--Abode of Peace (formerly Just War) 
UPDATE Beliefs
SET CombatModifierEnemyCities = 0,
	GreatPersonExpendedFaith = 0,
	OtherReligionPressureErosion = 0,
	CityStateMinimumInfluence = 35,
	CityStateInfluenceModifier = 50
WHERE Type = 'BELIEF_JUST_WAR';

DELETE FROM Belief_YieldChangePerXForeignFollowers
WHERE BeliefType = 'BELIEF_JUST_WAR';

DELETE FROM Belief_YieldChangePerXCityStateFollowers
WHERE BeliefType = 'BELIEF_JUST_WAR';

UPDATE Language_en_US
SET Text = 'Your resting point for [ICON_INFLUENCE] Influence with City-States following your Religion is increased by [COLOR_POSITIVE_TEXT]35[ENDCOLOR], and their Quest rewards are increased by 50%.'
WHERE Tag = 'TXT_KEY_BELIEF_JUST_WAR';

-- Inquisition (formerly Religious Texts)
UPDATE Beliefs
SET SpyPressure = 0,
	SpreadModifierDoublingTech = NULL, 
	SpreadStrengthModifier = 0, 
	InquisitorCostModifier = -25,
	HappinessFromForeignSpies = 0
WHERE Type = 'BELIEF_RELIGIOUS_TEXTS';

DELETE FROM Belief_YieldFromRemoveHeresy
WHERE BeliefType = 'BELIEF_RELIGIOUS_TEXTS';

INSERT INTO Belief_YieldFromRemoveHeresy
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_RELIGIOUS_TEXTS', 'YIELD_GOLD', 10);

UPDATE Language_en_US
SET Text = '[ICON_INQUISITOR] Inquisitors cost 25% less [ICON_PEACE] Faith, and generate 10 [ICON_GOLD] Gold per converted [ICON_CITIZEN] Citizen when Removing Heresy. Removing Heresy no longer causes [ICON_RESISTANCE] Resistance in Cities.'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_TEXTS';

-- Mendicancy (formerly Reliquary)
UPDATE Beliefs
SET GreatPersonExpendedFaith = 0, 
	GoldPerFirstCityConversion = 0,
	OtherReligionPressureErosion = 0
WHERE Type = 'BELIEF_RELIQUARY';

DELETE FROM Belief_CityYieldChanges
WHERE BeliefType = 'BELIEF_RELIQUARY';

INSERT INTO Belief_CityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_RELIQUARY', 'YIELD_CULTURE', 1),
	('BELIEF_RELIQUARY', 'YIELD_FAITH', 3);

DELETE FROM Belief_YieldPerGPT
WHERE BeliefType = 'BELIEF_RELIQUARY';

UPDATE Language_en_US
SET Text = '+1 [ICON_CULTURE] Culture and +3 [ICON_PEACE] Faith in all owned Cities following this [ICON_RELIGION] Religion.'
WHERE Tag = 'TXT_KEY_BELIEF_RELIQUARY';

-- Orthodoxy (formerly Holy Order)
UPDATE Beliefs
SET SpreadDistanceModifier = 25,
	FriendlyCityStateSpreadModifier = 100,
	PressureChangeTradeRoute = 200
WHERE Type = 'BELIEF_HOLY_ORDER';

UPDATE Language_en_US
SET Text = '[ICON_RELIGION] Religion spreads to Cities 25% further away. Pressure tripled to friendly [ICON_CITY_STATE] City-States and foreign Cities connected via [ICON_INTERNATIONAL_TRADE] Trade Routes.'
WHERE Tag = 'TXT_KEY_BELIEF_HOLY_ORDER';

-- Prophecy (formerly Messiah)
UPDATE Beliefs
SET ReducePolicyRequirements = 1,
	InquisitorPressureRetention = 0,
	ProphetStrengthModifier = 25,
	ProphetCostModifier = -25
WHERE Type = 'BELIEF_MESSIAH';

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_MESSIAH';

UPDATE Language_en_US
SET Text = 'Reduces minimum Policy requirement for Wonders by 1. Prophets of this [ICON_RELIGION] Religion 25% stronger, cost 25% less [ICON_PEACE] Faith.'
WHERE Tag = 'TXT_KEY_BELIEF_MESSIAH';

-- Sacred Calendar (formerly Missionary Zeal)
UPDATE Beliefs
SET MissionaryStrengthModifier = 25,
	SciencePerOtherReligionFollower = 0
WHERE Type = 'BELIEF_MISSIONARY_ZEAL';

DELETE FROM Belief_YieldChangePerForeignCity
WHERE BeliefType = 'BELIEF_MISSIONARY_ZEAL';

DELETE FROM Belief_GoldenAgeGreatPersonRateModifier
WHERE BeliefType = 'BELIEF_MISSIONARY_ZEAL';

INSERT INTO Belief_GoldenAgeGreatPersonRateModifier
	(BeliefType, GreatPersonType, Modifier)
VALUES
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_ARTIST', 25),
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_MUSICIAN', 25),
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_WRITER', 25),
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_SCIENTIST', 25),
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_MERCHANT', 25),
	('BELIEF_MISSIONARY_ZEAL', 'GREATPERSON_ENGINEER', 25);

UPDATE Language_en_US
SET Text = '+25% [ICON_GREAT_PEOPLE] Great Person Rate in Holy City during [ICON_GOLDEN_AGE] Golden Ages. Missionaries of this Religion 25% stronger.'
WHERE Tag = 'TXT_KEY_BELIEF_MISSIONARY_ZEAL';

-- Symbolism (formerly Itinerant Preachers)
UPDATE Beliefs
SET SpreadDistanceModifier = 0,
	HappinessPerFollowingCity = 0,
	CityStateMinimumInfluence = 0,
	OtherReligionPressureErosion = 0
WHERE Type = 'BELIEF_ITINERANT_PREACHERS';

DELETE FROM Belief_HolyCityYieldChanges
WHERE BeliefType = 'BELIEF_ITINERANT_PREACHERS';

INSERT INTO Belief_HolyCityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_ITINERANT_PREACHERS', 'YIELD_GOLDEN_AGE_POINTS', 5);

DELETE FROM Belief_GreatPersonPoints
WHERE BeliefType = 'BELIEF_ITINERANT_PREACHERS';

INSERT INTO Belief_GreatPersonPoints
	(BeliefType, GreatPersonType, Value)
VALUES
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_ARTIST', 1),
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_MUSICIAN', 1),
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_WRITER', 1),
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_SCIENTIST', 1),
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_MERCHANT', 1),
	('BELIEF_ITINERANT_PREACHERS', 'GREATPERSON_ENGINEER', 1);

UPDATE Language_en_US
SET Text = 'Holy City gains +5 [ICON_GOLDEN_AGE] Golden Age Points and +1 [ICON_GREAT_PEOPLE] Great Person Points per turn for all [ICON_GREAT_PEOPLE] Great People.'
WHERE Tag = 'TXT_KEY_BELIEF_ITINERANT_PREACHERS';

-- Syncretism (formerly Religious Unity)
UPDATE Beliefs
SET MissionaryCostModifier = 0,
	FriendlyCityStateSpreadModifier = 0,
	HappinessPerXPeacefulForeignFollowers = 0
WHERE Type = 'BELIEF_RELIGIOUS_UNITY';

DELETE FROM Belief_YieldChangePerXForeignFollowers
WHERE BeliefType = 'BELIEF_RELIGIOUS_UNITY';

DELETE FROM Belief_YieldPerScience
WHERE BeliefType = 'BELIEF_RELIGIOUS_UNITY';

DELETE FROM Belief_YieldPerOtherReligionFollower
WHERE BeliefType = 'BELIEF_RELIGIOUS_UNITY';

INSERT INTO Belief_YieldPerOtherReligionFollower
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_RELIGIOUS_UNITY', 'YIELD_FAITH', 1),
	('BELIEF_RELIGIOUS_UNITY', 'YIELD_PRODUCTION', 1),
	('BELIEF_RELIGIOUS_UNITY', 'YIELD_FOOD', 1);
	
UPDATE Language_en_US
SET Text = 'Syncretism'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_UNITY_SHORT';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith, [ICON_FOOD] Food, and [ICON_PRODUCTION] Production in Holy City for every 2 followers of other Religions in owned Cities.'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_UNITY';

-- Zealotry (formerly Heathen Conversion, which is a Reformation Belief)
UPDATE Beliefs
SET Enhancer = 1,
	OtherReligionPressureErosion = 0,
	ConvertsBarbarians = 0,
	Reformation = 0
WHERE Type = 'BELIEF_HEATHEN_CONVERSION';

DELETE FROM Belief_ResourceQuantityModifiers
WHERE BeliefType = 'BELIEF_HEATHEN_CONVERSION';

INSERT INTO Belief_ResourceQuantityModifiers
	(BeliefType, ResourceType, ResourceQuantityModifier)
VALUES
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_IRON', 1),
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_HORSE', 1),
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_OIL', 1),
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_COAL', 1),
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_ALUMINUM', 1),
	('BELIEF_HEATHEN_CONVERSION', 'RESOURCE_URANIUM', 1);

UPDATE Language_en_US
SET Text = 'May spend [ICON_PEACE] Faith to purchase land units in Cities. Strategic Resource quantities increase by 1% per following City (up to 25%).'
WHERE Tag = 'TXT_KEY_BELIEF_HEATHEN_CONVERSION';







