--Asceticism
DELETE FROM Belief_MaxYieldPerFollower
WHERE BeliefType = 'BELIEF_ASCETISM';

INSERT INTO Belief_MaxYieldPerFollower
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_ASCETISM', 'YIELD_FOOD', 10);

DELETE FROM Belief_MaxYieldPerFollowerPercent
WHERE BeliefType = 'BELIEF_ASCETISM';

INSERT INTO Belief_MaxYieldPerFollowerPercent
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_ASCETISM', 'YIELD_FOOD', 50);

UPDATE Language_en_US
SET Text = '+1 [ICON_FOOD] Food for every 2 follower in the City (max +10 [ICON_FOOD] Food).'
WHERE Tag = 'TXT_KEY_BELIEF_ASCETISM';

--Cathedral 
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CATHEDRAL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CATHEDRAL', 'YIELD_GOLD', 2),
	('BUILDING_CATHEDRAL', 'YIELD_FAITH', 1);

DELETE FROM Building_YieldFromBorderGrowth
WHERE BuildingType = 'BUILDING_CATHEDRAL';

INSERT INTO Building_YieldFromBorderGrowth
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CATHEDRAL', 'YIELD_GOLD', 5);

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_CATHEDRAL';

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100
WHERE Type = 'BUILDING_CATHEDRAL';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith[NEWLINE]+2 [ICON_GOLD]Gold[NEWLINE]1 [ICON_GREAT_WORK] Great Work of Art Slot[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_CATHEDRAL_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_CATHEDRAL_TOOLTIP';

UPDATE Language_en_US
SET Text = 'Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%. Gain +5 [ICON_GOLD] Gold in the City when its borders expand, scaling with Era.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.'
WHERE Tag = 'TXT_KEY_BUILDING_CATHEDRAL_HELP';

--Church 
DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_CHURCH';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CHURCH';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CHURCH', 'YIELD_FAITH', 1),
	('BUILDING_CHURCH', 'YIELD_CULTURE', 1);

UPDATE Buildings
SET ReligiousPressureModifier = 40,
	ConversionModifier = -10,
	FaithCost = 100,
	WLTKDTurns = 10
WHERE Type = 'BUILDING_CHURCH';

UPDATE Language_en_US
SET Text = '10 turns of "We Love the King Day" in the City when constructed. Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 40%, and increases the City''s resistance to conversion by 10%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.'
WHERE Tag = 'TXT_KEY_BUILDING_CHURCH_HELP';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith, +1 [ICON_CULTURE] Culture[NEWLINE]1 [ICON_GREAT_WORK] Great Work of Music Slot[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_CHURCH_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_CHURCH_TOOLTIP';

--Cooperation 
DELETE FROM Belief_YieldChangeAnySpecialist
WHERE BeliefType = 'BELIEF_COMMUNALISM';

DELETE FROM Belief_TradeRouteYieldChange
WHERE BeliefType = 'BELIEF_COMMUNALISM';

INSERT Into Belief_TradeRouteYieldChange
	(BeliefType, 			DomainType, 		YieldType, 			Yield)
VALUES	
	('BELIEF_COMMUNALISM', 	'DOMAIN_SEA', 		'YIELD_PRODUCTION', 1),
	('BELIEF_COMMUNALISM', 	'DOMAIN_SEA', 		'YIELD_FOOD', 		1),
	('BELIEF_COMMUNALISM', 	'DOMAIN_LAND', 		'YIELD_PRODUCTION', 1),
	('BELIEF_COMMUNALISM', 	'DOMAIN_LAND', 		'YIELD_FOOD', 		1);

UPDATE Language_en_US
SET Text = '[ICON_FOOD] Food and [ICON_PRODUCTION] Production Internal Trade Routes generate +1 of their respective yields, scaling with Era.'
WHERE Tag = 'TXT_KEY_BELIEF_COMMUNALISM';

--Creativity
DELETE FROM Belief_YieldChangeAnySpecialist
WHERE BeliefType = 'BELIEF_DIVINE_INSPIRATION';

INSERT Into Belief_YieldChangeAnySpecialist
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_DIVINE_INSPIRATION', 'YIELD_FAITH', 1);

DELETE FROM Belief_MaxYieldPerFollower
WHERE BeliefType = 'BELIEF_DIVINE_INSPIRATION';

INSERT INTO Belief_MaxYieldPerFollower
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_DIVINE_INSPIRATION', 'YIELD_CULTURE', 5);

DELETE FROM Belief_MaxYieldPerFollowerPercent
WHERE BeliefType = 'BELIEF_DIVINE_INSPIRATION';

INSERT INTO Belief_MaxYieldPerFollowerPercent
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_DIVINE_INSPIRATION', 'YIELD_CULTURE', 34);

UPDATE Language_en_US
SET Text = '+1 [ICON_CULTURE] Culture for every 3 followers in the City (max +5 [ICON_CULTURE] Culture), and +1 [ICON_PEACE] Faith if you have at least one Specialist in the City'
WHERE Tag = 'TXT_KEY_BELIEF_DIVINE_INSPIRATION';

--Diligence 
DELETE FROM Belief_MaxYieldPerFollower
WHERE BeliefType = 'BELIEF_RELIGIOUS_COMMUNITY';

INSERT INTO Belief_MaxYieldPerFollower
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_RELIGIOUS_COMMUNITY', 'YIELD_PRODUCTION', 10);

DELETE FROM Belief_MaxYieldPerFollowerPercent
WHERE BeliefType = 'BELIEF_RELIGIOUS_COMMUNITY';

INSERT INTO Belief_MaxYieldPerFollowerPercent
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_RELIGIOUS_COMMUNITY', 'YIELD_PRODUCTION', 50);

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production for every 2 followers in the City (max +10 [ICON_PRODUCTION] Production)'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_COMMUNITY';

--Gurdwara 
UPDATE Buildings
SET BuildingDefenseModifier = 10
WHERE Type = 'BUILDING_CHURCH';

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_GURDWARA';

INSERT INTO Building_YieldModifiers
	(BuildingType, 			YieldType, 		Yield)
VALUES	
	('BUILDING_GURDWARA', 	'YIELD_FOOD', 	10);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GURDWARA';
	
INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_GURDWARA', 'YIELD_FOOD', 3);
	
--Gurukulam (use to be Veneration)
DELETE FROM Belief_CityYieldChanges
WHERE BeliefType = 'BELIEF_LITURGICAL_DRAMA';

INSERT INTO Belief_CityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_LITURGICAL_DRAMA', 'YIELD_PRODUCTION', 1),
	('BELIEF_LITURGICAL_DRAMA', 'YIELD_FAITH', 1),
	('BELIEF_LITURGICAL_DRAMA', 'YIELD_FOOD', 1);
	
DELETE FROM Belief_YieldFromFaithPurchase
WHERE BeliefType = 'BELIEF_LITURGICAL_DRAMA';
	
INSERT Into Belief_YieldFromFaithPurchase
(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_LITURGICAL_DRAMA', 'YIELD_GOLD', 10);
	
DELETE FROM Belief_YieldPerScience
WHERE BeliefType = 'BELIEF_LITURGICAL_DRAMA';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith, [ICON_PRODUCTION] Production, and [ICON_FOOD] Food in the City. 10% of the cost of [ICON_PEACE] Faith Purchases in this City is converted into [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BELIEF_LITURGICAL_DRAMA';

--Indulgences (Was once Cooperation) 
DELETE FROM Belief_YieldPerBirth
WHERE BeliefType = 'BELIEF_PEACE_GARDENS';

INSERT INTO Belief_YieldPerBirth
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_PEACE_GARDENS', 'YIELD_FAITH', 2),
	('BELIEF_PEACE_GARDENS', 'YIELD_GOLD', 2),
	('BELIEF_PEACE_GARDENS', 'YIELD_CULTURE', 2),
	('BELIEF_PEACE_GARDENS', 'YIELD_PRODUCTION', 2),
	('BELIEF_PEACE_GARDENS', 'YIELD_FOOD', 2),
	('BELIEF_PEACE_GARDENS', 'YIELD_SCIENCE', 2);
	
DELETE FROM Belief_YieldFromFaithPurchase
WHERE BeliefType = 'BELIEF_PEACE_GARDENS';

DELETE FROM Belief_YieldPerGPT
WHERE BeliefType = 'BELIEF_PEACE_GARDENS';

UPDATE Language_en_US
SET Text = 'Receive +2 to all City yields every time a [ICON_CITIZEN] Citizen is born in the City. Bonus scales with Era'
WHERE Tag = 'TXT_KEY_BELIEF_PEACE_GARDENS';

--Mandir
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MANDIR';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MANDIR', 'YIELD_FAITH', 1),
	('BUILDING_MANDIR', 'YIELD_FOOD', 2);

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_MANDIR';

INSERT INTO Building_YieldModifiers
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MANDIR', 'YIELD_FOOD', 10);
	
DELETE FROM Building_YieldFromBirth
WHERE BuildingType = 'BUILDING_MANDIR';

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100
WHERE Type = 'BUILDING_MANDIR';

UPDATE Language_en_US
SET Text = '+10% [ICON_FOOD] Food in the City. Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.'
WHERE Tag = 'TXT_KEY_BUILDING_MANDIR_HELP';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith, +2 [ICON_FOOD] Food[NEWLINE]+10% [ICON_FOOD] Food[NEWLINE]1 [ICON_GREAT_WORK] Great Work of Music Slot[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_MANDIR_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_MANDIR_TOOLTIP';

--Mastery
DELETE FROM Belief_SpecialistYieldChanges
WHERE BeliefType = 'BELIEF_RELIGIOUS_ART';

INSERT INTO Belief_SpecialistYieldChanges
	(BeliefType, SpecialistType, YieldType, Yield)
VALUES
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_SCIENTIST', 'YIELD_SCIENCE', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_ENGINEER', 'YIELD_PRODUCTION', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_ARTIST', 'YIELD_CULTURE', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_WRITER', 'YIELD_CULTURE', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_MUSICIAN', 'YIELD_CULTURE', 1),
	('BELIEF_RELIGIOUS_ART', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Specialists generate +1 of their primary Yield ([ICON_RESEARCH]/[ICON_GOLD]/[ICON_PRODUCTION]/[ICON_CULTURE]).'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_ART';

--Mosque
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MOSQUE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MOSQUE', 'YIELD_FAITH', 1),
	('BUILDING_MOSQUE', 'YIELD_SCIENCE', 1);

DELETE FROM Building_GoldenAgeYieldMod
WHERE BuildingType = 'BUILDING_MOSQUE';

INSERT INTO Building_GoldenAgeYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MOSQUE', 'YIELD_CULTURE', 10);

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100
WHERE Type = 'BUILDING_MOSQUE';

UPDATE Language_en_US
SET Text = 'Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%. +10% [ICON_CULTURE] Culture in the City during [ICON_GOLDEN_AGE] Golden Ages.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_MOSQUE_HELP';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith[NEWLINE]+1 [ICON_RESEARCH]Science[NEWLINE]1 [ICON_GREAT_WORK] Great Work of Literature Slot[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_MOSQUE_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_MOSQUE_TOOLTIP';

--Order
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ORDER';

DELETE FROM Building_YieldFromVictoryGlobal
WHERE BuildingType = 'BUILDING_ORDER';

INSERT INTO Building_YieldFromVictory
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_ORDER', 'YIELD_FAITH', 1);

DELETE FROM Building_DomainFreeExperiences
WHERE BuildingType = 'BUILDING_ORDER';

INSERT INTO Building_DomainFreeExperiences
	(BuildingType, DomainType, Experience)
VALUES
	('BUILDING_ORDER', 'DOMAIN_LAND', 10),
	('BUILDING_ORDER', 'DOMAIN_AIR', 10),
	('BUILDING_ORDER', 'DOMAIN_SEA', 10);

DELETE FROM Building_YieldFromUnitProduction
WHERE BuildingType = 'BUILDING_ORDER';

DELETE FROM Building_YieldFromFaithPurchase
WHERE BuildingType = 'BUILDING_ORDER';

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100,
	Defense = 0,
	ExtraCityHitPoints = 0,
	RangedStrikeModifier = 0,
	TrainedFreePromotion = NULL
WHERE Type = 'BUILDING_ORDER';

UPDATE Language_en_US
SET Text = 'When a Unit created by this City defeats an Enemy Unit in battle, receive +1 [ICON_PEACE] Faith, scaling with Era. +10 XP for all Military Units produced in the City. Increases the City''s resistance to conversion by 25%, and increases the City''s resistance to conversion by 10%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_ORDER_HELP';

UPDATE Language_en_US
SET Text = '{TXT_KEY_BUILDING_ORDER_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_ORDER_TOOLTIP';

--Pagoda
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PAGODA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PAGODA', 'YIELD_FAITH', 1);
	
DELETE FROM Building_YieldChangesPerReligion
WHERE BuildingType = 'BUILDING_PAGODA';

INSERT INTO Building_YieldChangesPerReligion
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PAGODA', 'YIELD_FOOD', 		100),
	('BUILDING_PAGODA', 'YIELD_GOLD', 		100),
	('BUILDING_PAGODA', 'YIELD_CULTURE', 	100),
	('BUILDING_PAGODA', 'YIELD_SCIENCE', 	100),
	('BUILDING_PAGODA', 'YIELD_FAITH', 		100),
	('BUILDING_PAGODA', 'YIELD_PRODUCTION', 100);

UPDATE Buildings
SET FaithCost = 100
WHERE Type = 'BUILDING_PAGODA';

UPDATE Language_en_US
SET Text = '+1 to all City Yields for every World Religion that has at least one Follower in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom and -2 [ICON_HAPPINESS_3] Unhappiness from [ICON_PEACE] Religious Unrest.'
WHERE Tag = 'TXT_KEY_BUILDING_PAGODA_HELP'; 

--Scholarship
DELETE FROM Belief_MaxYieldPerFollowerPercent
WHERE BeliefType = 'BELIEF_CHORAL_MUSIC';

INSERT INTO Belief_MaxYieldPerFollowerPercent
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_CHORAL_MUSIC', 'YIELD_SCIENCE', 34);

DELETE FROM Belief_MaxYieldPerFollower
WHERE BeliefType = 'BELIEF_CHORAL_MUSIC';

INSERT INTO Belief_MaxYieldPerFollower
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_CHORAL_MUSIC', 'YIELD_SCIENCE', 5);

UPDATE Language_en_US
SET Text = '+1 [ICON_RESEARCH] Science for every 3 followers in the City (max +5 [ICON_RESEARCH] Science)'
WHERE Tag = 'TXT_KEY_BELIEF_CHORAL_MUSIC';

--Stupa
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STUPA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STUPA', 'YIELD_FAITH', 1),
	('BUILDING_STUPA', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('BUILDING_STUPA', 'YIELD_TOURISM', 2);

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100
WHERE Type = 'BUILDING_STUPA';

UPDATE Language_en_US
SET Text = '+2 [ICON_GOLDEN_AGE] Golden Age Points, +2 [ICON_TOURISM] Tourism. Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_STUPA_HELP';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_STUPA_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_STUPA_TOOLTIP';

--Synagogue
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SYNAGOGUE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SYNAGOGUE', 'YIELD_FAITH', 1),
	('BUILDING_SYNAGOGUE', 'YIELD_PRODUCTION', 2);

DELETE FROM Building_WLTKDYieldMod
WHERE BuildingType = 'BUILDING_SYNAGOGUE';

INSERT INTO Building_WLTKDYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SYNAGOGUE', 'YIELD_SCIENCE', 5);

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100
WHERE Type = 'BUILDING_SYNAGOGUE';

UPDATE Language_en_US
SET Text = 'Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%. During "We Love the King Day", City [ICON_RESEARCH] Science increases by +5%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_SYNAGOGUE_HELP';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith[NEWLINE]+2 [ICON_PRODUCTION] Production[NEWLINE]1 [ICON_GREAT_WORK] Great Work of Literature Slot[NEWLINE][NEWLINE]{TXT_KEY_BUILDING_SYNAGOGUE_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_SYNAGOGUE_TOOLTIP';

--Teocalli 
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TEOCALLI';

DELETE FROM Building_YieldFromVictoryGlobal
WHERE BuildingType = 'BUILDING_TEOCALLI';

DELETE FROM Building_DomainFreeExperiences
WHERE BuildingType = 'BUILDING_TEOCALLI';

INSERT INTO Building_YieldFromUnitProduction
	(BuildingType, YieldType, Yield)
VALUES	
	('BUILDING_TEOCALLI', 'YIELD_FAITH', 20);

UPDATE Buildings
SET ReligiousPressureModifier = 25,
	ConversionModifier = -10,
	FaithCost = 100,
	CitySupplyFlat = 2
WHERE Type = 'BUILDING_TEOCALLI';

UPDATE Language_en_US
SET Text = 'Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this City by 25%, and increases the City''s resistance to conversion by 10%. Increases [ICON_SILVER_FIST] Military Unit Supply Cap by 2. When you construct a Unit in this City, gain [ICON_PEACE] Faith equal to 20% of the Unit''s [ICON_PRODUCTION] Production cost.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_TEOCALLI_HELP';

UPDATE Language_en_US
SET Text = '{TXT_KEY_BUILDING_TEOCALLI_HELP}'
WHERE Tag = 'TXT_KEY_BUILDING_TEOCALLI_TOOLTIP';

--Thrift
DELETE FROM Belief_MaxYieldPerFollowerPercent
WHERE BeliefType = 'BELIEF_FEED_WORLD';

INSERT INTO Belief_MaxYieldPerFollowerPercent
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_FEED_WORLD', 'YIELD_GOLD', 50);

DELETE FROM Belief_MaxYieldPerFollower
WHERE BeliefType = 'BELIEF_FEED_WORLD';

INSERT INTO Belief_MaxYieldPerFollower
	(BeliefType, YieldType, Max)
VALUES
	('BELIEF_FEED_WORLD', 'YIELD_GOLD', 15);

UPDATE Language_en_US
SET Text = '+1 [ICON_GOLD] Gold for every 2 follower in the City (max +15 [ICON_GOLD] Gold)'
WHERE Tag = 'TXT_KEY_BELIEF_FEED_WORLD';



