--Apostolic Tradition
DELETE FROM Belief_YieldFromForeignSpread
WHERE BeliefType = 'BELIEF_PILGRIMAGE';

DELETE FROM Belief_YieldFromSpread
WHERE BeliefType = 'BELIEF_PILGRIMAGE';

INSERT INTO Belief_YieldFromSpread
	(BeliefType,			YieldType,			Yield)
VALUES
	('BELIEF_PILGRIMAGE',	'YIELD_FOOD',		10);

DELETE FROM Belief_YieldFromTechUnlock
WHERE BeliefType = 'BELIEF_PILGRIMAGE';

UPDATE Beliefs
SET FollowerScalerLimiter = 0
WHERE Type = 'BELIEF_PILGRIMAGE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_APOSTOLIC_PALACE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_APOSTOLIC_PALACE', 'YIELD_FAITH', 3);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_APOSTOLIC_PALACE';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_APOSTOLIC_PALACE', 'IMPROVEMENT_HOLY_SITE', 'YIELD_GOLDEN_AGE_POINTS', 5);

UPDATE Language_en_US
SET Text = 'Apostolic Tradition'
WHERE Tag = 'TXT_KEY_BELIEF_PILGRIMAGE_SHORT';

UPDATE Language_en_US
SET Text = '+10 [ICON_FOOD] Food in Holy City when you spread this [ICON_RELIGION] Religion, scaling with the number of new Followers of your [ICON_RELIGION] Religion.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Apostolic Palace National Wonder[ENDCOLOR] (+3 [ICON_PEACE] Faith; +5 [ICON_GOLDEN_AGE] Golden Age Points from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_PILGRIMAGE';

UPDATE Language_en_US
SET Text = '+3 [ICON_PEACE] Faith.[NEWLINE][NEWLINE]+5 [ICON_GOLDEN_AGE] Golden Age Points from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_APOSTOLIC_PALACE_HELP';

--Ceremonial Burial
UPDATE Beliefs
SET CityScalerLimiter = 10
WHERE Type = 'BELIEF_CEREMONIAL_BURIAL';

DELETE FROM Belief_YieldFromGPUse
WHERE BeliefType = 'BELIEF_CEREMONIAL_BURIAL';

INSERT INTO Belief_YieldFromGPUse
	(BeliefType,					YieldType,				Yield)
VALUES
	('BELIEF_CEREMONIAL_BURIAL',	'YIELD_FAITH',			3),
	('BELIEF_CEREMONIAL_BURIAL',	'YIELD_CULTURE',		3);

DELETE FROM Building_YieldFromDeath
WHERE BuildingType = 'BUILDING_MAUSOLEUM';

INSERT INTO Building_YieldFromDeath
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MAUSOLEUM', 'YIELD_FAITH', 15);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MAUSOLEUM';

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_MAUSOLEUM';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_MAUSOLEUM', 'IMPROVEMENT_HOLY_SITE', 'YIELD_FAITH', 3);

UPDATE Language_en_US
SET Text = 'When a [ICON_GREAT_PEOPLE] Great Person is expended, gain 3 [ICON_PEACE] Faith and [ICON_CULTURE] Culture for every City following your [ICON_RELIGION] Religion (max 10 Cities), scaling with Era.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Mausoleum National Wonder[ENDCOLOR] (Gain [ICON_PEACE] Faith when an owned unit is killed in battle, +3 [ICON_PEACE] Faith from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_CEREMONIAL_BURIAL';

UPDATE Language_en_US
SET Text = 'Gain [ICON_PEACE] Faith when an owned unit is killed in battle. Bonus scales with Era.[NEWLINE][NEWLINE]+3 [ICON_PEACE] Faith from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_MAUSOLEUM_HELP';

UPDATE Language_en_US
SET Text = 'Ceremonial Burial'
WHERE Tag = 'TXT_KEY_BELIEF_CEREMONIAL_BURIAL_SHORT';

--Council of Elders 
UPDATE Beliefs
SET CityScalerLimiter = 20
WHERE Type = 'BELIEF_PAPAL_PRIMACY';

DELETE FROM Belief_YieldFromConversion
WHERE BeliefType = 'BELIEF_PAPAL_PRIMACY';

INSERT INTO Belief_YieldFromConversion
	(BeliefType,				YieldType,				Yield)
VALUES
	('BELIEF_PAPAL_PRIMACY',	'YIELD_SCIENCE',		10),
	('BELIEF_PAPAL_PRIMACY',	'YIELD_PRODUCTION',		10);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_HOLY_COUNCIL';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_HOLY_COUNCIL', 'IMPROVEMENT_HOLY_SITE', 'YIELD_SCIENCE', 3);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HOLY_COUNCIL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HOLY_COUNCIL', 'YIELD_FAITH', 1),
	('BUILDING_HOLY_COUNCIL', 'YIELD_FOOD', 2);

UPDATE Language_en_US
SET Text = 'When a City adopts your [ICON_RELIGION] Religion for the first time, gain 10 [ICON_RESEARCH] Science and [ICON_PRODUCTION] Production in your Holy City, scaling gradually based on the number of Cities following your [ICON_RELIGION] Religion (bonus caps at 20 Cities).[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Holy Council National Wonder[ENDCOLOR] (+1 [ICON_PEACE] Faith, +2 [ICON_FOOD] Food; +3 [ICON_RESEARCH] Science from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_PAPAL_PRIMACY';

UPDATE Language_en_US
SET Text = '+3 [ICON_RESEARCH] Science from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_HOLY_COUNCIL_HELP';

--Divine Inheritance 
DELETE FROM Belief_YieldBonusGoldenAge
WHERE BeliefType = 'BELIEF_PEACE_LOVING';

INSERT INTO Belief_YieldBonusGoldenAge
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_PEACE_LOVING', 'YIELD_FOOD', 15),
	('BELIEF_PEACE_LOVING', 'YIELD_PRODUCTION', 15),
	('BELIEF_PEACE_LOVING', 'YIELD_GOLD', 15),
	('BELIEF_PEACE_LOVING', 'YIELD_CULTURE', 15),
	('BELIEF_PEACE_LOVING', 'YIELD_FAITH', 15),
	('BELIEF_PEACE_LOVING', 'YIELD_SCIENCE', 15);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HEAVENLY_THRONE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HEAVENLY_THRONE', 'YIELD_FAITH', 1),
	('BUILDING_HEAVENLY_THRONE', 'YIELD_FOOD', 1),
	('BUILDING_HEAVENLY_THRONE', 'YIELD_GOLD', 1);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_HEAVENLY_THRONE';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_HEAVENLY_THRONE', 'IMPROVEMENT_HOLY_SITE', 'YIELD_FAITH', 3);

UPDATE Language_en_US
SET Text = 'Holy City produces +15% of its Yields during a [ICON_GOLDEN_AGE] Golden Age.[NEWLINE]Unlocks the [COLOR_POSITIVE_TEXT]Celestial Throne National Wonder[ENDCOLOR] (+1 [ICON_PEACE] Faith, [ICON_FOOD] Food and [ICON_GOLD] Gold; +3 [ICON_PEACE] Faith from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_PEACE_LOVING';

UPDATE Language_en_US
SET Text = '+3 [ICON_PEACE] Faith from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size).[NEWLINE][NEWLINE]Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_HEAVENLY_THRONE_HELP';

--Hero Worship 
DELETE FROM Belief_YieldFromConquest
WHERE BeliefType = 'BELIEF_INTERFAITH_DIALOGUE';

INSERT INTO Belief_YieldFromConquest
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_INTERFAITH_DIALOGUE',	'YIELD_GREAT_GENERAL_POINTS',	10),
	('BELIEF_INTERFAITH_DIALOGUE',	'YIELD_GREAT_ADMIRAL_POINTS',	10),
	('BELIEF_INTERFAITH_DIALOGUE',	'YIELD_FAITH',					25),
	('BELIEF_INTERFAITH_DIALOGUE',	'YIELD_GOLDEN_AGE_POINTS',		25);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_GREAT_ALTAR';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_GREAT_ALTAR', 'IMPROVEMENT_HOLY_SITE', 'YIELD_PRODUCTION', 3);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GREAT_ALTAR';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_GREAT_ALTAR', 'YIELD_FAITH', 2);

UPDATE Language_en_US
SET Text = 'Receive [ICON_PEACE] Faith and [ICON_GOLDEN_AGE] Golden Age Points when you conquer a City, as well as [ICON_GREAT_GENERAL] Great General Points (if City is landlocked) or [ICON_GREAT_ADMIRAL] Great Admiral Points (if City is Coastal). Bonus scales with City Population and Era.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Great Altar National Wonder[ENDCOLOR] (+2 [ICON_PEACE] Faith, +15% Military Unit [ICON_PRODUCTION] Production; +3 [ICON_PRODUCTION] Production from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_INTERFAITH_DIALOGUE';

UPDATE Language_en_US
SET Text = '+15% Military Unit [ICON_PRODUCTION] Production in this City.[NEWLINE][NEWLINE]+3 [ICON_PRODUCTION] Production from all Holy Sites.[NEWLINE][NEWLINE] May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_GREAT_ALTAR_HELP';

--Holy Law 
UPDATE Beliefs
SET FollowerScalerLimiter = 150
WHERE Type = 'BELIEF_CHURCH_PROPERTY';

DELETE FROM Belief_YieldFromPolicyUnlock
WHERE BeliefType = 'BELIEF_CHURCH_PROPERTY';

INSERT INTO Belief_YieldFromPolicyUnlock
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_CHURCH_PROPERTY', 'YIELD_FAITH',		2),
	('BELIEF_CHURCH_PROPERTY', 'YIELD_SCIENCE',		2),
	('BELIEF_CHURCH_PROPERTY', 'YIELD_GOLD',		2);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_DIVINE_COURT';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_DIVINE_COURT', 'IMPROVEMENT_HOLY_SITE', 'YIELD_GOLD', 5);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_DIVINE_COURT';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_DIVINE_COURT', 'YIELD_GOLD', 3);

UPDATE Language_en_US
SET Text = 'When you unlock a Policy, gain 2 [ICON_PEACE] Faith, [ICON_RESEARCH] Science, and [ICON_GOLD] Gold for every Follower of your [ICON_RELIGION] Religion (max 150 Followers).[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Divine Court National Wonder[ENDCOLOR] (+3 [ICON_GOLD] Gold; +5 [ICON_GOLD] Gold from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_CHURCH_PROPERTY';

UPDATE Language_en_US
SET Text = '+5 [ICON_GOLD] Gold from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_DIVINE_COURT_HELP';

--Theocratic Rule
DELETE FROM Belief_YieldFromWLTKD
WHERE BeliefType = 'BELIEF_WORLD_CHURCH';

INSERT INTO Belief_YieldFromWLTKD
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_WORLD_CHURCH', 'YIELD_FAITH', 10),
	('BELIEF_WORLD_CHURCH', 'YIELD_GOLD', 10),
	('BELIEF_WORLD_CHURCH', 'YIELD_CULTURE', 10);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_GRAND_OSSUARY';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_GRAND_OSSUARY', 'IMPROVEMENT_HOLY_SITE', 'YIELD_CULTURE', 3);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GRAND_OSSUARY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_GRAND_OSSUARY', 'YIELD_FAITH', 3);

UPDATE Language_en_US
SET Text = '"We Love the King Day" boosts the [ICON_PEACE] Faith, [ICON_CULTURE] Culture, and [ICON_GOLD] Gold output of a City by 10%.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Grand Ossuary National Wonder[ENDCOLOR] (+3 [ICON_PEACE] Faith; +3 [ICON_CULTURE] Culture from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_WORLD_CHURCH';

UPDATE Language_en_US
SET Text = '+3 [ICON_CULTURE] Culture from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 50%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_GRAND_OSSUARY_HELP';

--Transcendent Thoughts 
UPDATE Beliefs
SET CityScalerLimiter = 25
WHERE Type = 'BELIEF_INITIATION_RITES';

DELETE FROM Belief_YieldFromEraUnlock
WHERE BeliefType = 'BELIEF_INITIATION_RITES';

INSERT INTO Belief_YieldFromEraUnlock
	(BeliefType, 					YieldType, 					Yield)
VALUES	
	('BELIEF_INITIATION_RITES', 	'YIELD_FAITH', 				6),
	('BELIEF_INITIATION_RITES', 	'YIELD_SCIENCE', 			6),
	('BELIEF_INITIATION_RITES', 	'YIELD_GOLD', 				6),
	('BELIEF_INITIATION_RITES', 	'YIELD_CULTURE', 			6),
	('BELIEF_INITIATION_RITES', 	'YIELD_FOOD', 				6),
	('BELIEF_INITIATION_RITES', 	'YIELD_PRODUCTION', 		6),
	('BELIEF_INITIATION_RITES', 	'YIELD_TOURISM', 			6),
	('BELIEF_INITIATION_RITES', 	'YIELD_GOLDEN_AGE_POINTS', 	6);

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_SACRED_GARDEN';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_SACRED_GARDEN', 'IMPROVEMENT_HOLY_SITE', 'YIELD_FOOD', 3);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SACRED_GARDEN';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SACRED_GARDEN', 'YIELD_FAITH', 1),
	('BUILDING_SACRED_GARDEN', 'YIELD_CULTURE', 2);

UPDATE Language_en_US
SET Text = 'When you enter a new Era, Holy City gains 6 of every Yield for each City following your [ICON_RELIGION] Religion (max 25 Cities), scaling with Era.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Sacred Garden National Wonder[ENDCOLOR] (+1 [ICON_PEACE] Faith, +2 [ICON_CULTURE] Culture; +3 [ICON_FOOD] Food from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_INITIATION_RITES';

UPDATE Language_en_US
SET Text = '+3 [ICON_FOOD] Food from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.'
WHERE Tag = 'TXT_KEY_BUILDING_SACRED_GARDEN_HELP';

--Way of Noble Truths 
DELETE FROM Belief_YieldFromTechUnlock
WHERE BeliefType = 'BELIEF_TITHE';

DELETE FROM Belief_YieldFromForeignSpread
WHERE BeliefType = 'BELIEF_TITHE';

INSERT INTO Belief_YieldFromForeignSpread
	(BeliefType, 		YieldType, 					Yield)
VALUES	
	('BELIEF_TITHE', 	'YIELD_TOURISM', 			15);

UPDATE Beliefs
SET MissionaryInfluenceCS = 0,
	HappinessPerXPeacefulForeignFollowers = 0 
WHERE Type = 'BELIEF_TITHE';

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_RELIGIOUS_LIBRARY';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_RELIGIOUS_LIBRARY', 'IMPROVEMENT_HOLY_SITE', 'YIELD_TOURISM', 3);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_RELIGIOUS_LIBRARY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_RELIGIOUS_LIBRARY', 'YIELD_CULTURE', 3);
	
UPDATE Language_en_US
SET Text = 'Way of Noble Truths'
WHERE Tag = 'TXT_KEY_BELIEF_TITHE_SHORT';

UPDATE Language_en_US
SET Text = 'Receive 15 [ICON_TOURISM] Tourism when you spread your [ICON_RELIGION] Religion to foreign Cities, scaling with the number of Followers of other [ICON_RELIGION] Religions.[NEWLINE]Unlocks [COLOR_POSITIVE_TEXT]Reliquary National Wonder[ENDCOLOR] (+3 [ICON_CULTURE] Culture, 4 [ICON_GREAT_WORK] Art/Artfiact slots; +5 [ICON_TOURISM] Tourism from [ICON_RELIGION] Holy Sites; unlocks [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR]).'
WHERE Tag = 'TXT_KEY_BELIEF_TITHE';

UPDATE Language_en_US
SET Text = 'Reliquary'
WHERE Tag = 'TXT_KEY_BUILDING_RELIGIOUS_LIBRARY'; 

UPDATE Language_en_US
SET Text = '+3 [ICON_TOURISM] Tourism from all Holy Sites.[NEWLINE][NEWLINE]May only be constructed in a Holy City, and only if at least 15% of the global population follows your Religion (scaling with map size). Reduces [ICON_HAPPINESS_3] Religious Unrest, and allows you to select a Reformation Belief.[NEWLINE][NEWLINE]Boosts Pressure of [ICON_RELIGION] Religious Majority emanating from this city by 25%, and increases the city''s resistance to conversion by 10%.[NEWLINE][NEWLINE]Contains 3 slots for Great Works of Writing. +6 [ICON_RESEARCH] Science and +4 [ICON_PEACE] Faith if Themed.'
WHERE Tag = 'TXT_KEY_BUILDING_RELIGIOUS_LIBRARY_HELP'; 