----------------------
--Standard Pantheons--
----------------------

--Ancestor Worship 
DELETE FROM Belief_YieldPerPop
WHERE BeliefType = 'BELIEF_ANCESTOR_WORSHIP';

UPDATE Beliefs
SET RequiresResource = '1'
WHERE Type = 'BELIEF_ANCESTOR_WORSHIP';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_ANCESTOR_WORSHIP';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_ANCESTOR_WORSHIP', 'BUILDINGCLASS_GROVE', 'YIELD_FAITH', 1);
	
INSERT INTO Belief_YieldChangeAnySpecialist
	(BeliefType, 				YieldType, 			Yield)
VALUES
	('BELIEF_ANCESTOR_WORSHIP', 'YIELD_CULTURE', 	1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith from Councils. +1 [ICON_CULTURE] Culture if you have at least one Specialist in the City.'
WHERE Tag = 'TXT_KEY_BELIEF_ANCESTOR_WORSHIP' ;

-- Earth Mother
DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_EARTH_MOTHER';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES  
	('BELIEF_EARTH_MOTHER', 'IMPROVEMENT_MINE', 'YIELD_FAITH', 1),
	('BELIEF_EARTH_MOTHER', 'IMPROVEMENT_MINE', 'YIELD_GOLD', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_EARTH_MOTHER';

UPDATE Beliefs
SET RequiresResource = '1'
WHERE Type = 'BELIEF_EARTH_MOTHER' ;

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and [ICON_GOLD] Gold from Mines on improved resources.'
WHERE Tag = 'TXT_KEY_BELIEF_EARTH_MOTHER' ;

--  Tears of the Gods (Now God of All Creation)
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_TEARS_OF_GODS';

DELETE FROM Belief_YieldFromKnownPantheons
WHERE BeliefType = 'BELIEF_TEARS_OF_GODS';

INSERT INTO Belief_YieldFromKnownPantheons
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_TEARS_OF_GODS', 'YIELD_FOOD', 50),
	('BELIEF_TEARS_OF_GODS', 'YIELD_GOLD', 50),
	('BELIEF_TEARS_OF_GODS', 'YIELD_PRODUCTION', 50);

UPDATE Language_en_US
SET Text = '+1 [ICON_FOOD] Food, [ICON_PRODUCTION] Production and [ICON_GOLD] Gold in your [ICON_CAPITAL] Capital for every 2 Pantheons ever founded (caps at 8 Pantheons total)'
WHERE Tag = 'TXT_KEY_BELIEF_TEARS_OF_GODS' ;

-- Messenger of the Gods (God of Commerce)
DELETE FROM Belief_YieldChangeTradeRoute
WHERE BeliefType = 'BELIEF_MESSENGER_GODS';

INSERT INTO Belief_YieldChangeTradeRoute
	(BeliefType, YieldType, Yield)
VALUES   
	('BELIEF_MESSENGER_GODS', 'YIELD_FAITH', 1),
	('BELIEF_MESSENGER_GODS', 'YIELD_GOLD', 2);

DELETE FROM Belief_YieldPerActiveTR
WHERE BeliefType = 'BELIEF_MESSENGER_GODS';

DELETE FROM Belief_GreatPersonPoints
WHERE BeliefType = 'BELIEF_MESSENGER_GODS';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and +2 [ICON_GOLD] Gold in Cities with a [ICON_CONNECTED] City Connection. Capital/Holy City gains +1 [ICON_PEACE] Faith and +2 [ICON_GOLD] Gold after your second City is founded.'
WHERE Tag = 'TXT_KEY_BELIEF_MESSENGER_GODS' ;

-- Stone Circles (Now God of Craftsmen)
DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_STONE_CIRCLES';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES  
	('BELIEF_STONE_CIRCLES', 'IMPROVEMENT_QUARRY', 'YIELD_FAITH', 1),
	('BELIEF_STONE_CIRCLES', 'IMPROVEMENT_QUARRY', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_STONE_CIRCLES';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_STONE_CIRCLES', 'BUILDINGCLASS_STONE_WORKS', 'YIELD_FAITH', 1),
	('BELIEF_STONE_CIRCLES', 'BUILDINGCLASS_STONE_WORKS', 'YIELD_PRODUCTION', 1),
	('BELIEF_STONE_CIRCLES', 'BUILDINGCLASS_PALACE', 'YIELD_FAITH', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and +1 [ICON_PRODUCTION] Production from Quarries and Stone Works. +1 [ICON_PEACE] Faith from the Palace.'
WHERE Tag = 'TXT_KEY_BELIEF_STONE_CIRCLES' ;

--Religious Settlements (Now God of the Expanse) 
UPDATE Beliefs
SET PlotCultureCostModifier = 0,
	BorderGrowthRateIncreaseGlobal = 34
WHERE Type = 'BELIEF_RELIGIOUS_SETTLEMENTS';

DELETE FROM Belief_YieldPerBorderGrowth
WHERE BeliefType = 'BELIEF_RELIGIOUS_SETTLEMENTS';

INSERT INTO Belief_YieldPerBorderGrowth
	(BeliefType, YieldType, Yield, IsEraScaling)
VALUES
	('BELIEF_RELIGIOUS_SETTLEMENTS', 'YIELD_FAITH', 15, 0),
	('BELIEF_RELIGIOUS_SETTLEMENTS', 'YIELD_PRODUCTION', 10, 0);

UPDATE Language_en_US
SET Text = '+34% faster border growth in all Cities. Gain 15 [ICON_PEACE] Faith and 10 [ICON_PRODUCTION] Production every time a City expands its borders naturally, scaling with game speed'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_SETTLEMENTS';

-- God of the Open Sky
UPDATE Beliefs
SET RequiresNoImprovementFeature = '0'
WHERE Type = 'BELIEF_OPEN_SKY';

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_OPEN_SKY';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES  
	('BELIEF_OPEN_SKY', 'IMPROVEMENT_PASTURE', 'YIELD_GOLDEN_AGE_POINTS', 1),
	('BELIEF_OPEN_SKY', 'IMPROVEMENT_PASTURE', 'YIELD_FAITH', 1);

DELETE FROM Belief_CityYieldPerXTerrainTimes100
WHERE BeliefType = 'BELIEF_OPEN_SKY';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and +1 [ICON_GOLDEN_AGE] Golden Age Points from Pastures'
WHERE Tag = 'TXT_KEY_BELIEF_OPEN_SKY';

-- God of the Sea
DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_GOD_SEA';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES  
	('BELIEF_GOD_SEA', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_FAITH', 1),
	('BELIEF_GOD_SEA', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_FOOD', 2);

DELETE FROM Belief_CoastalCityYieldChanges
WHERE BeliefType = 'BELIEF_GOD_SEA';

DELETE FROM Belief_FeatureYieldChanges
WHERE BeliefType = 'BELIEF_GOD_SEA';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and +2 [ICON_FOOD] Food from Fishing Boats.'
WHERE Tag = 'TXT_KEY_BELIEF_GOD_SEA';

--Dance of the Aurora (Now God of the Stars and Sky) 
DELETE FROM Belief_TerrainYieldChanges
WHERE BeliefType = 'BELIEF_DANCE_AURORA';

INSERT INTO Belief_TerrainYieldChanges
	(BeliefType, TerrainType, YieldType, Yield)
VALUES
	('BELIEF_DANCE_AURORA', 'TERRAIN_TUNDRA', 'YIELD_FOOD', 1),
	('BELIEF_DANCE_AURORA', 'TERRAIN_TUNDRA', 'YIELD_FAITH', 1),
	('BELIEF_DANCE_AURORA', 'TERRAIN_SNOW', 'YIELD_FAITH', 1),
	('BELIEF_DANCE_AURORA', 'TERRAIN_SNOW', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and [ICON_FOOD] Food from Tundra and Snow tiles with resources.'
WHERE Tag = 'TXT_KEY_BELIEF_DANCE_AURORA';

-- Sun God (Now God of the Sun) 
UPDATE Beliefs
SET RequiresResource = 0,
	RequiresImprovement = 0,
	MinPopulation = 3
WHERE Type = 'BELIEF_SUN_GOD';

INSERT INTO Belief_CityYieldChanges
	(BeliefType, 		YieldType, Yield)
VALUES
	('BELIEF_SUN_GOD', 	'YIELD_SCIENCE', 1);

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_SUN_GOD';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_SUN_GOD';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_SUN_GOD', 'BUILDINGCLASS_GRANARY', 'YIELD_FAITH', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith from Granaries. +1 [ICON_RESEARCH] Science in Cities with at least 3 Citizens.'
WHERE Tag = 'TXT_KEY_BELIEF_SUN_GOD';

-- God of War
UPDATE Beliefs
SET CityRangeStrikeModifier = 0, 
	FaithFromKills = 125, 
	UnitProductionModifier = 10, 
	MaxDistance = 0
WHERE Type = 'BELIEF_GOD_WAR';

DELETE FROM Belief_FreePromotions
WHERE BeliefType = 'BELIEF_GOD_WAR';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_GOD_WAR';

UPDATE Language_en_US
SET Text = '+10% [ICON_PRODUCTION] Production towards Units. Gain [ICON_PEACE] Faith from killing military units'
WHERE Tag = 'TXT_KEY_BELIEF_GOD_WAR';

-- God-King
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_GOD_KING';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_GOD_KING', 'BUILDINGCLASS_PALACE', 'YIELD_FAITH', 2),
	('BELIEF_GOD_KING', 'BUILDINGCLASS_PALACE', 'YIELD_PRODUCTION', 4);

DELETE FROM Belief_YieldPerXFollowers
WHERE BeliefType = 'BELIEF_GOD_KING';

UPDATE Language_en_US
SET Text = '+2 [ICON_PEACE] Faith and +4 [ICON_PRODUCTION] Production in [ICON_CAPITAL] Capital/Holy City.'
WHERE Tag = 'TXT_KEY_BELIEF_GOD_KING';

-- Monuments to the Gods (Now Goddess of Beauty)
UPDATE Beliefs
SET WonderProductionModifier = '0'
WHERE Type = 'BELIEF_MONUMENT_GODS';

DELETE FROM Belief_GreatWorkYieldChanges
WHERE BeliefType = 'BELIEF_MONUMENT_GODS';

DELETE FROM Belief_GreatPersonPoints
WHERE BeliefType = 'BELIEF_MONUMENT_GODS';

INSERT INTO Belief_GreatPersonPoints
	(BeliefType, GreatPersonType, Value)
VALUES
	('BELIEF_MONUMENT_GODS', 'GREATPERSON_ENGINEER', 1);

DELETE FROM Belief_YieldChangeWorldWonder
WHERE BeliefType = 'BELIEF_MONUMENT_GODS';

INSERT INTO Belief_YieldChangeWorldWonder
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_MONUMENT_GODS', 'YIELD_FAITH', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_MONUMENT_GODS';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_MONUMENT_GODS', 'BUILDINGCLASS_PALACE', 'YIELD_FAITH', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith from Palace and World Wonders. +1 [ICON_GREAT_ENGINEER] Great Engineer Points in your [ICON_CAPITAL] Capital/Holy City'
WHERE Tag = 'TXT_KEY_BELIEF_MONUMENT_GODS';

-- Goddess of Festivals
DELETE FROM Belief_ResourceYieldChanges
WHERE BeliefType = 'BELIEF_GOD_FESTIVALS';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_GOD_FESTIVALS';

DELETE FROM Belief_YieldPerLux
WHERE BeliefType = 'BELIEF_GOD_FESTIVALS';

INSERT INTO Belief_YieldPerLux
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_GOD_FESTIVALS', 'YIELD_CULTURE', 1),
	('BELIEF_GOD_FESTIVALS', 'YIELD_GOLD', 2);

UPDATE Language_en_US
SET Text = '+2 [ICON_GOLD] Gold and +1 [ICON_CULTURE] Culture for every unique Luxury Resource owned or imported.'
WHERE Tag = 'TXT_KEY_BELIEF_GOD_FESTIVALS';

-- One With Nature (Now Goddess of Nature) 
DELETE FROM Belief_YieldChangeNaturalWonder
WHERE BeliefType = 'BELIEF_ONE_WITH_NATURE';

DELETE FROM Belief_CityYieldPerXTerrainTimes100
WHERE BeliefType = 'BELIEF_ONE_WITH_NATURE';

INSERT INTO Belief_CityYieldPerXTerrainTimes100
	(BeliefType, TerrainType, YieldType, Yield)
VALUES
	('BELIEF_ONE_WITH_NATURE', 'TERRAIN_MOUNTAIN', 'YIELD_FAITH', 50),
	('BELIEF_ONE_WITH_NATURE', 'TERRAIN_MOUNTAIN', 'YIELD_FOOD', 50);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and [ICON_FOOD] Food for every 2 Mountains within 3 tiles of a City (capping at the City''s population).'
WHERE Tag = 'TXT_KEY_BELIEF_ONE_WITH_NATURE';

--  Goddess of Protection
UPDATE Beliefs
SET FriendlyHealChange = '5'
WHERE Type = 'BELIEF_GODDESS_STRATEGY';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_GODDESS_STRATEGY';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_GODDESS_STRATEGY', 'BUILDINGCLASS_BARRACKS', 'YIELD_FAITH', 2),
	('BELIEF_GODDESS_STRATEGY', 'BUILDINGCLASS_BARRACKS', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '+5 HP healed per turn in friendly territory. +2 [ICON_PEACE] Faith and +1 [ICON_CULTURE] Culture from Barracks.'
WHERE Tag = 'TXT_KEY_BELIEF_GODDESS_STRATEGY';

-- Sacred Waters (Now Goddess of Purity)
UPDATE Beliefs
SET RiverHappiness = '0'
WHERE Type = 'BELIEF_SACRED_WATERS';

DELETE FROM Belief_FeatureYieldChanges
WHERE BeliefType = 'BELIEF_SACRED_WATERS';

DELETE FROM Belief_LakePlotYield
WHERE BeliefType = 'BELIEF_SACRED_WATERS';

INSERT INTO Belief_LakePlotYield
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_SACRED_WATERS', 'YIELD_FAITH', 1),
	('BELIEF_SACRED_WATERS', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith and [ICON_PRODUCTION] Production from Lakes.'
WHERE Tag = 'TXT_KEY_BELIEF_SACRED_WATERS';

-- Sacred Path (Now Goddess of Renewal)
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_SACRED_PATH';

DELETE FROM Belief_CityYieldPerXFeatureTimes100
WHERE BeliefType = 'BELIEF_SACRED_PATH';

INSERT INTO Belief_CityYieldPerXFeatureTimes100
	(BeliefType, FeatureType, YieldType, Yield)
VALUES
	('BELIEF_SACRED_PATH', 'FEATURE_JUNGLE', 'YIELD_FAITH', 50),
	('BELIEF_SACRED_PATH', 'FEATURE_FOREST', 'YIELD_FAITH', 50);
	
INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_SACRED_PATH', 'BUILDINGCLASS_HERBALIST', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith for every 2 Jungle or 2 Forest tiles worked by a City. +1 [ICON_CULTURE] Culture from Herbalist.'
WHERE Tag = 'TXT_KEY_BELIEF_SACRED_PATH';

-- Oral Tradition (Now Goddess of Springtime) 
DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_ORAL_TRADITION';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES
	('BELIEF_ORAL_TRADITION', 'IMPROVEMENT_PLANTATION', 'YIELD_FOOD', 1),
	('BELIEF_ORAL_TRADITION', 'IMPROVEMENT_PLANTATION', 'YIELD_GOLD', 1),
	('BELIEF_ORAL_TRADITION', 'IMPROVEMENT_PLANTATION', 'YIELD_FAITH', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_ORAL_TRADITION';

UPDATE Language_en_US
SET Text = '+1 [ICON_GOLD] Gold, +1 [ICON_FOOD] Food, and [ICON_PEACE] Faith from Plantations.'
WHERE Tag = 'TXT_KEY_BELIEF_ORAL_TRADITION';

-- Fertility Rites (Goddess of the Home)
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_FERTILITY_RITES';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_FERTILITY_RITES', 'BUILDINGCLASS_SHRINE', 'YIELD_FAITH', 1);

DELETE FROM Belief_YieldPerConstruction
WHERE BeliefType = 'BELIEF_FERTILITY_RITES';

UPDATE Beliefs
SET CityGrowthModifier = '25'
WHERE Type = 'BELIEF_FERTILITY_RITES';

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith from Shrines. 25% faster [ICON_FOOD] Growth Rate'
WHERE Tag = 'TXT_KEY_BELIEF_FERTILITY_RITES';

-- Goddess of the Hunt
UPDATE Beliefs
SET RequiresResource = '0'
WHERE Type = 'BELIEF_GODDESS_HUNT';

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_GODDESS_HUNT';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES
	('BELIEF_GODDESS_HUNT', 'IMPROVEMENT_CAMP', 'YIELD_GOLD', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_GODDESS_HUNT';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_GODDESS_HUNT', 'BUILDINGCLASS_LODGE', 	'YIELD_FAITH', 	1);

UPDATE Language_en_US
SET Text = '+1 [ICON_GOLD] Gold from Camps, +1 [ICON_PEACE] Faith from Lodges'
WHERE Tag = 'TXT_KEY_BELIEF_GODDESS_HUNT';

-- Liturgy (Now Goddess of Wisdom)
DELETE FROM Belief_YieldPerScience
WHERE BeliefType = 'BELIEF_FORMAL_LITURGY';

DELETE FROM Belief_GreatPersonPoints
WHERE BeliefType = 'BELIEF_FORMAL_LITURGY';

INSERT INTO Belief_GreatPersonPoints
	(BeliefType, GreatPersonType, Value)
VALUES
	('BELIEF_FORMAL_LITURGY', 'GREATPERSON_SCIENTIST', 2);

DELETE FROM Belief_YieldChangeAnySpecialist
WHERE BeliefType = 'BELIEF_FORMAL_LITURGY';

DELETE FROM Belief_CityYieldChanges
WHERE BeliefType = 'BELIEF_FORMAL_LITURGY';

INSERT INTO Belief_CityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_FORMAL_LITURGY', 'YIELD_FAITH', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith in every City, and +2 [ICON_GREAT_PEOPLE] Great Scientist Points in Capital/Holy City.'
WHERE Tag = 'TXT_KEY_BELIEF_FORMAL_LITURGY';

-- Desert Folklore (Now Spirit of the Desert)
UPDATE Beliefs
SET RequiresResource = '1'
WHERE Type = 'BELIEF_DESERT_FOLKLORE';

DELETE FROM Belief_TerrainYieldChanges
WHERE BeliefType = 'BELIEF_DESERT_FOLKLORE';

INSERT INTO Belief_TerrainYieldChanges
	(BeliefType, TerrainType, YieldType, Yield)
VALUES
	('BELIEF_DESERT_FOLKLORE', 'TERRAIN_DESERT', 'YIELD_FAITH', 1);
	
DELETE FROM Belief_FeatureYieldChanges
WHERE BeliefType = 'BELIEF_DESERT_FOLKLORE';
	
INSERT INTO Belief_FeatureYieldChanges
	(BeliefType, FeatureType, YieldType, Yield)
VALUES
	('BELIEF_DESERT_FOLKLORE', 'FEATURE_OASIS', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PEACE] Faith from Desert tiles with resources, and +1 [ICON_FOOD] Food from Oases.'
WHERE Tag = 'TXT_KEY_BELIEF_DESERT_FOLKLORE';

-- Goddess of Love (now Tutleary Gods)
DELETE FROM Belief_CityYieldChanges
WHERE BeliefType = 'BELIEF_GODDESS_LOVE';

DELETE FROM Belief_SpecialistYieldChanges
WHERE BeliefType = 'BELIEF_GODDESS_LOVE';

UPDATE Beliefs
SET CityRangeStrikeModifier = '15', MinPopulation = '0'
WHERE Type = 'BELIEF_GODDESS_LOVE';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_GODDESS_LOVE', 'BUILDINGCLASS_WALLS', 'YIELD_FAITH', 2),
	('BELIEF_GODDESS_LOVE', 'BUILDINGCLASS_WALLS', 'YIELD_PRODUCTION', 2);

UPDATE Language_en_US
SET Text = '+15% increase in City [ICON_RANGE_STRENGTH] Ranged Combat Strength. +2 [ICON_PRODUCTION] Production and [ICON_PEACE] Faith from Walls.' 
WHERE Tag = 'TXT_KEY_BELIEF_GODDESS_LOVE';

----------------------
--Celtic Pantheons--
----------------------

--Bran, the Sleeping Guardian 
UPDATE Beliefs
SET CityRangeStrikeModifier = 25,
	CityGrowthModifier = 25,
	HappinessPerCity = 0
WHERE Type = 'BELIEF_BRAN';

DELETE FROM Belief_YieldPerBirth
WHERE BeliefType = 'BELIEF_BRAN';
	
INSERT INTO Belief_YieldPerBirth
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_BRAN', 'YIELD_CULTURE', 	5);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_BRAN';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_BRAN', 'BUILDINGCLASS_CIRCUS', 'YIELD_FOOD', 2);

UPDATE Language_en_US
SET Text = '+25% increase in City [ICON_RANGE_STRENGTH] Ranged Combat Strength and +25% [ICON_FOOD] Growth. +5 [ICON_CULTURE] Culture when a [ICON_CITIZEN] Citizen is born, scaling with Era. +2 [ICON_FOOD] Food from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_BRAN';

--Cernunnos, the Horned Stag
DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_CERNUNNOS';
 
INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES
	('BELIEF_CERNUNNOS', 'IMPROVEMENT_PLANTATION', 'YIELD_PRODUCTION', 1),
	('BELIEF_CERNUNNOS', 'IMPROVEMENT_CAMP', 'YIELD_GOLD', 1);
	
DELETE FROM Belief_FeatureYieldChanges
WHERE BeliefType = 'BELIEF_CERNUNNOS';

INSERT INTO Belief_FeatureYieldChanges
	(BeliefType, FeatureType, YieldType, Yield)
VALUES
	('BELIEF_CERNUNNOS', 'FEATURE_FOREST', 'YIELD_FOOD', 1),
	('BELIEF_CERNUNNOS', 'FEATURE_JUNGLE', 'YIELD_FOOD', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_CERNUNNOS';
	
INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_CERNUNNOS', 'BUILDINGCLASS_CIRCUS', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_FOOD] Food from Forests and Jungles. +1 [ICON_GOLD] Gold from Camps and +1 [ICON_PRODUCTION] Production from Plantations. +1 [ICON_CULTURE] Culture from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_CERNUNNOS';

--Dagda 
UPDATE Beliefs
SET FriendlyHealChange = '5'
WHERE Type = 'BELIEF_DAGDA';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_DAGDA';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_DAGDA', 'BUILDINGCLASS_PALACE', 'YIELD_GOLD', 2),
	('BELIEF_DAGDA', 'BUILDINGCLASS_PALACE', 'YIELD_CULTURE', 2),
	('BELIEF_DAGDA', 'BUILDINGCLASS_PALACE', 'YIELD_PRODUCTION', 2),
	('BELIEF_DAGDA', 'BUILDINGCLASS_PALACE', 'YIELD_SCIENCE', 2),
	('BELIEF_DAGDA', 'BUILDINGCLASS_PALACE', 'YIELD_FOOD', 2);
	
DELETE FROM Belief_YieldPerXFollowers
WHERE BeliefType = 'BELIEF_DAGDA';

DELETE FROM Belief_BuildingClassHappiness
WHERE BeliefType = 'BELIEF_DAGDA';

INSERT INTO Belief_BuildingClassHappiness
	(BeliefType, BuildingClassType, Happiness)
VALUES
	('BELIEF_DAGDA', 'BUILDINGCLASS_CIRCUS', 2);

UPDATE Language_en_US
SET Text = '+2 [ICON_CULTURE] Culture, [ICON_FOOD] Food, [ICON_GOLD] Gold, [ICON_PRODUCTION] Production, and [ICON_RESEARCH] Science in the [ICON_CAPITAL] Capital. +5 HP healed per turn in Friendly Territory. +2 [ICON_HAPPINESS_1] Happiness from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_DAGDA';

--Epona 
DELETE FROM Belief_CityYieldChanges
WHERE BeliefType = 'BELIEF_EPONA';

INSERT INTO Belief_CityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_EPONA', 'YIELD_CULTURE_LOCAL', 3);
	
DELETE FROM Belief_YieldPerBorderGrowth
WHERE BeliefType = 'BELIEF_EPONA';
	
INSERT INTO Belief_YieldPerBorderGrowth
	(BeliefType, YieldType, Yield, IsEraScaling)
VALUES
	('BELIEF_EPONA', 'YIELD_SCIENCE', 5, 1),
	('BELIEF_EPONA', 'YIELD_CULTURE', 5, 1),
	('BELIEF_EPONA', 'YIELD_FOOD', 5, 1);
	
DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_EPONA';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_EPONA', 'BUILDINGCLASS_CIRCUS', 'YIELD_CULTURE_LOCAL', 3);
	
UPDATE Language_en_US
SET Text = '+3 [ICON_CULTURE_LOCAL] Border Growth in every City. Receive +5 [ICON_RESEARCH] Science, [ICON_CULTURE] Culture, and [ICON_FOOD] Food when your Borders expand, scaling with Era. +3 [ICON_CULTURE_LOCAL] Border Growth from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_EPONA';

--Lugh 
UPDATE Beliefs
SET WonderProductionModifier = '15'
WHERE Type = 'BELIEF_LUGH';

DELETE FROM Belief_YieldChangeAnySpecialist
WHERE BeliefType = 'BELIEF_LUGH';

INSERT INTO Belief_YieldChangeWorldWonder
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_LUGH', 'YIELD_FOOD', 1),
	('BELIEF_LUGH', 'YIELD_GOLD', 1),
	('BELIEF_LUGH', 'YIELD_SCIENCE', 1); 

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_LUGH';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_LUGH', 'BUILDINGCLASS_CIRCUS', 'YIELD_PRODUCTION', 2);

UPDATE Language_en_US
SET Text = '+1 [ICON_FOOD] Food, [ICON_RESEARCH] Science and [ICON_GOLD] Gold from World Wonders. +15% [ICON_PRODUCTION] Production towards Wonders. +2 [ICON_PRODUCTION] Production from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_LUGH';

--Mannanan 
DELETE FROM Belief_CoastalCityYieldChanges
WHERE BeliefType = 'BELIEF_MANANNAN';

INSERT INTO Belief_CoastalCityYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_MANANNAN', 'YIELD_FOOD', 2),
	('BELIEF_MANANNAN', 'YIELD_PRODUCTION', 2),
	('BELIEF_MANANNAN', 'YIELD_GOLD', 2);
	
DELETE FROM Belief_CityYieldPerXTerrainTimes100
WHERE BeliefType = 'BELIEF_MANANNAN';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_MANANNAN';	

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_MANANNAN', 'BUILDINGCLASS_CIRCUS', 'YIELD_GREAT_ADMIRAL_POINTS', 2);

UPDATE Language_en_US
SET Text = '+2 [ICON_FOOD] Food, [ICON_PRODUCTION] Production, and [ICON_GOLD] Gold in Coastal Cities. +2 [ICON_GREAT_ADMIRAL] Great Admiral Points from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_MANANNAN';
	
--Morrigan 
DELETE FROM Belief_YieldFromKills
WHERE BeliefType = 'BELIEF_MORRIGAN';

INSERT INTO Belief_YieldFromKills
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_MORRIGAN', 'YIELD_GOLD', 75),
	('BELIEF_MORRIGAN', 'YIELD_CULTURE', 75),
	('BELIEF_MORRIGAN', 'YIELD_GOLDEN_AGE_POINTS', 75);
	
DELETE FROM Belief_YieldFromPillageGlobal
WHERE BeliefType = 'BELIEF_MORRIGAN';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_MORRIGAN';	
	
INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_MORRIGAN', 'BUILDINGCLASS_CIRCUS', 'YIELD_GREAT_GENERAL_POINTS', 2);

UPDATE Language_en_US
SET Text = 'Earn [ICON_GOLD] Gold, [ICON_CULTURE] Culture, and [ICON_GOLDEN_AGE] Golden Age Points if you Kill a unit. +2 [ICON_GREAT_GENERAL] Great General Points from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_MORRIGAN';

--Nuanda 
DELETE FROM Belief_YieldFromWLTKD
WHERE BeliefType = 'BELIEF_NUADA';	

INSERT INTO Belief_YieldFromWLTKD
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_NUADA', 'YIELD_GOLD', 15),
	('BELIEF_NUADA', 'YIELD_SCIENCE', 15);
	
DELETE FROM Belief_YieldPerLux
WHERE BeliefType = 'BELIEF_NUADA';	
	
DELETE FROM Belief_YieldPerActiveTR
WHERE BeliefType = 'BELIEF_NUADA';	

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_NUADA';	

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_NUADA', 'BUILDINGCLASS_CIRCUS', 'YIELD_GOLD', 3);
	
UPDATE Language_en_US
SET Text = '+15% [ICON_GOLD] Gold and [ICON_RESEARCH] Science from "We Love the King Days". +3 [ICON_GOLD] Gold from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_NUADA';
	
--Ogma 
DELETE FROM Belief_YieldPerPop
WHERE BeliefType = 'BELIEF_OGMA';

DELETE FROM Belief_GreatWorkYieldChanges
WHERE BeliefType = 'BELIEF_OGMA';

INSERT INTO Belief_GreatWorkYieldChanges
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_OGMA', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Belief_GreatPersonPoints
WHERE BeliefType = 'BELIEF_OGMA';
	
INSERT INTO Belief_GreatPersonPoints
	(BeliefType, GreatPersonType, Value)
VALUES
	('BELIEF_OGMA', 'GREATPERSON_SCIENTIST', 	3),
	('BELIEF_OGMA', 'GREATPERSON_ARTIST', 		3);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_OGMA';	

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_OGMA', 'BUILDINGCLASS_CIRCUS', 'YIELD_SCIENCE', 1);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from [ICON_GREAT_WORK] Great Works in a City. +3 [ICON_GREAT_SCIENTIST] Great Scientist Points and [ICON_GREAT_ARTIST] Great Artist Points in [ICON_CAPITAL] Capital. +1 [ICON_RESEARCH] Science from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_OGMA';

--Rhiannon
UPDATE Beliefs
SET RequiresResource = 1,
	RequiresImprovement = 1
WHERE Type = 'BELIEF_RHIANNON';

DELETE FROM Belief_YieldPerFollowingCity
WHERE BeliefType = 'BELIEF_RHIANNON';

INSERT INTO Belief_YieldPerFollowingCity
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_RHIANNON', 'YIELD_CULTURE', 1);

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_RHIANNON';	

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES
	('BELIEF_RHIANNON', 'IMPROVEMENT_CAMP', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_MINE', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_FARM', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_PASTURE', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_PLANTATION', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_QUARRY', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_WELL', 'YIELD_GOLD', 1),
	('BELIEF_RHIANNON', 'IMPROVEMENT_OFFSHORE_PLATFORM', 'YIELD_GOLD', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_RHIANNON';	

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_RHIANNON', 'BUILDINGCLASS_CIRCUS', 'YIELD_GOLDEN_AGE_POINTS', 3);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_CULTURE] Culture in every City, +1 [ICON_GOLD] Gold from every Resource connected with a normal Improvement. +3 [ICON_GOLDEN_AGE] Golden Age Points from Ceilidh Hall.' 
WHERE Tag = 'TXT_KEY_BELIEF_RHIANNON';









	















	


