-- Crusader Spirit (formerly Evangelism)
UPDATE Beliefs
SET CombatVersusOtherReligionTheirLands = '20'
WHERE Type = 'BELIEF_EVANGELISM';

DELETE FROM Belief_YieldFromConquest
WHERE BeliefType = 'BELIEF_EVANGELISM';

INSERT INTO Belief_YieldFromConquest
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_EVANGELISM', 'YIELD_GOLD', 25);

UPDATE Language_en_US
SET Text = 'Land Units gain +10% [ICON_STRENGTH] Combat Strength versus Land Units in enemy territory, and an additional +10% versus Land Units of players that do not follow your Religion. Receive [ICON_GOLD] Gold when you conquer Cities.'
WHERE Tag = 'TXT_KEY_BELIEF_EVANGELISM';

-- Defender of the Faith (formerly an Enhancer belief)
UPDATE Beliefs
SET CombatVersusOtherReligionOwnLands = '20'
WHERE Type = 'BELIEF_DEFENDER_FAITH';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_DEFENDER_FAITH';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_WALLS', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_CASTLE', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_FORTRESS', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_ARSENAL', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_MILITARY_BASE', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_MINEFIELD', 'YIELD_FAITH', 1),
	('BELIEF_DEFENDER_FAITH', 'BUILDINGCLASS_BOMB_SHELTER', 'YIELD_FAITH', 1);

UPDATE Language_en_US
SET Text = 'Land Units gain +10% [ICON_STRENGTH] Combat Strength versus Land Units in friendly territory, and an additional +10% versus Land Units of players that do not follow your Religion. +1 [ICON_PEACE] Faith from all Defensive Buildings.'
WHERE Tag = 'TXT_KEY_BELIEF_DEFENDER_FAITH';

-- Divine Teachings (formerly Jesuit Education)
UPDATE Beliefs
SET GreatPersonExpendedFaith = 0
WHERE Type = 'BELIEF_JESUIT_EDUCATION';

DELETE FROM Belief_BuildingClassFaithPurchase
WHERE BeliefType = 'BELIEF_JESUIT_EDUCATION';

INSERT INTO Belief_BuildingClassFaithPurchase
	(BeliefType, BuildingClassType)
VALUES
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_LIBRARY'),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_UNIVERSITY'),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_PUBLIC_SCHOOL'),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_LABORATORY');

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_JESUIT_EDUCATION';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_LIBRARY', 'YIELD_SCIENCE', 1),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_UNIVERSITY', 'YIELD_SCIENCE', 1),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_PUBLIC_SCHOOL', 'YIELD_SCIENCE', 1),
	('BELIEF_JESUIT_EDUCATION', 'BUILDINGCLASS_LABORATORY', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = 'May build Libraries, Universities, Public Schools, and Research Labs with [ICON_PEACE] Faith, and each building gains +1 [ICON_RESEARCH] Science.'
WHERE Tag = 'TXT_KEY_BELIEF_JESUIT_EDUCATION';

-- Faith of the Masses (formerly Underground Sect)
UPDATE Beliefs
SET SpyPressure = 0,
	HappinessPerFollowingCity = 0
WHERE Type = 'BELIEF_UNDERGROUND_SECT';

UPDATE Buildings
SET UnlockedByBelief = 1
WHERE BuildingClass = 'BUILDINGCLASS_OPERA_HOUSE';

UPDATE Buildings
SET UnlockedByBelief = 1
WHERE BuildingClass = 'BUILDINGCLASS_MUSEUM';

UPDATE Buildings
SET UnlockedByBelief = 1
WHERE BuildingClass = 'BUILDINGCLASS_BROADCAST_TOWER';

UPDATE Buildings
SET UnlockedByBelief = 1
WHERE BuildingClass = 'BUILDINGCLASS_AMPHITHEATER';

UPDATE Buildings
SET UnlockedByBelief = 1
WHERE BuildingClass = 'BUILDINGCLASS_STADIUM';

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_UNDERGROUND_SECT';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_AMPHITHEATER', 'YIELD_CULTURE', 1),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_OPERA_HOUSE', 'YIELD_CULTURE', 1),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_MUSEUM', 'YIELD_CULTURE', 1),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_BROADCAST_TOWER', 'YIELD_CULTURE', 1),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_STADIUM', 'YIELD_CULTURE', 1);

DELETE FROM Belief_BuildingClassFaithPurchase
WHERE BeliefType = 'BELIEF_UNDERGROUND_SECT';

INSERT INTO Belief_BuildingClassFaithPurchase
	(BeliefType, BuildingClassType)
VALUES
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_AMPHITHEATER'),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_OPERA_HOUSE'),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_MUSEUM'),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_BROADCAST_TOWER'),
	('BELIEF_UNDERGROUND_SECT', 'BUILDINGCLASS_STADIUM');

UPDATE Language_en_US
SET Text = 'May build Amphitheaters, Opera Houses, Museums, Broadcast Towers, and Stadiums with [ICON_PEACE] Faith. These buildings produce +1 [ICON_CULTURE] Culture each.'
WHERE Tag = 'TXT_KEY_BELIEF_UNDERGROUND_SECT';

-- Global Commandments (formerly Charitable Missions)
UPDATE Beliefs
SET CityStateInfluenceModifier = 0,
	SpreadStrengthModifier = 0
WHERE Type = 'BELIEF_CHARITABLE_MISSIONS';

DELETE FROM Belief_YieldFromHost
WHERE BeliefType = 'BELIEF_CHARITABLE_MISSIONS';

INSERT INTO Belief_YieldFromHost
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_CULTURE', 5),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_SCIENCE', 5),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_FAITH', 5),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_GOLD', 5),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_GOLDEN_AGE_POINTS', 5);

DELETE FROM Belief_YieldFromProposal
WHERE BeliefType = 'BELIEF_CHARITABLE_MISSIONS';

INSERT INTO Belief_YieldFromProposal
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_CULTURE', 75),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_SCIENCE', 75),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_FAITH', 75),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_GOLD', 75),
	('BELIEF_CHARITABLE_MISSIONS', 'YIELD_GOLDEN_AGE_POINTS', 75);

UPDATE Language_en_US
SET Text = '+5 [ICON_RESEARCH] Science, [ICON_CULTURE] Culture, [ICON_GOLD] Gold, [ICON_PEACE] Faith, and [ICON_GOLDEN_AGE] Golden Age Points per turn while the Host of the World Congress. Receive 75 of these yields instantly when you pass a Proposal. Bonuses scale with Era.'
WHERE Tag = 'TXT_KEY_BELIEF_CHARITABLE_MISSIONS';

-- Holy Land (formerly Religious Fervor)
UPDATE Beliefs
SET OtherReligionPressureErosion = 0,
	CSYieldBonusFromSharedReligion = 50
WHERE Type = 'BELIEF_RELIGIOUS_FERVOR';

DELETE FROM Belief_EraFaithUnitPurchase
WHERE BeliefType = 'BELIEF_RELIGIOUS_FERVOR';

DELETE FROM Belief_VotePerXImprovementOwned
WHERE BeliefType = 'BELIEF_RELIGIOUS_FERVOR';

INSERT INTO Belief_VotePerXImprovementOwned
	(BeliefType, ImprovementType, Amount)
VALUES
	('BELIEF_RELIGIOUS_FERVOR', 'IMPROVEMENT_HOLY_SITE', 2),
	('BELIEF_RELIGIOUS_FERVOR', 'IMPROVEMENT_LANDMARK', 2);

UPDATE Language_en_US
SET Text = 'Receive 1 additional [ICON_DIPLOMAT] Delegate in the World Congress for every 2 [ICON_RELIGION] Holy Sites or 2 [ICON_TOURISM] Landmarks you own. +50% Yields from Friendly/Allied [ICON_CITY_STATE] City-States following this Religion.'
WHERE Tag = 'TXT_KEY_BELIEF_RELIGIOUS_FERVOR';

--Inspired Works (formerly Unity of the Prophets)
DELETE FROM Belief_GreatWorkYieldChanges
WHERE BeliefType = 'BELIEF_UNITY_OF_PROPHETS';

DELETE FROM Belief_ImprovementYieldChanges
WHERE BeliefType = 'BELIEF_UNITY_OF_PROPHETS';

INSERT INTO Belief_ImprovementYieldChanges
	(BeliefType, ImprovementType, YieldType, Yield)
VALUES
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_ACADEMY', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_HOLY_SITE', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_MANUFACTORY', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_CITADEL', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_LANDMARK', 'YIELD_FAITH', 2),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_ACADEMY', 'YIELD_SCIENCE', 1),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_HOLY_SITE', 'YIELD_SCIENCE', 1),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_SCIENCE', 1),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_MANUFACTORY', 'YIELD_SCIENCE', 1),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_CITADEL', 'YIELD_SCIENCE', 1),
	('BELIEF_UNITY_OF_PROPHETS', 'IMPROVEMENT_LANDMARK', 'YIELD_SCIENCE', 1);

DELETE FROM Belief_SpecificFaithUnitPurchase
WHERE BeliefType = 'BELIEF_UNITY_OF_PROPHETS';

UPDATE Language_en_US
SET Text = 'Landmarks and Great Person Improvements produce +2 [ICON_PEACE] Faith and +1 [ICON_RESEARCH] Science.'
WHERE Tag = 'TXT_KEY_BELIEF_UNITY_OF_PROPHETS';

-- Sacred Sites
UPDATE Beliefs
SET FaithBuildingTourism = '1'
WHERE Type = 'BELIEF_SACRED_SITES';

DELETE FROM Belief_YieldChangeWorldWonder
WHERE BeliefType = 'BELIEF_SACRED_SITES';

INSERT INTO Belief_YieldChangeWorldWonder
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_SACRED_SITES', 'YIELD_TOURISM', 2);

DELETE FROM Belief_YieldChangeNaturalWonder
WHERE BeliefType = 'BELIEF_SACRED_SITES';

INSERT INTO Belief_YieldChangeNaturalWonder
	(BeliefType, YieldType, Yield)
VALUES
	('BELIEF_SACRED_SITES', 'YIELD_TOURISM', 2);

DELETE FROM Belief_BuildingClassTourism
WHERE BeliefType = 'BELIEF_SACRED_SITES';

INSERT INTO Belief_BuildingClassTourism
	(BeliefType, BuildingClassType, Tourism)
VALUES
	('BELIEF_SACRED_SITES', 'BUILDINGCLASS_HERMITAGE', 5),
	('BELIEF_SACRED_SITES', 'BUILDINGCLASS_HOTEL', 1);

DELETE FROM Belief_BuildingClassYieldChanges
WHERE BeliefType = 'BELIEF_SACRED_SITES';

INSERT INTO Belief_BuildingClassYieldChanges
	(BeliefType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BELIEF_SACRED_SITES', 'BUILDINGCLASS_HERMITAGE', 'YIELD_CULTURE', 5);

UPDATE Language_en_US
SET Text = 'Hotels and all buildings purchased with Faith provide +1 [ICON_TOURISM] Tourism each. World and Natural Wonders gain +2 [ICON_TOURISM] Tourism each. Hermitage provides +5 [ICON_CULTURE] Culture and [ICON_TOURISM] Tourism.'
WHERE Tag = 'TXT_KEY_BELIEF_SACRED_SITES';

-- To the Glory of God
DELETE FROM Belief_GreatPersonExpendedYield
WHERE BeliefType = 'BELIEF_TO_GLORY_OF_GOD';

INSERT INTO Belief_GreatPersonExpendedYield
	(BeliefType, GreatPersonType, YieldType, Yield)
VALUES
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_SCIENTIST', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_SCIENTIST', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_SCIENTIST', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ENGINEER', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ENGINEER', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ENGINEER', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_PROPHET', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_PROPHET', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_PROPHET', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_GENERAL', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_GENERAL', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_GENERAL', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ADMIRAL', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ADMIRAL', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ADMIRAL', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MERCHANT', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MERCHANT', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MERCHANT', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ARTIST', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ARTIST', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_ARTIST', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MUSICIAN', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MUSICIAN', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_MUSICIAN', 'YIELD_CULTURE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_WRITER', 'YIELD_SCIENCE', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_WRITER', 'YIELD_GOLD', 1),
	('BELIEF_TO_GLORY_OF_GOD', 'GREATPERSON_WRITER', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = 'Use [ICON_PEACE] Faith to purchase any type of [ICON_GREAT_PEOPLE] Great Person (in Industrial Era). When you expend a [ICON_GREAT_PEOPLE] Great Person, gain 1 [ICON_GOLD] Gold, [ICON_RESEARCH] Science, and [ICON_CULTURE] Culture per City following your Religion (max 20 Cities).'
WHERE Tag = 'TXT_KEY_BELIEF_TO_GLORY_OF_GOD';




