-------------------
-- Ancient Era --
-------------------
--Barracks

UPDATE Buildings
SET Cost = 55,
	GoldMaintenance = 0,
	CitySupplyFlat = 1
WHERE Type = 'BUILDING_BARRACKS';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BARRACKS';

--Bazaar
UPDATE Buildings
SET Cost = 55, 
	FinishLandTRTourism = 0, 
	FinishSeaTRTourism = 0,
	TradeRouteRecipientBonus = 2, 
	TradeRouteTargetBonus = 1
WHERE Type = 'BUILDING_BAZAAR';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BAZAAR';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BAZAAR', 'YIELD_FAITH', 	1),
	('BUILDING_BAZAAR', 'YIELD_GOLD', 	3);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_BAZAAR';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_BAZAAR', 'RESOURCE_SPICES', 'YIELD_GOLD', 1),
	('BUILDING_BAZAAR', 'RESOURCE_SUGAR', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Land trade routes gain 50% range. Incoming [ICON_INTERNATIONAL_TRADE] Trade Routes generate +2 [ICON_GOLD] Gold for the City, and +1 [ICON_GOLD] Gold for the Trade Route owner.[NEWLINE][NEWLINE]Nearby [ICON_RES_SPICES] Cinnamon: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SUGAR] Sugar: +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_BAZAAR_HELP';

--Council 
UPDATE Buildings
SET Cost = 35
WHERE Type = 'BUILDING_GROVE';

DELETE FROM Building_YieldFromBirth
WHERE BuildingType = 'BUILDING_GROVE';

UPDATE Language_en_US
SET Text = 'The Council generates Science, and is available very early. Build this building if you wish to have a small technological advantage over your rivals.'
WHERE Tag = 'TXT_KEY_BUILDING_GROVE_STRATEGY';

UPDATE Language_en_US
SET Text = 'The Council generates 1 [ICON_RESEARCH] Science and is one of the few sources of [ICON_RESEARCH] Science available in the Ancient Era.'
WHERE Tag = 'TXT_KEY_BUILDING_GROVE_HELP';

--Ger
UPDATE Buildings
SET Cost = 35, 
	PlotCultureCostModifier = 0,
	BorderGrowthRateIncrease = 34, 
	PlotBuyCostModifier = -15,
	GoldMaintenance = 0
WHERE Type = 'BUILDING_YURT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_YURT';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_YURT', 'YIELD_CULTURE_LOCAL', 2); 
	
DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_YURT';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_YURT', 'IMPROVEMENT_CAMP', 'YIELD_PRODUCTION', 1); 

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_YURT';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_YURT', 'RESOURCE_HORSE', 'YIELD_GOLD', 1),
	('BUILDING_YURT', 'RESOURCE_SHEEP', 'YIELD_GOLD', 1),
	('BUILDING_YURT', 'RESOURCE_COW', 'YIELD_GOLD', 1),
	('BUILDING_YURT', 'RESOURCE_DEER', 'YIELD_FOOD', 1),
	('BUILDING_YURT', 'RESOURCE_BISON', 'YIELD_FOOD', 1);

DELETE FROM Building_YieldFromBorderGrowth
WHERE BuildingType = 'BUILDING_YURT';

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from Camps. [ICON_GOLD] Gold Cost of acquiring new tiles reduced by 15% in this city. +34% faster border growth in this City.[NEWLINE][NEWLINE]Nearby [ICON_RES_COW] Cows: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SHEEP] Sheep: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_HORSE] Horses: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_DEER] Deer: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_BISON] Bison: +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_YURT_HELP';

--Granary
UPDATE Buildings
SET Cost = 35, 
	GoldMaintenance = 0, 
	FoodKept = 5
WHERE Type = 'BUILDING_GRANARY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GRANARY';

INSERT INTO Building_YieldChanges
	(BuildingType, 			YieldType, 		Yield)
VALUES
	('BUILDING_GRANARY', 	'YIELD_FOOD', 	2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_GRANARY';

UPDATE Language_en_US
SET Text = '+25 [ICON_FOOD] Food when completed. 5% of [ICON_FOOD] Food is carried over after a new [ICON_CITIZEN] Citizen is born.[NEWLINE][NEWLINE]Allows [ICON_FOOD] Food to be moved from this city along trade routes inside your civilization.'
WHERE Tag = 'TXT_KEY_BUILDING_GRANARY_HELP';

--Herbalist
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0
WHERE Type = 'BUILDING_HERBALIST';

DELETE FROM Building_YieldPerXFeatureTimes100
WHERE BuildingType = 'BUILDING_HERBALIST';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_HERBALIST';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_HERBALIST', 'IMPROVEMENT_PLANTATION', 'YIELD_PRODUCTION', 1); 

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_HERBALIST';
	
INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_HERBALIST', 'FEATURE_MARSH', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = 'The Herbalist increases City growth, and improves the yields on nearby Marsh tiles as well as Plantations. Build them early to maximize the bonus, and to take advantage of regions with a large number of features.'
WHERE Tag = 'TXT_KEY_BUILDING_HERBALIST_STRATEGY';

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from Marshes and Plantations.'
WHERE Tag = 'TXT_KEY_BUILDING_HERBALIST_HELP';

--Ikanda
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0
WHERE Type = 'BUILDING_IKANDA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_IKANDA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_IKANDA', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = 'Grants unique Promotions to all melee Units. +15 XP for all Units. Increases the Military Unit Supply Cap by 2.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_IKANDA_HELP';

--Lodge 
UPDATE Buildings
SET Cost = 35, 
	GoldMaintenance = 0
WHERE Type = 'BUILDING_LODGE';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_LODGE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LODGE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_LODGE', 'YIELD_CULTURE_LOCAL', 2);

DELETE FROM Building_YieldFromBorderGrowth
WHERE BuildingType = 'BUILDING_LODGE';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_LODGE';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_LODGE', 'IMPROVEMENT_CAMP', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from Camps. +2 [ICON_CULTURE_LOCAL] Border Growth in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_LODGE_HELP';

--Longhouse
UPDATE Buildings
SET Cost = 35, 
	GoldMaintenance = 0
WHERE Type = 'BUILDING_LONGHOUSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LONGHOUSE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_LONGHOUSE', 'YIELD_CULTURE', 1),
	('BUILDING_LONGHOUSE', 'YIELD_FOOD', 2);

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_LONGHOUSE';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_LONGHOUSE', 'IMPROVEMENT_PLANTATION', 'YIELD_PRODUCTION', 1);

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_LONGHOUSE';
	
INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_LONGHOUSE', 'FEATURE_MARSH', 'YIELD_PRODUCTION', 1),
	('BUILDING_LONGHOUSE', 'FEATURE_FOREST', 'YIELD_PRODUCTION', 1),
	('BUILDING_LONGHOUSE', 'FEATURE_JUNGLE', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from Forests, Jungles, Marshes and Plantations worked by this City.'
WHERE Tag = 'TXT_KEY_BUILDING_LONGHOUSE_HELP';

--Market
UPDATE Buildings
SET Cost = 55
WHERE Type = 'BUILDING_MARKET';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MARKET';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MARKET', 'YIELD_GOLD', 2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_MARKET';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_MARKET', 'RESOURCE_SPICES', 'YIELD_GOLD', 1),
	('BUILDING_MARKET', 'RESOURCE_SUGAR', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = '[ICON_INTERNATIONAL_TRADE] Trade Routes to this City generate +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Nearby [ICON_RES_SPICES] Cinnamon: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SUGAR] Sugar: +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_MARKET_HELP';

--Monument
UPDATE Buildings
SET Cost = 35, 
	PlotCultureCostModifier = 0,
	BorderGrowthRateIncrease = 34,
	GreatWorkSlotType = 'GREAT_WORK_SLOT_LITERATURE',
	GreatWorkCount = 1
WHERE Type = 'BUILDING_MONUMENT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MONUMENT';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MONUMENT', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = '+34% faster border growth in this city.'
WHERE Tag = 'TXT_KEY_BUILDING_MONUMENT_HELP';

--Shrine 
UPDATE Buildings
SET Cost = 35,
	GreatWorkSlotType = 'GREAT_WORK_SLOT_MUSIC',
	GreatWorkCount = 1
WHERE Type = 'BUILDING_SHRINE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SHRINE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SHRINE', 'YIELD_FAITH', 1);

--Stele
UPDATE Buildings
SET Cost = 35,
	BorderGrowthRateIncrease = 34
WHERE Type = 'BUILDING_STELE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STELE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STELE', 'YIELD_FAITH', 1),
	('BUILDING_STELE', 'YIELD_CULTURE', 1);
	
DELETE FROM Building_GoldenAgeYieldMod
WHERE BuildingType = 'BUILDING_STELE';

INSERT INTO Building_GoldenAgeYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STELE', 'YIELD_FAITH', 25);

UPDATE Language_en_US
SET Text = '+34% faster border growth in this city. +25% [ICON_PEACE] Faith during [ICON_GOLDEN_AGE] Golden Ages.'
WHERE Tag = 'TXT_KEY_BUILDING_STELE_HELP';

--Stone Works
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0,
	AllowsProductionTradeRoutes = 0
WHERE Type = 'BUILDING_STONE_WORKS';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_STONE_WORKS';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_STONE_WORKS', 'RESOURCE_STONE', 'YIELD_PRODUCTION', 1),
	('BUILDING_STONE_WORKS', 'RESOURCE_MARBLE', 'YIELD_PRODUCTION', 1),
	('BUILDING_STONE_WORKS', 'RESOURCE_SALT', 'YIELD_GOLD', 1),
	('BUILDING_STONE_WORKS', 'RESOURCE_JADE', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Allows [ICON_PRODUCTION] Production to be moved from this city along trade routes inside your civilization.[NEWLINE][NEWLINE]Nearby [ICON_RES_MARBLE] Marble: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_STONE] Stone: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_SALT] Salt: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_JADE] Jade: +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]City must have at least one of these resources improved.'
WHERE Tag = 'TXT_KEY_BUILDING_STONE_WORKS_HELP';

--Tabya 
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0, 
	BuildingProductionModifier = 10
WHERE Type = 'BUILDING_MUD_PYRAMID_MOSQUE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MUD_PYRAMID_MOSQUE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MUD_PYRAMID_MOSQUE', 'YIELD_PRODUCTION', 1);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_MUD_PYRAMID_MOSQUE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_MUD_PYRAMID_MOSQUE', 'RESOURCE_STONE', 'YIELD_PRODUCTION', 1),
	('BUILDING_MUD_PYRAMID_MOSQUE', 'RESOURCE_MARBLE', 'YIELD_PRODUCTION', 1),
	('BUILDING_MUD_PYRAMID_MOSQUE', 'RESOURCE_SALT', 'YIELD_GOLD', 1),
	('BUILDING_MUD_PYRAMID_MOSQUE', 'RESOURCE_JADE', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Grants +1 [ICON_PRODUCTION] Production to all River tiles near the City, and +10% [ICON_PRODUCTION] Production when constructing Buildings in this City.[NEWLINE][NEWLINE]Allows [ICON_PRODUCTION] Production to be moved from this city along trade routes inside your Civilization.[NEWLINE][NEWLINE]Nearby [ICON_RES_MARBLE] Marble: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_STONE] Stone: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_SALT] Salt: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_JADE] Jade: +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_MUD_PYRAMID_MOSQUE_HELP';

--Walls
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0, 
	ExtraCityHitPoints = 125, 
	Defense = 600
WHERE Type = 'BUILDING_WALLS';

--Walls of Babylon
UPDATE Buildings
SET Cost = 55, 
	GoldMaintenance = 0, 
	ExtraCityHitPoints = 175,
	GreatScientistBeakerModifier = 0,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_WALLS_OF_BABYLON';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WALLS_OF_BABYLON';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_WALLS_OF_BABYLON';

INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_WALLS_OF_BABYLON', 'SPECIALIST_SCIENTIST', 'YIELD_GOLD', 1),
	('BUILDING_WALLS_OF_BABYLON', 'SPECIALIST_SCIENTIST', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = 'Military Units Supplied by this City''s population increased by 10%. Increases the City''s [ICON_RANGE_STRENGTH] Ranged Strike Range by 1. Scientists in this City generate +1 [ICON_GOLD] Gold and +1 [ICON_RESEARCH] Science.[NEWLINE][NEWLINE][ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_BABYLON_WALLS_HELP';

--Well
UPDATE Buildings
SET Cost = 35, 
	GoldMaintenance = 0, 
	IsNoRiver = 0,
	MutuallyExclusiveGroup = -1
WHERE Type = 'BUILDING_WELL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WELL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WELL', 'YIELD_FOOD', 2);

UPDATE Language_en_US
SET Text = 'One of the early sources of [ICON_FOOD] for a City.'
WHERE Tag = 'TXT_KEY_BUILDING_WELL_HELP';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_WELL';	

-------------------
-- Classical Era --
-------------------
--Acropolis 
UPDATE Buildings
SET Cost = 100, 
	FaithCost = 100, 
	GoldMaintenance = 1, 
	Defense = 300 
WHERE Type = 'BUILDING_ODEON';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ODEON';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_ODEON', 'YIELD_CULTURE', 2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_ODEON';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_ODEON', 'RESOURCE_DYE', 'YIELD_GOLD', 1),
	('BUILDING_ODEON', 'RESOURCE_LAPIS', 'YIELD_GOLD', 1),
	('BUILDING_ODEON', 'RESOURCE_SILK', 'YIELD_CULTURE', 1);

DELETE FROM Building_YieldFromVictory
WHERE BuildingType = 'BUILDING_ODEON';

INSERT INTO Building_YieldFromVictory
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_ODEON', 'YIELD_CULTURE', 5);

DELETE FROM Building_YieldFromVictoryGlobal
WHERE BuildingType = 'BUILDING_ODEON';
	
INSERT INTO Building_YieldFromVictoryGlobal
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_ODEON', 'YIELD_CULTURE_LOCAL', 2);

DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_ODEON';	

INSERT INTO Building_SpecificGreatPersonRateModifier
	(BuildingType, SpecialistType, Modifier)
VALUES
	('BUILDING_ODEON', 'SPECIALIST_WRITER', 10);

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_ODEON';	
	
INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_ODEON', 	'BUILDINGCLASS_WRITERS_GUILD', 	'YIELD_GOLD', 		1);
	
UPDATE Language_en_US
SET Text = '+10% [ICON_GREAT_WRITER] Great Writer Rate in the City, and all Writers'' Guilds produce +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]When a unit defeats an enemy unit in battle, receive +2 [ICON_CULTURE_LOCAL] Border Growth in this City, scaling with Era; if the Unit was [COLOR_POSITIVE_TEXT]created by this City[ENDCOLOR], also receive 5 [ICON_CULTURE] Culture, scaling with Era.[NEWLINE][NEWLINE]Nearby [ICON_RES_DYE] Dyes: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SILK] Silk: +1 [ICON_CULTURE] Culture.[NEWLINE]Nearby [ICON_RES_LAPIS] Lapis Lazuli: +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]+2 [ICON_CULTURE] Culture if Themed.'
WHERE Tag = 'TXT_KEY_BUILDING_ODEON_HELP';

--Amphitheater 
UPDATE Buildings
SET Cost = 100, 
	FaithCost = 100, 
	GoldMaintenance = 1
WHERE Type = 'BUILDING_AMPHITHEATER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_AMPHITHEATER';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_AMPHITHEATER', 'YIELD_CULTURE', 1);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_AMPHITHEATER';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_AMPHITHEATER', 'RESOURCE_DYE', 'YIELD_GOLD', 1),
	('BUILDING_AMPHITHEATER', 'RESOURCE_LAPIS', 'YIELD_GOLD', 1),
	('BUILDING_AMPHITHEATER', 'RESOURCE_SILK', 'YIELD_CULTURE', 1);

DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_AMPHITHEATER';	

INSERT INTO Building_SpecificGreatPersonRateModifier
	(BuildingType, SpecialistType, Modifier)
VALUES
	('BUILDING_AMPHITHEATER', 'SPECIALIST_WRITER', 10);

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_AMPHITHEATER';	
	
INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_AMPHITHEATER', 	'BUILDINGCLASS_WRITERS_GUILD', 		'YIELD_GOLD', 		1);

UPDATE Language_en_US
SET Text = '+10% [ICON_GREAT_WRITER] Great Writer Rate in the City, and all Writers'' Guilds produce +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Nearby [ICON_RES_DYE] Dyes: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SILK] Silk: +1 [ICON_CULTURE] Culture.[NEWLINE]Nearby [ICON_RES_LAPIS] Lapis Lazuli: +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]+2 [ICON_CULTURE] Culture if Themed.'
WHERE Tag = 'TXT_KEY_BUILDING_AMPHITHEATER_HELP';

--Aqueduct 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1, 
	FoodKept = 10
WHERE Type = 'BUILDING_AQUEDUCT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_AQUEDUCT';
	
DELETE FROM Building_LakePlotYieldChanges
WHERE BuildingType = 'BUILDING_AQUEDUCT';
	
INSERT INTO Building_LakePlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_AQUEDUCT', 'YIELD_FOOD', 1);
	
DELETE FROM Building_GrowthExtraYield
WHERE BuildingType = 'BUILDING_AQUEDUCT';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_AQUEDUCT';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_AQUEDUCT', 'RESOURCE_WHEAT', 'YIELD_FOOD', 1),
	('BUILDING_AQUEDUCT', 'RESOURCE_MAIZE', 'YIELD_FOOD', 1),
	('BUILDING_AQUEDUCT', 'RESOURCE_RICE', 'YIELD_FOOD', 1),
	('BUILDING_AQUEDUCT', 'RESOURCE_BANANA', 'YIELD_FOOD', 1);
	
INSERT INTO Building_InstantYield
	(BuildingType, 			YieldType, 		Yield)
VALUES
	('BUILDING_AQUEDUCT', 	'YIELD_FOOD', 	50);

UPDATE Language_en_US
SET Text = '+50 [ICON_FOOD] Food when completed. 10% of [ICON_FOOD] Food is carried over after a new [ICON_CITIZEN] Citizen is born. +1 [ICON_FOOD] Food on Lakes worked by this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE]Nearby [ICON_RES_WHEAT] Wheat: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_MAIZE] Maize: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_RICE] Rice: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_BANANA] Bananas: +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_AQUEDUCT_HELP';

--Arena 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1
WHERE Type = 'BUILDING_COLOSSEUM';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_COLOSSEUM';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_COLOSSEUM', 'YIELD_CULTURE', 1);
	
DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_COLOSSEUM';	

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_COLOSSEUM', 'BUILDINGCLASS_BARRACKS', 'YIELD_PRODUCTION', 1),
	('BUILDING_COLOSSEUM', 'BUILDINGCLASS_ARMORY', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_COLOSSEUM';	

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_COLOSSEUM';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_COLOSSEUM', 'RESOURCE_PERFUME', 'YIELD_GOLD', 1),
	('BUILDING_COLOSSEUM', 'RESOURCE_OLIVE', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = 'Barracks and Armory in this City gain +1 [ICON_PRODUCTION] Production. [NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.[NEWLINE][NEWLINE]Nearby [ICON_RES_OLIVE] Olives: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_PERFUME] Perfume: +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_COLOSSEUM_HELP';

--Baths 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1, 
	FreshWater = 0
WHERE Type = 'BUILDING_BATH';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BATH';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BATH', 'YIELD_CULTURE', 1);

DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_BATH';	

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_BATH', 'BUILDINGCLASS_AMPHITHEATER', 'YIELD_GOLD', 1),
	('BUILDING_BATH', 'BUILDINGCLASS_TEMPLE', 'YIELD_GOLD', 1),
	('BUILDING_BATH', 'BUILDINGCLASS_GARDEN', 'YIELD_GOLD', 1);
	
DELETE FROM Building_GoldenAgeYieldMod
WHERE BuildingType = 'BUILDING_BATH';		
	
INSERT INTO Building_GoldenAgeYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BATH', 'YIELD_CULTURE', 10);
	
UPDATE Language_en_US
SET Text = 'Temples, Amphitheaters, and Gardens in City: +1 [ICON_GOLD] Gold. +10% [ICON_CULTURE] Culture in the City during [ICON_GOLDEN_AGE] Golden Ages.'
WHERE Tag = 'TXT_KEY_BUILDING_BATH_HELP';

--Burial Tomb 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 0, 
	TradeRouteLandGoldBonus = 300, 
	TradeRouteLandDistanceModifier = 50,
	FinishLandTRTourism = 0,
	FreeArtifacts = 1,
	GreatWorkCount = 1
WHERE Type = 'BUILDING_BURIAL_TOMB';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BURIAL_TOMB';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BURIAL_TOMB', 'YIELD_GOLD', 1);
	
DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_BURIAL_TOMB';
	
INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_BURIAL_TOMB', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1);
	
DELETE FROM Building_YieldPerXTerrainTimes100
WHERE BuildingType = 'BUILDING_BURIAL_TOMB';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_BURIAL_TOMB';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_BURIAL_TOMB', 'RESOURCE_TRUFFLES', 'YIELD_GOLD', 1),
	('BUILDING_BURIAL_TOMB', 'RESOURCE_COTTON', 'YIELD_PRODUCTION', 1),
	('BUILDING_BURIAL_TOMB', 'RESOURCE_FUR', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = 'Receive a free unique Egyptian [ICON_GREAT_WORK] Artifact when constructed.Land Trade Routes gain +50% Range and +3 [ICON_GOLD] Gold, Merchant Specialists in this City gain +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Nearby [ICON_RES_TRUFFLES] Truffles: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COTTON] Cotton: +1 [ICON_PRODUCTION] Production[NEWLINE]Neabry [ICON_RES_FUR] Furs: +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_BURIAL_TOMB_HELP';

--Caravansary 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 0, 
	TradeRouteLandGoldBonus = 200, 
	TradeRouteLandDistanceModifier = 50,
	FinishLandTRTourism = 0
WHERE Type = 'BUILDING_CARAVANSARY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CARAVANSARY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CARAVANSARY', 'YIELD_GOLD', 1);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_CARAVANSARY';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_CARAVANSARY', 'RESOURCE_TRUFFLES', 'YIELD_GOLD', 1),
	('BUILDING_CARAVANSARY', 'RESOURCE_COTTON', 'YIELD_PRODUCTION', 1),
	('BUILDING_CARAVANSARY', 'RESOURCE_FUR', 'YIELD_PRODUCTION', 1);

DELETE FROM Building_YieldPerXTerrainTimes100
WHERE BuildingType = 'BUILDING_CARAVANSARY';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_CARAVANSARY';
	
INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_CARAVANSARY', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1);
	
UPDATE Language_en_US
SET Text = 'Land Trade Routes gain +50% Range and +2 [ICON_GOLD] Gold, Merchant Specialists in this City gain +1 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Nearby [ICON_RES_TRUFFLES] Truffles: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COTTON] Cotton: +1 [ICON_PRODUCTION] Production[NEWLINE]Nearby [ICON_RES_FUR] Furs: +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_CARAVANSARY_HELP';

--Colesseum 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1,
	CityConnectionTradeRouteModifier = 0
WHERE Type = 'BUILDING_FLAVIAN_COLOSSEUM';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLAVIAN_COLOSSEUM', 'YIELD_PRODUCTION', 1),
	('BUILDING_FLAVIAN_COLOSSEUM', 'YIELD_CULTURE', 1);
	
DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';

DELETE FROM Building_YieldFromVictory
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';

INSERT INTO Building_YieldFromVictory
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLAVIAN_COLOSSEUM', 'YIELD_GREAT_GENERAL_POINTS', 5),
	('BUILDING_FLAVIAN_COLOSSEUM', 'YIELD_GREAT_ADMIRAL_POINTS', 5);
	
DELETE FROM Building_YieldFromVictoryGlobal
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';

INSERT INTO Building_YieldFromVictoryGlobal
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLAVIAN_COLOSSEUM', 'YIELD_GOLDEN_AGE_POINTS', 3);
	
DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';
	
INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_FLAVIAN_COLOSSEUM', 'BUILDINGCLASS_BARRACKS', 'YIELD_PRODUCTION', 1),
	('BUILDING_FLAVIAN_COLOSSEUM', 'BUILDINGCLASS_ARMORY', 'YIELD_PRODUCTION', 1);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_FLAVIAN_COLOSSEUM';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_FLAVIAN_COLOSSEUM', 'RESOURCE_PERFUME', 'YIELD_GOLD', 1),
	('BUILDING_FLAVIAN_COLOSSEUM', 'RESOURCE_OLIVE', 'YIELD_FOOD', 1);
	
UPDATE Language_en_US
SET Text = 'When a unit defeats an enemy unit in battle, receive +3 [ICON_GOLDEN_AGE] Golden Age Points in this City, scaling with Era; if the Unit was [COLOR_POSITIVE_TEXT]created by this City[ENDCOLOR], also receive +5 [ICON_GREAT_GENERAL] Great General points (if Land) or +5 [ICON_GREAT_ADMIRAL] Great Admiral points (if Sea), scaling with Era.[NEWLINE][NEWLINE]Barracks and Armory in this City gain +1 [ICON_PRODUCTION] Production.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.'
WHERE Tag = 'TXT_KEY_BUILDING_FLAVIAN_COLOSSEUM_HELP';

--Courthouse 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 3,
	NumCityCostMod = 15
WHERE Type = 'BUILDING_COURTHOUSE';

--Floating Gardens
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1
WHERE Type = 'BUILDING_FLOATING_GARDENS';

DELETE FROM Building_GoldenAgeYieldMod
WHERE BuildingType = 'BUILDING_FLOATING_GARDENS';

INSERT INTO Building_GoldenAgeYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLOATING_GARDENS', 'YIELD_FOOD', 10);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FLOATING_GARDENS';	

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLOATING_GARDENS', 'YIELD_FOOD', 2),
	('BUILDING_FLOATING_GARDENS', 'YIELD_PRODUCTION', 2);
	
DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_FLOATING_GARDENS';

DELETE FROM Building_RiverPlotYieldChanges
WHERE BuildingType = 'BUILDING_FLOATING_GARDENS';

DELETE FROM Building_LakePlotYieldChanges
WHERE BuildingType = 'BUILDING_FLOATING_GARDENS';

INSERT INTO Building_LakePlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FLOATING_GARDENS', 'YIELD_FOOD', 1);
	
UPDATE Language_en_US
SET Text = '+10% [ICON_FOOD] Food during [ICON_GOLDEN_AGE] Golden Ages. Each worked Lake tile provides +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_FLOATING_GARDENS_HELP';

--Forge 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1
WHERE Type = 'BUILDING_FORGE';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_FORGE';

INSERT INTO Building_SpecialistYieldChangesLocal 
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES 
	("BUILDING_FORGE", "SPECIALIST_ENGINEER", "YIELD_PRODUCTION", 1);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_FORGE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_FORGE', 'RESOURCE_COPPER', 'YIELD_PRODUCTION', 1),
	('BUILDING_FORGE', 'RESOURCE_IRON', 'YIELD_GOLD', 1);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FORGE';	

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_FORGE', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_FORGE';
	
UPDATE Language_en_US
SET Text = 'Engineer Specialists gain +1 [ICON_PRODUCTION] Production.[NEWLINE][NEWLINE]Nearby [ICON_RES_IRON] Iron: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COPPER] Copper: +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_FORGE_HELP';

--Harappan Reservoir 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1,
	FoodKept = 10
WHERE Type = 'BUILDING_INDUS_CANAL';

DELETE FROM Building_GrowthExtraYield
WHERE BuildingType = 'BUILDING_INDUS_CANAL';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_INDUS_CANAL';

INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_INDUS_CANAL', 'FEATURE_OASIS', 'YIELD_FOOD', 1);
	
DELETE FROM Building_LakePlotYieldChanges
WHERE BuildingType = 'BUILDING_INDUS_CANAL';

INSERT INTO Building_LakePlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_INDUS_CANAL', 'YIELD_FOOD', 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_INDUS_CANAL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_INDUS_CANAL', 'YIELD_FOOD', 2);
	
INSERT INTO Building_InstantYield
	(BuildingType, 				YieldType, 		Yield)
VALUES
	('BUILDING_INDUS_CANAL', 	'YIELD_FOOD', 	50);

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_INDUS_CANAL';	

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_INDUS_CANAL', 'IMPROVEMENT_FARM', 'YIELD_FOOD', 1);
	
INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_INDUS_CANAL', 'RESOURCE_WHEAT', 'YIELD_FOOD', 1),
	('BUILDING_INDUS_CANAL', 'RESOURCE_MAIZE', 'YIELD_FOOD', 1),
	('BUILDING_INDUS_CANAL', 'RESOURCE_RICE', 'YIELD_FOOD', 1),
	('BUILDING_INDUS_CANAL', 'RESOURCE_BANANA', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = 'Unique Indian replacement for the Aqueduct. +50 [ICON_FOOD] Food when completed. Carries over 10% of [ICON_FOOD] Food after City growth. +1 [ICON_FOOD] Food from Lakes and Oases. Farms worked by this City gain +1 [ICON_FOOD] Food.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE]Nearby [ICON_RES_WHEAT] Wheat: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_MAIZE] Maize: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_RICE] Rice: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_BANANA] Bananas: +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_INDUS_CANAL_HELP';

--Library 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1,
	NoUnhappfromXSpecialists = 0
WHERE Type = 'BUILDING_LIBRARY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LIBRARY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_LIBRARY', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = '-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_LIBRARY_HELP';

--Lighthouse 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1,
	AllowsWaterRoutes = 1,
	CitySupplyFlat = 1
WHERE Type = 'BUILDING_LIGHTHOUSE';

DELETE FROM Building_SeaPlotYieldChanges
WHERE BuildingType = 'BUILDING_LIGHTHOUSE';

INSERT INTO Building_SeaPlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_LIGHTHOUSE', 'YIELD_FOOD', 1),
	('BUILDING_LIGHTHOUSE', 'YIELD_GOLD', 1);
	
DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_LIGHTHOUSE';

UPDATE Language_en_US
SET Text = '+1 [ICON_FOOD] Food and +1 [ICON_GOLD] Gold from Coast and Ocean Tiles. Increases Military Units Supply Cap by 1.[NEWLINE][NEWLINE]Forms a [ICON_CONNECTED] City Connection with other Cities via water if they also have Lighthouses.[NEWLINE][NEWLINE]Can only be constructed in a Coastal City.'
WHERE Tag = 'TXT_KEY_BUILDING_LIGHTHOUSE_HELP';

--Runestone 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 0,
	AllowsWaterRoutes = 1,
	CitySupplyFlat = 1
WHERE Type = 'BUILDING_JELLING_STONES';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_JELLING_STONES';

DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_JELLING_STONES';

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_JELLING_STONES';

DELETE FROM Building_YieldFromPillage
WHERE BuildingType = 'BUILDING_JELLING_STONES';

INSERT INTO Building_YieldFromPillage
	(BuildingType, YieldType, Yield)
VALUES 
	('BUILDING_JELLING_STONES', 'YIELD_GOLD', 10),
	('BUILDING_JELLING_STONES', 'YIELD_CULTURE', 10);

DELETE FROM Building_SeaPlotYieldChanges
WHERE BuildingType = 'BUILDING_JELLING_STONES';

INSERT INTO Building_SeaPlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_JELLING_STONES', 'YIELD_FOOD', 1),
	('BUILDING_JELLING_STONES', 'YIELD_GOLD', 2);

UPDATE Language_en_US
SET Text = 'When a Unit [COLOR_POSITIVE_TEXT]created by this City[ENDCOLOR] pillages a Tile, gain 10 [ICON_GOLD] Gold and [ICON_CULTURE] Culture in this City, scaling with Era.[NEWLINE][NEWLINE]+1 [ICON_FOOD] Food and +2 [ICON_GOLD] Gold from Coast and Ocean Tiles.[NEWLINE][NEWLINE]Forms a [ICON_CONNECTED] City Connection with other Cities via water if they also have Runestones.'
WHERE Tag = 'TXT_KEY_BUILDING_JELLING_STONES_HELP';

--Satrap's Court 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 0,
	Happiness = 1,
	NumCityCostMod = 5,
	NoOccupiedUnhappiness = 1
WHERE Type = 'BUILDING_SATRAPS_COURT';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_SATRAPS_COURT';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_SATRAPS_COURT';

INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_SATRAPS_COURT', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1),
	('BUILDING_SATRAPS_COURT', 'SPECIALIST_SCIENTIST', 'YIELD_GOLD', 1),
	('BUILDING_SATRAPS_COURT', 'SPECIALIST_ENGINEER', 'YIELD_GOLD', 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SATRAPS_COURT';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SATRAPS_COURT', 'YIELD_GOLD', 1);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_GOLD] Gold for Scientist, Engineer, and Merchant Specialists in the City. Eliminates extra [ICON_HAPPINESS_4] Unhappiness from an [ICON_OCCUPIED] Occupied City (if it is [ICON_OCCUPIED] Occupied).'
WHERE Tag = 'TXT_KEY_BUILDING_SATRAPS_COURT_HELP';

--Siege Foundry 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1,
	TrainedFreePromotion = 'PROMOTION_VOLLEY'
WHERE Type = 'BUILDING_SIEGE_WORKSHOP';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';

INSERT INTO Building_SpecialistYieldChangesLocal 
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES 
	("BUILDING_SIEGE_WORKSHOP", "SPECIALIST_ENGINEER", "YIELD_PRODUCTION", 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SIEGE_WORKSHOP', 'YIELD_PRODUCTION', 2);
	
DELETE FROM Building_YieldFromUnitProduction
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_SIEGE_WORKSHOP', 'RESOURCE_COPPER', 'YIELD_PRODUCTION', 1),
	('BUILDING_SIEGE_WORKSHOP', 'RESOURCE_IRON', 'YIELD_GOLD', 1);

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_SIEGE_WORKSHOP';	

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_SIEGE_WORKSHOP', 'UNITCOMBAT_SIEGE', 50);
	
UPDATE Language_en_US
SET Text = 'Engineer Specialists gain +1 [ICON_PRODUCTION] Production. +50% [ICON_PRODUCTION] Production towards Siege units, and all Siege units trained in this City receive the [COLOR_POSITIVE_TEXT]Volley[ENDCOLOR] Promotion for free.[NEWLINE][NEWLINE]Nearby [ICON_RES_IRON] Iron: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COPPER] Copper: +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_SIEGE_WORKSHOP_HELP';

--Temple 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1,
	ReligiousPressureModifier = 25
WHERE Type = 'BUILDING_TEMPLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TEMPLE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TEMPLE', 'YIELD_FAITH', 2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_TEMPLE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_TEMPLE', 'RESOURCE_AMBER', 'YIELD_CULTURE', 1),
	('BUILDING_TEMPLE', 'RESOURCE_INCENSE', 'YIELD_GOLD', 1),
	('BUILDING_TEMPLE', 'RESOURCE_WINE', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_PEACE] Religious Unrest. +25% Religious Pressure. Contains 1 slot for a Great Work of Music.[NEWLINE][NEWLINE]Nearby [ICON_RES_INCENSE] Incense: +1 [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_WINE] Wine: +1 [ICON_CULTURE] Culture.[NEWLINE] Nearby [ICON_RES_AMBER] Amber: +1 [ICON_CULTURE] Culture.'
WHERE Tag = 'TXT_KEY_BUILDING_TEMPLE_HELP';

--Tetraconch 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1,
	ReligiousPressureModifier = 25,
	TradeReligionModifier = 100 
WHERE Type = 'BUILDING_BASILICA';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_BASILICA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BASILICA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BASILICA', 'YIELD_CULTURE', 1),
	('BUILDING_BASILICA', 'YIELD_FAITH', 3);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_BASILICA';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_BASILICA', 'RESOURCE_AMBER', 'YIELD_CULTURE', 1),
	('BUILDING_BASILICA', 'RESOURCE_INCENSE', 'YIELD_GOLD', 1),
	('BUILDING_BASILICA', 'RESOURCE_WINE', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = 'Contains 1 slot for a Great Work of Music.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_PEACE] Religious Unrest. Doubles Religious Pressure generated by Trade Routes, and generates +25% Religious Pressure.[NEWLINE][NEWLINE]Nearby [ICON_RES_INCENSE] Incense: +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_WINE] Wine: +1 [ICON_CULTURE] Culture.[NEWLINE] Nearby [ICON_RES_AMBER] Amber: +1 [ICON_CULTURE] Culture.'
WHERE Tag = 'TXT_KEY_BUILDING_BASILICA_HELP';

--Water Mill 
UPDATE Buildings
SET Cost = 75, 
	GoldMaintenance = 1,
	MutuallyExclusiveGroup = -1,
	River = 0
WHERE Type = 'BUILDING_WATERMILL';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_WATERMILL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WATERMILL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WATERMILL', 'YIELD_PRODUCTION', 1),
	('BUILDING_WATERMILL', 'YIELD_FOOD', 2);

UPDATE Language_en_US
SET Text = 'A building that provides some [ICON_FOOD] Food and [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_WATERMILL_HELP';

--Writers' Guild 
UPDATE Buildings
SET Cost = 100, 
	GoldMaintenance = 1,
	GreatPeopleRateChange = 2,
	NoUnhappfromXSpecialists = 1
WHERE Type = 'BUILDING_WRITERS_GUILD';

UPDATE Language_en_US
SET Text = 'Provides 2 [ICON_GREAT_PEOPLE] Great Person Points (GPP) towards a [ICON_GREAT_WRITER] Great Writer. Add up to 2 Specialists to this Building to gain [ICON_CULTURE] Culture and increase the rate of [ICON_GREAT_WRITER] Great Writer acquisition.[NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Maximum of 3 of these Buildings in your Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_WRITERS_GUILD_HELP';

-------------------
-- Medieval Era ---
-------------------
--Armory
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	CitySupplyFlat = 1
WHERE Type = 'BUILDING_ARMORY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ARMORY';

DELETE FROM Building_DomainFreeExperiences
WHERE BuildingType = 'BUILDING_ARMORY';

INSERT INTO Building_DomainFreeExperiences
	(BuildingType, DomainType, Experience)
VALUES
	('BUILDING_ARMORY', 'DOMAIN_LAND', 	20),
	('BUILDING_ARMORY', 'DOMAIN_SEA', 	20),
	('BUILDING_ARMORY', 'DOMAIN_AIR', 	20);

--Artist Guild
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	GreatPeopleRateChange = 2,
	NoUnhappfromXSpecialists = 1
WHERE Type = 'BUILDING_ARTISTS_GUILD';

UPDATE Language_en_US
SET Text = 'Provides 2 [ICON_GREAT_PEOPLE] Great Person Points (GPP) towards a [ICON_GREAT_ARTIST] Great Artist. Add up to 2 Specialists to this Building to gain [ICON_CULTURE] Culture and increase the rate of [ICON_GREAT_ARTIST] Great Artist acquisition.[NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Maximum of 3 of these Buildings in your Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_ARTISTS_GUILD_HELP';

--Candi 
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	NoUnhappfromXSpecialists = 1,
	GreatPeopleRateModifier = 20,
	GrantsRandomResourceTerritory = 1
WHERE Type = 'BUILDING_CANDI';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CANDI';

DELETE FROM Building_WLTKDYieldMod
WHERE BuildingType = 'BUILDING_CANDI';

INSERT INTO Building_WLTKDYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CANDI', 'YIELD_FAITH', 10);
	
DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_CANDI';

INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_CANDI', 'FEATURE_OASIS', 'YIELD_GOLD', 2);
	
DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_CANDI';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_CANDI', 'RESOURCE_CITRUS', 'YIELD_GOLD', 1),
	('BUILDING_CANDI', 'RESOURCE_CITRUS', 'YIELD_FOOD', 1),
	('BUILDING_CANDI', 'RESOURCE_COCOA', 'YIELD_GOLD', 2),
	('BUILDING_CANDI', 'RESOURCE_CLOVES', 'YIELD_GOLD', 1),
	('BUILDING_CANDI', 'RESOURCE_CLOVES', 'YIELD_FAITH', 1),
	('BUILDING_CANDI', 'RESOURCE_NUTMEG', 'YIELD_PRODUCTION', 1),
	('BUILDING_CANDI', 'RESOURCE_NUTMEG', 'YIELD_GOLD', 1),
	('BUILDING_CANDI', 'RESOURCE_PEPPER', 'YIELD_GOLD', 1),
	('BUILDING_CANDI', 'RESOURCE_PEPPER', 'YIELD_FAITH', 1);
	
DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_CANDI';
	
UPDATE Language_en_US
SET Text = 'Unique Indonesian Garden replacement. A [ICON_RES_CLOVES] Cloves, [ICON_RES_PEPPER] Pepper, or [ICON_RES_NUTMEG] Nutmeg Resource will appear near or under this City when built.[NEWLINE][NEWLINE]+20% [ICON_GREAT_PEOPLE] Great People generation in this City.[NEWLINE][NEWLINE]+10% to [ICON_PEACE] Faith in the City during "We Love the King Day."[NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Nearby Oases: +2 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_CITRUS] Citrus: +1 [ICON_FOOD] Food, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COCOA] Cocoa: +2 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_CLOVES] Cloves: +1 [ICON_PEACE] Faith, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_PEPPER] Pepper: +1 [ICON_PEACE] Faith, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_NUTMEG] Nutmeg: +1 [ICON_GOLD] Gold, +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_CANDI_HELP';

--Castle 
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	Defense = 800, 
	ExtraCityHitPoints = 150,
	CitySupplyModifier = 10,
	EmpireSizeModifierReduction = -5,
	DamageReductionFlat = 0
WHERE Type = 'BUILDING_CASTLE';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_CASTLE';

UPDATE Language_en_US
SET Text = 'Military Units Supplied by this City''s population increased by 10%. Contains 1 slot for a [ICON_GREAT_WORK] Great Work of Art or Artifact.[NEWLINE][NEWLINE][ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_CASTLE_HELP';

--Ceilidh Hall
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	WLTKDTurns = 15,
	Happiness = 1
WHERE Type = 'BUILDING_CEILIDH_HALL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CEILIDH_HALL';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_CEILIDH_HALL';

INSERT INTO Building_InstantYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CEILIDH_HALL', 'YIELD_CULTURE', 75);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_CEILIDH_HALL';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_CEILIDH_HALL', 'RESOURCE_IVORY', 'YIELD_CULTURE', 1),
	('BUILDING_CEILIDH_HALL', 'RESOURCE_IVORY', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = '+75 [ICON_CULTURE] Culture when completed, and starts 15 turns of "We Love the King day" in the City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.[NEWLINE][NEWLINE]Nearby [ICON_RES_IVORY] Ivory: +1 [ICON_CULTURE] Culture and [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_CEILIDH_HALL_HELP';

--Chancery
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	TrainedFreePromotion = NULL,
	SpecialistType = 'SPECIALIST_CIVIL_SERVANT',
	SpecialistCount = 2
WHERE Type = 'BUILDING_CHANCERY';

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_CHANCERY';

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_CHANCERY', 'UNITCOMBAT_DIPLOMACY', 10);
	
DELETE FROM Building_YieldPerFriend
WHERE BuildingType = 'BUILDING_CHANCERY';
/*
INSERT INTO Building_YieldPerFriend
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CHANCERY', 'YIELD_GOLD', 1);*/

DELETE FROM Building_YieldPerAlly
WHERE BuildingType = 'BUILDING_CHANCERY';
/*
INSERT INTO Building_YieldPerAlly
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CHANCERY', 'YIELD_GOLD', 2);*/
	
UPDATE Language_en_US
SET Text = '+10% [ICON_PRODUCTION] Production of Diplomatic Units.'
WHERE Tag = 'TXT_KEY_BUILDING_CHANCERY_HELP';

--Circus
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	WLTKDTurns = 10,
	Happiness = 1
WHERE Type = 'BUILDING_CIRCUS';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_CIRCUS';

INSERT INTO Building_InstantYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CIRCUS', 'YIELD_CULTURE', 50);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_CIRCUS';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_CIRCUS', 'RESOURCE_IVORY', 'YIELD_CULTURE', 1),
	('BUILDING_CIRCUS', 'RESOURCE_IVORY', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = '+50 [ICON_CULTURE] Culture when completed, and starts 10 turns of "We Love the King Day" in the City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.[NEWLINE][NEWLINE]Nearby [ICON_RES_IVORY] Ivory: +1 [ICON_CULTURE] Culture and [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_CIRCUS_HELP';

--Custom House
UPDATE Buildings
SET Cost = 175, 
	GoldMaintenance = 0,
	TradeRouteRecipientBonus = 2,
	TradeRouteTargetBonus = 1
WHERE Type = 'BUILDING_MINT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MINT';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_MINT';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_MINT', 'RESOURCE_BANANA', 'YIELD_GOLD', 2),
	('BUILDING_MINT', 'RESOURCE_COFFEE', 'YIELD_PRODUCTION', 1),
	('BUILDING_MINT', 'RESOURCE_COFFEE', 'YIELD_GOLD', 1),
	('BUILDING_MINT', 'RESOURCE_TEA', 'YIELD_GOLD', 2),
	('BUILDING_MINT', 'RESOURCE_TOBACCO', 'YIELD_GOLD', 2);
	
INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_MINT', 'BUILDINGCLASS_MARKET', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Incoming [ICON_INTERNATIONAL_TRADE] Trade Routes generate +2 [ICON_GOLD] Gold for the City, and +1 [ICON_GOLD] Gold for [ICON_INTERNATIONAL_TRADE] Trade Route owner. Market in the City gain +1 [ICON_GOLD] Gold[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE] Nearby [ICON_RES_BANANA] Bananas: +2 [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_COFFEE] Coffee: +1 [ICON_PRODUCTION] Production and [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_TEA] Tea: +2 [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_TOBACCO] Tobacco: +2 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_MINT_HELP';

--Dojo
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	CitySupplyFlat = 2,
	TrainedFreePromotion = 'PROMOTION_BUSHIDO'
WHERE Type = 'BUILDING_DOJO';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_DOJO';

DELETE FROM Building_YieldFromCombatExperience
WHERE BuildingType = 'BUILDING_DOJO';

DELETE FROM Building_YieldFromUnitLevelUp
WHERE BuildingType = 'BUILDING_DOJO';

INSERT INTO Building_YieldFromUnitLevelUp
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_DOJO', 'YIELD_CULTURE', 2),
	('BUILDING_DOJO', 'YIELD_SCIENCE', 2);
	
DELETE FROM Building_DomainFreeExperiences
WHERE BuildingType = 'BUILDING_DOJO';

INSERT INTO Building_DomainFreeExperiences
	(BuildingType, DomainType, Experience)
VALUES
	('BUILDING_DOJO', 'DOMAIN_LAND', 	25),
	('BUILDING_DOJO', 'DOMAIN_SEA', 	25),
	('BUILDING_DOJO', 'DOMAIN_AIR', 	25);
	
UPDATE Language_en_US
SET Text = 'Unique Japanese replacement for the Armory. Increases the Military Unit Supply Cap by 2.[NEWLINE][NEWLINE]Grants +25 Experience to all Military Units trained in this City. All Mounted, Melee, Gun, and Armor Units trained in this City receive the [COLOR_POSITIVE_TEXT]Eight Virtues of Bushido[ENDCOLOR] Promotion. When Units are promoted, gain [ICON_CULTURE] Culture and [ICON_RESEARCH] Science based on their current Level.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_DOJO_HELP';

--Ducal Stable
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	CitySupplyModifier = 10
WHERE Type = 'BUILDING_DUCAL_STABLE';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_DUCAL_STABLE', 'RESOURCE_SHEEP', 'YIELD_GOLD', 1),
	('BUILDING_DUCAL_STABLE', 'RESOURCE_COW', 'YIELD_GOLD', 1),
	('BUILDING_DUCAL_STABLE', 'RESOURCE_HORSE', 'YIELD_GOLD', 1),
	('BUILDING_DUCAL_STABLE', 'RESOURCE_SHEEP', 'YIELD_PRODUCTION', 2),
	('BUILDING_DUCAL_STABLE', 'RESOURCE_COW', 'YIELD_PRODUCTION', 2),
	('BUILDING_DUCAL_STABLE', 'RESOURCE_HORSE', 'YIELD_PRODUCTION', 2);
	
DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';	

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_DUCAL_STABLE', 'UNITCOMBAT_MOUNTED', 33);
	
DELETE FROM Building_UnitCombatFreeExperiences
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';	

INSERT INTO Building_UnitCombatFreeExperiences
	(BuildingType, UnitCombatType, Experience)
VALUES
	('BUILDING_DUCAL_STABLE', 'UNITCOMBAT_MOUNTED', 15);
	
DELETE FROM Building_ResourceQuantity  
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';

INSERT INTO Building_ResourceQuantity  
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_DUCAL_STABLE', 'RESOURCE_HORSE', 1);

DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_DUCAL_STABLE';

UPDATE Language_en_US
SET Text = 'Unique Polish Stable replacement. Provides 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_RES_HORSE] Horse, and grants +33% [ICON_PRODUCTION] Production and +15 XP for Mounted Melee Units. Increases the Military Unit Supply Cap from Population in the City by 10%. [NEWLINE][NEWLINE]Nearby [ICON_RES_HORSE] Horses: +2 [ICON_PRODUCTION] Production, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SHEEP] Sheep: +2 [ICON_PRODUCTION] Production, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COW] Cattle: +2 [ICON_PRODUCTION] Production, +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_DUCAL_STABLE_HELP';

--Garden 
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	NoUnhappfromXSpecialists = 1,
	GreatPeopleRateModifier = 15
WHERE Type = 'BUILDING_GARDEN';

DELETE FROM Building_ClassesNeededInCity
WHERE BuildingType = 'BUILDING_GARDEN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GARDEN';
	
DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_GARDEN';

INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_GARDEN', 'FEATURE_OASIS', 'YIELD_GOLD', 2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_GARDEN';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_GARDEN', 'RESOURCE_CITRUS', 'YIELD_GOLD', 1),
	('BUILDING_GARDEN', 'RESOURCE_CITRUS', 'YIELD_FOOD', 1),
	('BUILDING_GARDEN', 'RESOURCE_COCOA', 'YIELD_GOLD', 2),
	('BUILDING_GARDEN', 'RESOURCE_CLOVES', 'YIELD_GOLD', 1),
	('BUILDING_GARDEN', 'RESOURCE_CLOVES', 'YIELD_FAITH', 1),
	('BUILDING_GARDEN', 'RESOURCE_NUTMEG', 'YIELD_PRODUCTION', 1),
	('BUILDING_GARDEN', 'RESOURCE_NUTMEG', 'YIELD_GOLD', 1),
	('BUILDING_GARDEN', 'RESOURCE_PEPPER', 'YIELD_GOLD', 1),
	('BUILDING_GARDEN', 'RESOURCE_PEPPER', 'YIELD_FAITH', 1);
	
UPDATE Language_en_US
SET Text = '+15% [ICON_GREAT_PEOPLE] Great People generation in this City. [NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Nearby Oases: +2 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_CITRUS] Citrus: +1 [ICON_FOOD] Food, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_COCOA] Cocoa: +2 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_CLOVES] Cloves: +1 [ICON_PEACE] Faith, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_PEPPER] Pepper: +1 [ICON_PEACE] Faith, +1 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_NUTMEG] Nutmeg: +1 [ICON_GOLD] Gold, +1 [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_BUILDING_GARDEN_HELP';

--Hanse 
UPDATE Buildings
SET Cost = 175, 
	GoldMaintenance = 0,
	TradeRouteRecipientBonus = 3,
	TradeRouteTargetBonus = 1,
	FinishLandTRTourism = 0,
	FinishSeaTRTourism = 0,
	CityStateTradeRouteProductionModifier = 5,
	PovertyFlatReduction = 1 
WHERE Type = 'BUILDING_HANSE';

DELETE FROM Building_YieldFromYieldPercent
WHERE BuildingType = 'BUILDING_HANSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HANSE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HANSE', 'YIELD_GOLD', 2);

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_HANSE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_HANSE', 'RESOURCE_BANANA', 'YIELD_GOLD', 2),
	('BUILDING_HANSE', 'RESOURCE_COFFEE', 'YIELD_PRODUCTION', 1),
	('BUILDING_HANSE', 'RESOURCE_COFFEE', 'YIELD_GOLD', 1),
	('BUILDING_HANSE', 'RESOURCE_TEA', 'YIELD_GOLD', 2),
	('BUILDING_HANSE', 'RESOURCE_TOBACCO', 'YIELD_GOLD', 2);
	
INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_HANSE', 'BUILDINGCLASS_MARKET', 'YIELD_GOLD', 2);

UPDATE Language_en_US
SET Text = '+5% [ICON_PRODUCTION] Production in this City for each [ICON_INTERNATIONAL_TRADE] Trade Route your Civilization has with a [ICON_CITY_STATE] City-State.[NEWLINE][NEWLINE]Incoming [ICON_INTERNATIONAL_TRADE] Trade Routes generate +3 [ICON_GOLD] Gold for the City, and +1 [ICON_GOLD] Gold for the [ICON_INTERNATIONAL_TRADE] Trade Route owner. Market in the City gain +2 [ICON_GOLD] Gold[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE] Nearby [ICON_RES_BANANA] Bananas: +2 [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_COFFEE] Coffee: +1 [ICON_PRODUCTION] Production and [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_TEA] Tea: +2 [ICON_GOLD] Gold.[NEWLINE] Nearby [ICON_RES_TOBACCO] Tobacco: +2 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_HANSE_HELP';

--Harbor 
UPDATE Buildings
SET Cost = 175, 
	GoldMaintenance = 1,
	FinishLandTRTourism = 0,
	FinishSeaTRTourism = 0,
	TradeRouteSeaDistanceModifier = 50, 
	TradeRouteSeaGoldBonus = 200, 
	ExtraCityHitPoints = 0,
	CitySupplyFlat = 1 
WHERE Type = 'BUILDING_HARBOR';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HARBOR';

DELETE FROM Building_DomainProductionModifiers
WHERE BuildingType = 'BUILDING_HARBOR';

DELETE FROM Building_SeaPlotYieldChanges
WHERE BuildingType = 'BUILDING_HARBOR';

DELETE FROM Building_SeaResourceYieldChanges
WHERE BuildingType = 'BUILDING_HARBOR';

INSERT INTO Building_SeaResourceYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HARBOR', 'YIELD_PRODUCTION', 1);
	
INSERT INTO Building_ResourceYieldChanges
	(BuildingType, 		ResourceType,		YieldType, 			Yield)
VALUES
	('BUILDING_HARBOR', 'RESOURCE_FISH',	'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production from Sea Resources worked by this City. +1 additional [ICON_PRODUCTION] Production to [ICON_RES_FISH] Fish worked by this City. Sea Trade Routes gain +50% Range and +2 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Increases Military Units Supply Cap by 1.[NEWLINE][NEWLINE]Can only be constructed in a coastal City.'
WHERE Tag = 'TXT_KEY_BUILDING_HARBOR_HELP';

--Seowon
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	FaithCost = 150
WHERE Type = 'BUILDING_SEOWON';

DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_SEOWON';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_SEOWON';

DELETE FROM Building_TerrainYieldChanges
WHERE BuildingType = 'BUILDING_SEOWON';

DELETE FROM Building_GrowthExtraYield
WHERE BuildingType = 'BUILDING_SEOWON';

INSERT INTO Building_GrowthExtraYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SEOWON', 'YIELD_SCIENCE', 25);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SEOWON';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SEOWON', 'YIELD_SCIENCE', 1);
	
DELETE FROM Building_GoldenAgeYieldMod
WHERE BuildingType = 'BUILDING_SEOWON';
	
INSERT INTO Building_GoldenAgeYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SEOWON', 'YIELD_SCIENCE', 15);
	
DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_SEOWON';
	
UPDATE Language_en_US
SET Text = '+15% [ICON_RESEARCH] Science in the City during [ICON_GOLDEN_AGE] Golden Ages. Gain 25% of the [ICON_RESEARCH] Science output of the City as an instant boost to your current Research when a [ICON_CITIZEN] Citizen is born in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_SEOWON_HELP';

--Stable 
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	CitySupplyModifier = 10
WHERE Type = 'BUILDING_STABLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STABLE';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_STABLE';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_STABLE', 'RESOURCE_SHEEP', 'YIELD_PRODUCTION', 1),
	('BUILDING_STABLE', 'RESOURCE_COW', 'YIELD_PRODUCTION', 1),
	('BUILDING_STABLE', 'RESOURCE_HORSE', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_STABLE';	

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_STABLE', 'UNITCOMBAT_MOUNTED', 25);

DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_STABLE';

UPDATE Language_en_US
SET Text = '+25% [ICON_PRODUCTION] Production when building Mounted Melee Units. Increases the Military Unit Supply Cap from Population in the City by 10%. [NEWLINE][NEWLINE]Nearby [ICON_RES_HORSE] Horses: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_SHEEP] Sheep: +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_COW] Cattle: +1 [ICON_PRODUCTION] Production.[NEWLINE][NEWLINE]City must have at least one of these resources improved with a Pasture.'
WHERE Tag = 'TXT_KEY_BUILDING_STABLE_HELP';

--University 
UPDATE Buildings
SET Cost = 150, 
	GoldMaintenance = 1,
	FaithCost = 150
WHERE Type = 'BUILDING_UNIVERSITY';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_UNIVERSITY';

DELETE FROM Building_TerrainYieldChanges
WHERE BuildingType = 'BUILDING_UNIVERSITY';

DELETE FROM Building_GrowthExtraYield
WHERE BuildingType = 'BUILDING_UNIVERSITY';

INSERT INTO Building_GrowthExtraYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_UNIVERSITY', 'YIELD_SCIENCE', 25);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_UNIVERSITY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_UNIVERSITY', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = 'Gain 25% of the [ICON_RESEARCH] Science output of the City as an instant boost to your current Research when a [ICON_CITIZEN] Citizen is born in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_UNIVERSITY_HELP';

--Wat
UPDATE Buildings
SET Cost = 175, 
	GoldMaintenance = 1
WHERE Type = 'BUILDING_WAT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WAT';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_WAT';

INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_WAT', 'FEATURE_FOREST', 'YIELD_CULTURE', 1),
	('BUILDING_WAT', 'FEATURE_JUNGLE', 'YIELD_CULTURE', 1);

DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_WAT';

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_WAT', 'BUILDINGCLASS_TEMPLE', 'YIELD_SCIENCE', 1),
	('BUILDING_WAT', 'BUILDINGCLASS_SHRINE', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_RESEARCH] Science from Temples and Shrines in this City, and +1 [ICON_CULTURE] Culture from Jungle and Forest tiles worked by this City.[NEWLINE][NEWLINE]Improves City [ICON_SPY] Security Level by 50%.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_WAT_HELP';

--Workshop
UPDATE Buildings
SET Cost = 175, 
	GoldMaintenance = 1,
	AllowsProductionTradeRoutes = 1
WHERE Type = 'BUILDING_WORKSHOP';

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_WORKSHOP';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WORKSHOP';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WORKSHOP', 'YIELD_PRODUCTION', 2);

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_WORKSHOP';

DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_WORKSHOP';

INSERT INTO Building_YieldFromInternalTR
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WORKSHOP', 'YIELD_PRODUCTION', 2);
	
DELETE FROM Building_ClassesNeededInCity
WHERE BuildingType = 'BUILDING_FACTORY';

INSERT INTO Building_ClassesNeededInCity
	(BuildingType, BuildingClassType)
VALUES
	('BUILDING_EE_CLOTH_MILL', 'BUILDINGCLASS_WORKSHOP');

UPDATE Language_en_US
SET Text = 'Internal [ICON_INTERNATIONAL_TRADE] Trade Routes from this City generate +2 [ICON_PRODUCTION] Production.[NEWLINE][NEWLINE]Allows [ICON_PRODUCTION] Production to be moved from this city along trade routes inside your civilization.' 
WHERE Tag = 'TXT_KEY_BUILDING_WORKSHOP_HELP';

---------------------
-- Renaissance Era --
---------------------
--Bank
UPDATE Buildings
SET Cost = 250, 
	GoldMaintenance = 0
WHERE Type = 'BUILDING_BANK';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BANK';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_BANK';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_BANK', 'RESOURCE_GEMS', 'YIELD_GOLD', 1),
	('BUILDING_BANK', 'RESOURCE_GEMS', 'YIELD_CULTURE', 1),
	('BUILDING_BANK', 'RESOURCE_GOLD', 'YIELD_GOLD', 2),
	('BUILDING_BANK', 'RESOURCE_SILVER', 'YIELD_GOLD', 1),
	('BUILDING_BANK', 'RESOURCE_SILVER', 'YIELD_PRODUCTION', 1);

DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_BANK';

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_BANK', 'BUILDINGCLASS_MINT', 'YIELD_GOLD', 2),
	('BUILDING_BANK', 'BUILDINGCLASS_CARAVANSARY', 'YIELD_GOLD', 2);

DELETE FROM Building_YieldFromPurchase
WHERE BuildingType = 'BUILDING_BANK';

INSERT INTO Building_YieldFromPurchase
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BANK', 'YIELD_SCIENCE', 10);

UPDATE Language_en_US
SET Text = 'When you spend [ICON_GOLD] Gold to purchase Units or invest in Buildings in this City, 10% of the cost is converted into [ICON_RESEARCH] Science. Caravansaries and Customs Houses (or Hanse) in the City gain +2 [ICON_GOLD] Gold.[NEWLINE][NEWLINE]Nearby [ICON_RES_GOLD] Gold: +2 [ICON_GOLD] Gold.[NEWLINE]Nearby [ICON_RES_SILVER] Silver: +1 [ICON_GOLD] Gold, +1 [ICON_PRODUCTION] Production.[NEWLINE]Nearby [ICON_RES_GEMS] Gems: +1 [ICON_CULTURE] Culture, +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_BANK_HELP';

--Coffee House 
UPDATE Buildings
SET Cost = 250,
	GoldMaintenance = 2,
	GreatPeopleRateModifier = 25,
	FoodKept = 15,
	Happiness = 0
WHERE Type = 'BUILDING_COFFEE_HOUSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_COFFEE_HOUSE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_COFFEE_HOUSE', 'YIELD_FOOD', 3);

DELETE FROM Building_YieldFromYieldPercent
WHERE BuildingType = 'BUILDING_COFFEE_HOUSE';

INSERT INTO Building_YieldFromYieldPercent
	(BuildingType, YieldIn, YieldOut, Value)
VALUES
	('BUILDING_COFFEE_HOUSE', 'YIELD_CULTURE', 'YIELD_SCIENCE', 10);
	
INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_COFFEE_HOUSE', 'RESOURCE_BISON', 'YIELD_FOOD', 1),
	('BUILDING_COFFEE_HOUSE', 'RESOURCE_DEER', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = '+25% [ICON_GREAT_PEOPLE] Great People generation in this City. 10% of this City''s [ICON_CULTURE] Culture is converted into [ICON_RESEARCH] Science every turn.[NEWLINE][NEWLINE]Carries over 15% of [ICON_FOOD] Food after City growth (effect stacks with Aqueduct).[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE]Nearby [ICON_RES_DEER] Deer: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_BISON] Bison: +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_COFFEE_HOUSE_HELP';

--Constabulary 
UPDATE Buildings
SET Cost = 250,
	GoldMaintenance = 2,
	DistressFlatReduction = 2,
	PovertyFlatReduction = 2,
	BoredomFlatReduction = 2, 
	IlliteracyFlatReduction = 2,
	Espionage = 0,
	EspionageModifier = 0
WHERE Type = 'BUILDING_CONSTABLE';

UPDATE Language_en_US
SET Text = '-2 [ICON_HAPPINESS_3] Unhappiness from All Needs.'
WHERE Tag = 'TXT_KEY_BUILDING_CONSTABLE_HELP';

--Gallery 
DELETE FROM Buildings
WHERE Type = 'BUILDING_GALLERY';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_GALLERY';

DELETE FROM Building_Flavors
WHERE BuildingType = 'BUILDING_GALLERY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GALLERY';

DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_GALLERY';

DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_GALLERY';
/*
UPDATE Buildings
SET GoldMaintenance = '2'
WHERE Type = 'BUILDING_EE_GALLERY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EE_GALLERY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_EE_GALLERY', 'YIELD_CULTURE', 2);

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_EE_GALLERY';

DELETE FROM Building_BuildingClassYieldChanges 
WHERE BuildingType = 'BUILDING_EE_GALLERY';

INSERT INTO Building_BuildingClassLocalYieldChanges 
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES 
	('BUILDING_EE_GALLERY', 'BUILDINGCLASS_ARTISTS_GUILD', 'YIELD_GOLD', 2);

DELETE FROM Building_SpecificGreatPersonRateModifier 
WHERE BuildingType = 'BUILDING_EE_GALLERY';
	
INSERT INTO Building_SpecificGreatPersonRateModifier 
	(BuildingType, SpecialistType, Modifier)
VALUES 
	('BUILDING_EE_GALLERY', 'SPECIALIST_ARTIST', 10);

UPDATE Language_en_US
SET Text = 'Contains one Great Work of Art slot. +10% [ICON_GREAT_ARTIST] Great Artist Rate in the City, and Artists'' Guild in the City produces +2 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_EE_GALLERY_HELP';
*/ 
--Grocer 
UPDATE Buildings
SET Cost = 250, 
	GoldMaintenance = 2,
	FoodKept = 15,
	Happiness = 0
WHERE Type = 'BUILDING_GROCER';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_GROCER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GROCER';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_GROCER', 'YIELD_FOOD', 2);
	
INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_GROCER', 'RESOURCE_BISON', 'YIELD_FOOD', 1),
	('BUILDING_GROCER', 'RESOURCE_DEER', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = 'Carries over 15% of [ICON_FOOD] Food after City growth (effect stacks with Aqueduct).[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.[NEWLINE][NEWLINE]Nearby [ICON_RES_DEER] Deer: +1 [ICON_FOOD] Food.[NEWLINE]Nearby [ICON_RES_BISON] Bison: +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_GROCER_HELP';
/*
--Manor
UPDATE Buildings
SET GoldMaintenance = '2'
WHERE Type = 'BUILDING_EE_MANOR';

UPDATE Buildings
SET GreatPeopleRateModifier = 10
WHERE Type = 'BUILDING_EE_MANOR';

UPDATE Language_en_US
SET Text = 'Slightly reduces [ICON_HAPPINESS_3] Distress. +10% Generation of [ICON_GREAT_PEOPLE] Great People.'
WHERE Tag = 'TXT_KEY_BUILDING_EE_MANOR_HELP';
*/ 
--Musician's Guild
UPDATE Buildings
SET Cost = 300, 
	GoldMaintenance = 2,
	GreatPeopleRateChange = 2,
	NoUnhappfromXSpecialists = 1
WHERE Type = 'BUILDING_MUSICIANS_GUILD';

UPDATE Language_en_US
SET Text = 'Provides 2 [ICON_GREAT_PEOPLE] Great Person Points (GPP) towards a [ICON_GREAT_MUSICIAN] Great Musician. Add up to 2 Specialists to this Building to gain [ICON_CULTURE] Culture and increase the rate of [ICON_GREAT_MUSICIAN] Great Musician acquisition.[NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Maximum of 3 of these Buildings in your Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_MUSICIANS_GUILD_HELP';

--Observatory 
UPDATE Buildings
SET Cost = 250, 
	GoldMaintenance = 2
WHERE Type = 'BUILDING_OBSERVATORY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_OBSERVATORY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_OBSERVATORY', 'YIELD_SCIENCE', 2);

DELETE FROM Building_YieldPerXTerrainTimes100
WHERE BuildingType = 'BUILDING_OBSERVATORY';

UPDATE Language_en_US
SET Text = 'Requires [COLOR_MAGENTA]Scientific Revolution[ENDCOLOR] Policy.'
WHERE Tag = 'TXT_KEY_BUILDING_OBSERVATORY_HELP';

--Opera House
UPDATE Buildings
SET Cost = 300,
	FaithCost = 175, 
	GoldMaintenance = 2,
	CultureRateModifier = 5
WHERE Type = 'BUILDING_OPERA_HOUSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_OPERA_HOUSE';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_OPERA_HOUSE';

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_OPERA_HOUSE', 'BUILDINGCLASS_MUSICIANS_GUILD', 'YIELD_GOLD', 1);

DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_OPERA_HOUSE';

INSERT INTO Building_SpecificGreatPersonRateModifier
	(BuildingType, SpecialistType, Modifier)
VALUES
	('BUILDING_OPERA_HOUSE', 'SPECIALIST_MUSICIAN', 25);

DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_OPERA_HOUSE';

UPDATE Language_en_US
SET Text = '+5% [ICON_CULTURE] Culture in the City. +25% [ICON_GREAT_MUSICIAN] Great Musician Rate in the City, and Musicians'' Guild in the City produces +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_OPERA_HOUSE_HELP';

------------------------
-- Enlightenment Era ---
------------------------
--Bastion Fort 
UPDATE Buildings
SET Cost = 450, 
	GoldMaintenance = 2,
	HealRateChange = 0,
	CitySupplyModifier = 10,
	CityIndirectFire = 1,
	Defense = 1000, 
	ExtraCityHitPoints = 150,
	EmpireSizeModifierReduction = -5,
	DamageReductionFlat = 0
WHERE Type = 'BUILDING_FORTRESS';

UPDATE Language_en_US
SET Text = 'Military Units Supplied by this City''s population increased by 10%. Allows the City''s [ICON_RANGE_STRENGTH] Ranged Strike to ignore Line of Sight.[NEWLINE][NEWLINE][ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City'
WHERE Tag = 'TXT_KEY_BUILDING_FORTRESS_HELP';

--Ostrog 
UPDATE Buildings
SET Cost = 450, 
	GoldMaintenance = 2,
	HealRateChange = 0,
	CitySupplyModifier = 10,
	CityIndirectFire = 1,
	Defense = 1200, 
	ExtraCityHitPoints = 200,
	EmpireSizeModifierReduction = -5,
	BorderObstacleCity = 1 
WHERE Type = 'BUILDING_KREPOST';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_KREPOST';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_KREPOST';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_KREPOST', 'IMPROVEMENT_MINE', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'IMPROVEMENT_MINE', 'YIELD_PRODUCTION', 1); 
	
DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_KREPOST';

INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_KREPOST', 'RESOURCE_HORSE', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_HORSE', 'YIELD_PRODUCTION', 1),
	('BUILDING_KREPOST', 'RESOURCE_IRON', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_IRON', 'YIELD_PRODUCTION', 1),
	('BUILDING_KREPOST', 'RESOURCE_COAL', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_COAL', 'YIELD_PRODUCTION', 1),
	('BUILDING_KREPOST', 'RESOURCE_OIL', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_OIL', 'YIELD_PRODUCTION', 1),
	('BUILDING_KREPOST', 'RESOURCE_ALUMINUM', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_ALUMINUM', 'YIELD_PRODUCTION', 1),
	('BUILDING_KREPOST', 'RESOURCE_URANIUM', 'YIELD_GOLD', 1),
	('BUILDING_KREPOST', 'RESOURCE_URANIUM', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production and [ICON_GOLD] Gold to Mines and Strategic Resources. Allows the City''s [ICON_RANGE_STRENGTH] Ranged Strike to ignore Line of Sight. Military Units Supplied by this City''s population increased by 10%. Enemy land Units must expend 1 extra [ICON_MOVES] Movement per tile if they move into a tile worked by this City.[NEWLINE][NEWLINE][ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_KREPOST_HELP';
 
--Public School
UPDATE Buildings
SET Cost = 450,
	FaithCost = 200, 
	GoldMaintenance = 2
WHERE Type = 'BUILDING_PUBLIC_SCHOOL';

DELETE FROM Unit_BuildingClassRequireds
WHERE UnitType = 'UNIT_ARCHAEOLOGIST';

INSERT INTO Unit_BuildingClassRequireds
	(UnitType, BuildingClassType)
VALUES
	('UNIT_ARCHAEOLOGIST', 'BUILDINGCLASS_PUBLIC_SCHOOL');

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_PUBLIC_SCHOOL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PUBLIC_SCHOOL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PUBLIC_SCHOOL', 'YIELD_SCIENCE', 2);

UPDATE Language_en_US
SET Text = 'Allows [COLOR_YELLOW]Archaeologists[ENDCOLOR] to be built in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_PUBLIC_SCHOOL_HELP';

--Skola 
UPDATE Buildings
SET Cost = 400,
	FaithCost = 200, 
	GoldMaintenance = 0,
	GreatPeopleRateModifier = 25
WHERE Type = 'BUILDING_SKOLA';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_SKOLA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SKOLA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SKOLA', 'YIELD_SCIENCE', 3);
	
INSERT INTO Building_SpecialistYieldChangesLocal 	
	(BuildingType,		SpecialistType,				YieldType,			Yield)
VALUES	
	('BUILDING_SKOLA',	'SPECIALIST_ENGINEER',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_SCIENTIST',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_WRITER',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_ARTIST',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_MUSICIAN',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_MERCHANT',		'YIELD_SCIENCE',	1),
	('BUILDING_SKOLA',	'SPECIALIST_CIVIL_SERVANT',	'YIELD_SCIENCE',	1);
	
UPDATE Language_en_US
SET Text = 'Allows [COLOR_YELLOW]Archaeologists[ENDCOLOR] to be built in this City. +25% [ICON_GREAT_PEOPLE] Great Person Rate in this City, and all Specialists generate +1 [ICON_RESEARCH] Science in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_SKOLA_HELP';

--Windmill
UPDATE Buildings
SET Cost = 375,
	GoldMaintenance = 2,
	BuildingProductionModifier = 15
WHERE Type = 'BUILDING_WINDMILL';

DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_WINDMILL';

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType,	YieldType, YieldChange)
VALUES
	('BUILDING_WINDMILL', 'BUILDINGCLASS_GROCER',	'YIELD_FOOD', 1),
	('BUILDING_WINDMILL', 'BUILDINGCLASS_GRANARY',	'YIELD_FOOD', 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WINDMILL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WINDMILL', 'YIELD_PRODUCTION', 2);	
	
DELETE FROM Building_LakePlotYieldChanges
WHERE BuildingType = 'BUILDING_WINDMILL';	

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_WINDMILL';

UPDATE Language_en_US
SET Text = '+15% [ICON_PRODUCTION] Production when constructing Buildings. Grocer and Granary in the City produce +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_BUILDING_WINDMILL_HELP';	

------------------------
--- Industrial Era -----
------------------------
--Agribusiness 	
UPDATE Buildings
SET Cost = 625, 
	GoldMaintenance = 3
WHERE Type = 'BUILDING_STOCKYARD';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STOCKYARD';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_STOCKYARD';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType,				ImprovementType,			YieldType,			Yield)
VALUES
	('BUILDING_STOCKYARD',		'IMPROVEMENT_FARM',			'YIELD_FOOD',		2),
	('BUILDING_STOCKYARD',		'IMPROVEMENT_PASTURE',		'YIELD_FOOD',		2);	

DELETE FROM Building_YieldFromYieldPercent
WHERE BuildingType = 'BUILDING_STOCKYARD';	

INSERT INTO Building_YieldFromYieldPercent
	(BuildingType,				YieldOut,			YieldIn,			Value)
VALUES
	('BUILDING_STOCKYARD',		'YIELD_GOLD',		'YIELD_FOOD',		5);
	
DELETE FROM Building_ResourceQuantityRequirements
WHERE BuildingType = 'BUILDING_STOCKYARD';	

INSERT INTO Building_ResourceQuantityRequirements
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_STOCKYARD', 'RESOURCE_HORSE', 2);

UPDATE Language_en_US
SET Text = '+2 [ICON_FOOD] Food from Farms and Pastures worked by the City. 5% of [ICON_FOOD] Food created by the City counts as [ICON_GOLD] Gold Per Turn.[NEWLINE][NEWLINE]Requires 2 [ICON_RES_HORSE] Horses.'
WHERE Tag = 'TXT_KEY_BUILDING_STOCKYARD_HELP'; 

--Factory 
UPDATE Buildings
SET Cost = 625,
	GoldMaintenance = 3,
	NoUnhappfromXSpecialists = 1
WHERE Type = 'BUILDING_FACTORY';

DELETE FROM Building_ResourceQuantityRequirements
WHERE BuildingType = 'BUILDING_FACTORY';

INSERT INTO Building_ResourceQuantityRequirements
	(BuildingType,					ResourceType,			Cost)
VALUES
	('BUILDING_FACTORY',			'RESOURCE_COAL',		1);
	
DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_FACTORY';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_FACTORY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FACTORY';

INSERT INTO Building_YieldChanges
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_FACTORY',		'YIELD_PRODUCTION',	4);	

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_FACTORY';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_FACTORY';

INSERT INTO Building_ImprovementYieldChanges
	(BuildingType,				ImprovementType,			YieldType,				Yield)
VALUES
	('BUILDING_FACTORY',		'IMPROVEMENT_MANUFACTORY',	'YIELD_PRODUCTION',		3);

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_FACTORY',		'YIELD_PRODUCTION',	5);	
	
INSERT INTO Building_ClassesNeededInCity
	(BuildingType, BuildingClassType)
VALUES
	('BUILDING_FACTORY', 'BUILDINGCLASS_EE_CLOTH_MILL');

UPDATE Language_en_US
SET Text = 'Manufactories worked by the City gain +3 [ICON_PRODUCTION] Production. [NEWLINE][NEWLINE]1 Specialist in this City no longer produces [ICON_HAPPINESS_3] Unhappiness from Urbanization.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_COAL] Coal. '
WHERE Tag = 'TXT_KEY_BUILDING_FACTORY_HELP';

--Hotel
UPDATE Buildings
SET Cost = 500,
	GoldMaintenance = 0,
	LandmarksTourismPercent = 0,
	GreatWorksTourismModifier = 0
WHERE Type = 'BUILDING_HOTEL';

INSERT INTO Building_YieldChanges
	(BuildingType,			YieldType,			Yield)
VALUES
	('BUILDING_HOTEL',		'YIELD_GOLD',		3),
	('BUILDING_HOTEL',		'YIELD_TOURISM',	3);	
	
UPDATE Language_en_US
SET Text = 'Provides +3 [ICON_TOURISM] Tourism and [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_HOTEL_HELP';

--Menagerie
UPDATE Buildings
SET Cost = 625, 
	GoldMaintenance = 0,
	BoredomFlatReduction = 1 
WHERE Type = 'BUILDING_EE_MENAGERIE';

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_EE_MENAGERIE';

DELETE FROM Building_YieldChanges 
WHERE BuildingType = 'BUILDING_EE_MENAGERIE';

INSERT INTO Building_YieldChanges
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_EE_MENAGERIE',	'YIELD_SCIENCE',	3);	

DELETE FROM Building_FeatureYieldChanges
WHERE BuildingType = 'BUILDING_EE_MENAGERIE';

INSERT INTO Building_FeatureYieldChanges
	(BuildingType, FeatureType, YieldType, Yield)
VALUES
	('BUILDING_EE_MENAGERIE', 'FEATURE_FOREST', 'YIELD_TOURISM', 1),
	('BUILDING_EE_MENAGERIE', 'FEATURE_JUNGLE', 'YIELD_TOURISM', 1);
	
DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_EE_MENAGERIE';

UPDATE Language_en_US
SET Text = '-1 [ICON_HAPPINESS_3] Unhappiness from Boredom. Nearby Jungle and Forest tiles gain +1 [ICON_TOURISM] Tourism.[NEWLINE][NEWLINE]City must have a [COLOR_CYAN]Zoo[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_BUILDING_EE_MENAGERIE_HELP';

--Military Academy
UPDATE Buildings
SET Cost = 625, 
	GoldMaintenance = 3,
	CitySupplyFlat = 2,
	DistressFlatReduction = 1
WHERE Type = 'BUILDING_MILITARY_ACADEMY';

DELETE FROM Building_YieldChanges 
WHERE BuildingType = 'BUILDING_MILITARY_ACADEMY';

DELETE FROM Building_DomainProductionModifiers
WHERE BuildingType = 'BUILDING_MILITARY_ACADEMY';

INSERT INTO Building_DomainProductionModifiers
	(BuildingType,					DomainType,		Modifier)
VALUES
	('BUILDING_MILITARY_ACADEMY',	'DOMAIN_LAND',	15);	
	
DELETE FROM Building_DomainFreeExperiences
WHERE BuildingType = 'BUILDING_MILITARY_ACADEMY';

INSERT INTO Building_DomainFreeExperiences
	(BuildingType,					DomainType,		Experience)
VALUES
	('BUILDING_MILITARY_ACADEMY',	'DOMAIN_LAND',	25),	
	('BUILDING_MILITARY_ACADEMY',	'DOMAIN_AIR',	25),	
	('BUILDING_MILITARY_ACADEMY',	'DOMAIN_SEA',	25);	
	
UPDATE Language_en_US
SET Text = '+15% [ICON_PRODUCTION] Production towards Land Units, and +25 XP for all Units. Increases the Military Unit Supply Cap by 1.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress.'
WHERE Tag = 'TXT_KEY_BUILDING_MILITARY_ACADEMY_HELP';

--Museum
UPDATE Buildings
SET Cost = 625,
	FaithCost = 200, 
	GoldMaintenance = 3,
	BoredomFlatReduction = 1
WHERE Type = 'BUILDING_MUSEUM';

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_MUSEUM';

INSERT INTO Building_YieldChanges
	(BuildingType,		YieldType,			Yield)
VALUES
	('BUILDING_MUSEUM',	'YIELD_CULTURE',	3);	
	
DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_MUSEUM';
	
INSERT INTO Building_GreatWorkYieldChangesLocal 
	(BuildingType,		YieldType,			Yield)
VALUES
	('BUILDING_MUSEUM',	'YIELD_CULTURE',	1),
	('BUILDING_MUSEUM',	'YIELD_TOURISM',	1);
	
DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_MUSEUM';	
	
INSERT INTO Building_SpecificGreatPersonRateModifier
	(BuildingType, SpecialistType, Modifier)
VALUES
	('BUILDING_MUSEUM', 'SPECIALIST_ARTIST', 25);

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_MUSEUM';	

UPDATE Language_en_US
SET Text = '[ICON_GREAT_WORK] Great Works in the City produce +1 [ICON_CULTURE] Culture and [ICON_TOURISM] Tourism. +25% [ICON_GREAT_ARTIST] Great Artist Rate in the City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.[NEWLINE][NEWLINE]+4 [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_BUILDING_MUSEUM_HELP';

--Seaport
UPDATE Buildings
SET Cost = 625, 
	GoldMaintenance = 3,
	Water = 1,
	CitySupplyModifier = 15
WHERE Type = 'BUILDING_SEAPORT';

DELETE FROM Building_ResourceQuantityRequirements
WHERE BuildingType = 'BUILDING_SEAPORT'; 

INSERT INTO Building_ResourceQuantityRequirements
	(BuildingType,				ResourceType,			Cost)
VALUES
	('BUILDING_SEAPORT',		'RESOURCE_COAL',		1);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SEAPORT'; 

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_SEAPORT'; 

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_SEAPORT',		'YIELD_PRODUCTION',	10);	

DELETE FROM Building_SeaResourceYieldChanges
WHERE BuildingType = 'BUILDING_SEAPORT'; 

DELETE FROM Building_SeaPlotYieldChanges 
WHERE BuildingType = 'BUILDING_SEAPORT';

INSERT INTO Building_SeaPlotYieldChanges 
	(BuildingType,			YieldType,			Yield)
VALUES
	('BUILDING_SEAPORT',	'YIELD_PRODUCTION',	1),
	('BUILDING_SEAPORT',	'YIELD_GOLD',		1);	

UPDATE Language_en_US
SET Text = '+1 [ICON_PRODUCTION] Production and +1 [ICON_GOLD] Gold from all Coast and Ocean Tiles. Increases the Military Unit Supply Cap from Population in the City by 15%. [NEWLINE][NEWLINE]Requires 1 [ICON_RES_COAL] Coal. Can only be constructed in a coastal City, and cannot have a [COLOR_NEGATIVE_TEXT]Train Station[ENDCOLOR] in the City.'
WHERE Tag = 'TXT_KEY_BUILDING_SEAPORT_HELP';

--Train Station 
UPDATE Buildings
SET Cost = 625, 
	GoldMaintenance = 3
WHERE Type = 'BUILDING_TRAINSTATION';

DELETE FROM Building_ResourceQuantityRequirements
WHERE BuildingType = 'BUILDING_TRAINSTATION'; 

INSERT INTO Building_ResourceQuantityRequirements
	(BuildingType,					ResourceType,			Cost)
VALUES
	('BUILDING_TRAINSTATION',		'RESOURCE_COAL',		1);

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_TRAINSTATION';

INSERT INTO Building_YieldModifiers
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TRAINSTATION',	'YIELD_GOLD',	10);

DELETE FROM Building_YieldFromInternalTR
WHERE BuildingType = 'BUILDING_TRAINSTATION';

INSERT INTO Building_YieldFromInternalTR
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TRAINSTATION', 'YIELD_FOOD', 		3),
	('BUILDING_TRAINSTATION', 'YIELD_PRODUCTION', 	3);

UPDATE Language_en_US
SET Text = 'Internal [ICON_INTERNATIONAL_TRADE] Trade Routes from this City generate +3 [ICON_FOOD] Food and [ICON_PRODUCTION] Production. Requires a [ICON_CONNECTED] Connection via Railroad Tiles to the [ICON_CAPITAL] Capital, or to a city connected to the [ICON_CAPITAL] Capital, before it can be constructed.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_COAL] Coal. City cannot have a [COLOR_NEGATIVE_TEXT]Seaport[ENDCOLOR] in the City.'
WHERE Tag = 'TXT_KEY_BUILDING_TRAINSTATION_HELP'; 

-------------------
--- Modern Era ----
-------------------
--Arsenal
UPDATE Buildings
SET Cost = 900, 
	GoldMaintenance = 3,
	Defense = 1200,
	ExtraCityHitPoints = 175,
	CitySupplyModifier = 10,
	CityRangedStrikeRange = 1,
	HealRateChange = 5,
	EmpireSizeModifierReduction = -5,
	DistressFlatReduction = 2,
	PovertyFlatReduction = 2,
	BoredomFlatReduction = 2, 
	IlliteracyFlatReduction = 2
WHERE Type = 'BUILDING_ARSENAL';

UPDATE Language_en_US
SET Text = 'Military Units Supplied by this City''s population increased by 10%. Increases the City''s [ICON_RANGE_STRENGTH] Ranged Strike Range by 1.[NEWLINE][NEWLINE]Garrisoned Units receive an additional 5 Health when healing in this City.[NEWLINE][NEWLINE][ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City. -2 [ICON_HAPPINESS_3] Unhappiness from Needs.'
WHERE Tag = 'TXT_KEY_BUILDING_ARSENAL_HELP';

--Broadcast Tower 
UPDATE Buildings
SET Cost = 1000, 
	FaithCost = 250,
	GoldMaintenance = 3,
	BoredomFlatReduction = 1
WHERE Type = 'BUILDING_BROADCAST_TOWER';

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_BROADCAST_TOWER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BROADCAST_TOWER';

INSERT INTO Building_YieldChanges
	(BuildingType,					YieldType,			Yield)
VALUES
	('BUILDING_BROADCAST_TOWER',	'YIELD_CULTURE',	2),
	('BUILDING_BROADCAST_TOWER',	'YIELD_TOURISM',	2);	
	
DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_BROADCAST_TOWER';
	
INSERT INTO Building_GreatWorkYieldChangesLocal 
	(BuildingType,		YieldType,			Yield)
VALUES
	('BUILDING_BROADCAST_TOWER',	'YIELD_TOURISM',	1);

UPDATE Language_en_US
SET Text = '[ICON_GREAT_WORK] Great Works in the City produce +1 [ICON_TOURISM] Tourism.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom.[NEWLINE][NEWLINE]+10 [ICON_GOLD] Gold if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_BUILDING_BROADCAST_TOWER_HELP';

--Hospital 
UPDATE Buildings
SET Cost = 900, 
	GoldMaintenance = 3,
	PovertyFlatReduction = 1,
	AlwaysHeal = 10
WHERE Type = 'BUILDING_HOSPITAL';

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_HOSPITAL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HOSPITAL';

INSERT INTO Building_YieldChanges
	(BuildingType,			YieldType,			Yield)
VALUES
	('BUILDING_HOSPITAL',	'YIELD_FOOD',	2);

INSERT INTO Building_YieldFromYieldPercent
	(BuildingType, YieldIn, YieldOut, Value)
VALUES
	('BUILDING_HOSPITAL', 'YIELD_FOOD', 'YIELD_SCIENCE', 5);

UPDATE Language_en_US
SET Text = '5% of the City''s [ICON_FOOD] Food is converted into [ICON_RESEARCH] Science every turn. Land Units in this City heal 10 points per turn whether or not they take an action.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.'
WHERE Tag = 'TXT_KEY_BUILDING_HOSPITAL_HELP';

--Minefield 
UPDATE Buildings
SET Cost = 900, 
	GoldMaintenance = 3,
	Defense = 1000,
	ExtraCityHitPoints = 300,
	Water = 1,
	BorderObstacleWater = 1,
	DeepWaterTileDamage = 0
WHERE Type = 'BUILDING_MINEFIELD';

UPDATE Language_en_US
SET Text = 'Enemy Naval Units and Embarked Units expend all [ICON_MOVES] Movement when entering water tiles owned by this City.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_IRON] Iron. Can only be built in a City on the coast with a Harbor.'
WHERE Tag = 'TXT_KEY_BUILDING_MINEFIELD_HELP';

--Refinery 
UPDATE Buildings  
SET Cost = 1000, 
	GoldMaintenance = 3
WHERE Type = 'BUILDING_COAL_PLANT';

UPDATE BuildingClasses  
SET MaxPlayerInstances = 5
WHERE Type = 'BUILDINGCLASS_COAL_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_COAL_PLANT';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_COAL_PLANT', 'YIELD_PRODUCTION', 3);
	
DELETE FROM Building_ResourceQuantity
WHERE BuildingType = 'BUILDING_COAL_PLANT';
	
INSERT INTO Building_ResourceQuantity
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_COAL_PLANT', 'RESOURCE_OIL', 1),
	('BUILDING_COAL_PLANT', 'RESOURCE_COAL', 1),
	('BUILDING_COAL_PLANT', 'RESOURCE_IRON', 1);
	
UPDATE Language_en_US
SET Text = 'Produces 1 [ICON_RES_IRON] Iron, [ICON_RES_COAL] Coal, and [ICON_RES_OIL] Oil.[NEWLINE][NEWLINE]Can be built in up to 5 Cities maximum.'
WHERE Tag = 'TXT_KEY_BUILDING_COAL_PLANT_HELP';

--Research Lab 
UPDATE Buildings  
SET Cost = 1000, 
	FaithCost = 250, 
	GoldMaintenance = 3,
	IlliteracyFlatReduction = 1
WHERE Type = 'BUILDING_LABORATORY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LABORATORY';

DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_LABORATORY';

DELETE FROM Building_ResourceYieldChanges
WHERE BuildingType = 'BUILDING_LABORATORY';

DELETE FROM Building_BuildingClassLocalYieldChanges
WHERE BuildingType = 'BUILDING_LABORATORY';

INSERT INTO Building_BuildingClassLocalYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_LABORATORY', 'BUILDINGCLASS_HOSPITAL', 'YIELD_SCIENCE', 2),
	('BUILDING_LABORATORY', 'BUILDINGCLASS_MEDICAL_LAB', 'YIELD_SCIENCE', 2),
	('BUILDING_LABORATORY', 'BUILDINGCLASS_FACTORY', 'YIELD_SCIENCE', 2);
	
DELETE FROM Building_SpecificGreatPersonRateModifier
WHERE BuildingType = 'BUILDING_LABORATORY';
	
INSERT INTO Building_SpecificGreatPersonRateModifier
	(BuildingType, SpecialistType, Modifier)
VALUES
	('BUILDING_LABORATORY', 'SPECIALIST_SCIENTIST', 33);
	
UPDATE Language_en_US
SET Text = '+2 [ICON_RESEARCH] Science from Hospitals, Factories, and Medical Labs, and [ICON_GREAT_SCIENTIST] Great Scientists are produced 33% more quickly in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy.'
WHERE Tag = 'TXT_KEY_BUILDING_LABORATORY_HELP';

--Stock Exchange 
UPDATE Buildings  
SET Cost = 900,  
	GoldMaintenance = 0
WHERE Type = 'BUILDING_STOCK_EXCHANGE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STOCK_EXCHANGE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STOCK_EXCHANGE', 'YIELD_GOLD', 3);

DELETE FROM Building_YieldChangesPerPop 
WHERE BuildingType = 'BUILDING_STOCK_EXCHANGE';

DELETE FROM Building_HurryModifiersLocal
WHERE BuildingType = 'BUILDING_STOCK_EXCHANGE';

INSERT INTO Building_HurryModifiersLocal
	(BuildingType, HurryType, HurryCostModifier)
VALUES
	('BUILDING_STOCK_EXCHANGE', 'HURRY_GOLD', -20);
	
DELETE FROM Building_ImprovementYieldChanges
WHERE BuildingType = 'BUILDING_STOCK_EXCHANGE';
	
INSERT INTO Building_ImprovementYieldChanges
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_STOCK_EXCHANGE', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_GOLD', 2),
	('BUILDING_STOCK_EXCHANGE', 'IMPROVEMENT_TRADING_POST', 'YIELD_GOLD', 2);

UPDATE Language_en_US
SET Text = 'Cost of [ICON_GOLD] Gold purchasing in this City reduced by 20%. +2 [ICON_GOLD] Gold on Towns and Villages worked by this City.'
WHERE Tag = 'TXT_KEY_BUILDING_STOCK_EXCHANGE_HELP';

--Wire Exchange 
UPDATE Buildings
SET Cost = 900, 
	GoldMaintenance = 3,
	TrainedFreePromotion = NULL 
WHERE Type = 'BUILDING_WIRE_SERVICE';

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_WIRE_SERVICE';

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_WIRE_SERVICE', 'UNITCOMBAT_DIPLOMACY', 20);
	
DELETE FROM Building_YieldPerFriend
WHERE BuildingType = 'BUILDING_WIRE_SERVICE';

INSERT INTO Building_YieldPerFriend
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WIRE_SERVICE', 'YIELD_CULTURE', 1);

DELETE FROM Building_YieldPerAlly
WHERE BuildingType = 'BUILDING_WIRE_SERVICE';

INSERT INTO Building_YieldPerAlly
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WIRE_SERVICE', 'YIELD_SCIENCE', 1),
	('BUILDING_WIRE_SERVICE', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = '+20% [ICON_PRODUCTION] Production of Diplomatic Units.[NEWLINE]+1 [ICON_CULTURE] Culture for every City-State Friend, and +1 [ICON_CULTURE] Culture & [ICON_RESEARCH] Science for every Ally (yields do not stack).'
WHERE Tag = 'TXT_KEY_BUILDING_WIRE_SERVICE_HELP';

-------------------
--- Atomic Era ----
-------------------
--Airport 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4,
	Airlift = 1, 
	AirModifier = 4,
	CityAirStrikeDefense = 10
WHERE Type = 'BUILDING_AIRPORT';

UPDATE Language_en_US
SET Text = 'Allows [COLOR_POSITIVE_TEXT]Airlifts[ENDCOLOR] to or from this City. [COLOR_POSITIVE_TEXT]Increases Air Unit Capacity of the City from 2 to 6.[ENDCOLOR] +10 [ICON_STRENGTH] Damage to Air Units during Air Strikes on City.'
WHERE Tag = 'TXT_KEY_BUILDING_AIRPORT_HELP';

--Medical Lab 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4,
	FoodKept = 15,
	PopulationChange = 2,
	PovertyFlatReduction = 1
WHERE Type = 'BUILDING_MEDICAL_LAB';

DELETE FROM Building_SpecialistYieldChangesLocal
WHERE BuildingType = 'BUILDING_MEDICAL_LAB';

INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_MEDICAL_LAB', 'SPECIALIST_SCIENTIST', 'YIELD_SCIENCE', 1),
	('BUILDING_MEDICAL_LAB', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1),
	('BUILDING_MEDICAL_LAB', 'SPECIALIST_ENGINEER', 'YIELD_PRODUCTION', 1);
	
UPDATE Language_en_US
SET Text = '+2 [ICON_CITIZEN] Population when completed. 15% of [ICON_FOOD] Food is carried over after a new [ICON_CITIZEN] Citizen is born. Scientist, Merchant, and Engineer Specialists in the City produce +1 of their base Yield.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty.'
WHERE Tag = 'TXT_KEY_BUILDING_MEDICAL_LAB_HELP';

--Military Base 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4,
	Defense = 2000,
	ExtraCityHitPoints = 200,
	HealRateChange = 15,
	RangedStrikeModifier = 10,
	CityAirStrikeDefense = 15,
	EspionageModifier = 0,
	EmpireSizeModifierReduction = -5,
	DistressFlatReduction = 1,
	CitySupplyModifier = 0
WHERE Type = 'BUILDING_MILITARY_BASE';

DELETE FROM Building_DomainProductionModifiers
WHERE BuildingType = 'BUILDING_MILITARY_BASE';

INSERT INTO Building_DomainProductionModifiers
	(BuildingType,				DomainType,		Modifier)
VALUES
	('BUILDING_MILITARY_BASE',	'DOMAIN_AIR',	25);	

UPDATE Language_en_US
SET Text = '+25% [ICON_PRODUCTION] Production of Air Units, +15 [ICON_STRENGTH] Damage to Air Units during Air Strikes on City. Increases the City''s [ICON_RANGE_STRENGTH] Ranged Strike Damage by 10%. Garrisoned Units receive an additional 15 Health when healing in this City.[NEWLINE][NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress. [ICON_CITY_STATE] Empire Size Modifier is reduced by 5% in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_MILITARY_BASE_HELP';

--Police Station 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4,
	EspionageModifier = 0,
	DistressFlatReduction = 1,
	PovertyFlatReduction = 1,
	IlliteracyFlatReduction = 1, 
	BoredomFlatReduction = 1
WHERE Type = 'BUILDING_POLICE_STATION';

DELETE FROM Building_YieldFromSpyDefense
WHERE BuildingType = 'BUILDING_POLICE_STATION';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_POLICE_STATION',	'YIELD_TOURISM',	10),	
	('BUILDING_POLICE_STATION',	'YIELD_SCIENCE',	10)	;

UPDATE Language_en_US
SET Text = '+10% [ICON_TOURISM] Tourism and [ICON_RESEARCH] Science.[NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress, [ICON_GOLD] Poverty, [ICON_RESEARCH] Illiteracy, and [ICON_CULTURE] Boredom.'
WHERE Tag = 'TXT_KEY_BUILDING_POLICE_STATION_HELP';

--Recycling Center 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4
WHERE Type = 'BUILDING_RECYCLING_CENTER';

DELETE FROM Building_ResourceQuantity  
WHERE BuildingType = 'BUILDING_RECYCLING_CENTER';

INSERT INTO Building_ResourceQuantity  
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_RECYCLING_CENTER', 'RESOURCE_ALUMINUM', 2);
	
UPDATE BuildingClasses  
SET MaxPlayerInstances = 5
WHERE Type = 'BUILDINGCLASS_RECYCLING_CENTER';

UPDATE Language_en_US
SET Text = 'Provides 2 [ICON_RES_ALUMINUM] Aluminum.[NEWLINE][NEWLINE]Maximum of 5 of these Buildings in your Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_RECYCLING_CENTER_HELP';

--Stadium
UPDATE Buildings
SET Cost = 1125, 
	FaithCost = 300, 
	GoldMaintenance = 4,
	MinorFriendshipChange = 20,
	GreatWorksTourismModifier = 0
WHERE Type = 'BUILDING_STADIUM';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_STADIUM';

INSERT INTO Building_InstantYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STADIUM', 'YIELD_GOLDEN_AGE_POINTS', 1200);
	
DELETE FROM Building_GreatWorkYieldChangesLocal
WHERE BuildingType = 'BUILDING_STADIUM';
	
INSERT INTO Building_GreatWorkYieldChangesLocal 
	(BuildingType,			YieldType,			Yield)
VALUES
	('BUILDING_STADIUM',	'YIELD_TOURISM',	1);
	
DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_STADIUM';	

UPDATE Language_en_US
SET Text = '+1200 [ICON_GOLDEN_AGE] Golden Age Points, and +20 [ICON_INFLUENCE] Influence with all City-States when completed.[NEWLINE][NEWLINE]+1 [ICON_TOURISM] Tourism from [ICON_GREAT_WORK] Great Works. Requires a Zoo in the City.'
WHERE Tag = 'TXT_KEY_BUILDING_STADIUM_HELP';

--Strategic Defense System 
UPDATE Buildings
SET Cost = 1125, 
	GoldMaintenance = 4,
	NukeModifier = -75,
	CityAirStrikeDefense = 10,
	NukeInterceptionChance = 50
WHERE Type = 'BUILDING_BOMB_SHELTER';

UPDATE Language_en_US
SET Text = '50% chance to detonate nuclear weapons [COLOR_POSITIVE_TEXT]early[ENDCOLOR]. Early detonations destroy Atomic Bombs outright and make Nuclear Missiles only as effective as Atomic Bombs. Reduces population loss from nuclear attack by 75%. +10 [ICON_STRENGTH] Damage to Air Units during Air Strikes on City.'
WHERE Tag = 'TXT_KEY_BUILDING_BOMB_SHELTER_HELP';

---------------------
-- Information Era --
---------------------
--Hydroelectric Power Plant 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4,
	FreshWater = 1
WHERE Type = 'BUILDING_HYDRO_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';

DELETE FROM Building_YieldFromProcessModifier 
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';

INSERT INTO Building_YieldFromProcessModifier  
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HYDRO_PLANT', 'YIELD_FOOD', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_PRODUCTION', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_GOLD', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_SCIENCE', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_CULTURE', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_FAITH', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_TOURISM', 10),
	('BUILDING_HYDRO_PLANT', 'YIELD_GOLDEN_AGE_POINTS', 10);

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_HYDRO_PLANT',	'YIELD_PRODUCTION',	15);	
	
DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_HYDRO_PLANT', 'RESOURCE_ALUMINUM', 1);
	
DELETE FROM Building_LakePlotYieldChanges 
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';
	
INSERT INTO Building_LakePlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HYDRO_PLANT', 'YIELD_GOLD', 			1),
	('BUILDING_HYDRO_PLANT', 'YIELD_PRODUCTION', 	1);
	
DELETE FROM Building_RiverPlotYieldChanges
WHERE BuildingType = 'BUILDING_HYDRO_PLANT';

INSERT INTO Building_RiverPlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES	
	('BUILDING_HYDRO_PLANT', 	'YIELD_GOLD', 			1),
	('BUILDING_HYDRO_PLANT', 	'YIELD_PRODUCTION', 	1);

UPDATE Language_en_US
SET Text = 'All City Processes are 10% more efficient at converting [ICON_PRODUCTION] Production into Yields.[NEWLINE][NEWLINE]+1 [ICON_PRODUCTION] Production and [ICON_GOLD] Gold on every Lake Tile and tile next to a River.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_ALUMINUM] Aluminum to be built. City must be built next to a River. City must not contain another energy-producing Plant.'
WHERE Tag = 'TXT_KEY_BUILDING_HYDRO_PLANT_HELP';

--Interpretive Center 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4,
	Happiness = 2,
	LandmarksTourismPercent = 0
WHERE Type = 'BUILDING_INTERPRETIVE_CENTER';

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_INTERPRETIVE_CENTER';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_INTERPRETIVE_CENTER', 'IMPROVEMENT_LANDMARK', 'YIELD_CULTURE', 1),
	('BUILDING_INTERPRETIVE_CENTER', 'IMPROVEMENT_LANDMARK', 'YIELD_TOURISM', 1);

UPDATE Language_en_US
SET Text = '+1 [ICON_CULTURE] Culture and [ICON_TOURISM] Tourism from all Landmarks in Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_INTERPRETIVE_CENTER_HELP';

--Nuclear Power Plant 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4,
	GreatPeopleRateModifier = 0
WHERE Type = 'BUILDING_NUCLEAR_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_NUCLEAR_PLANT';

DELETE FROM Building_SpecialistYieldChangesLocal 
WHERE BuildingType = 'BUILDING_NUCLEAR_PLANT';

DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_NUCLEAR_PLANT';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_NUCLEAR_PLANT', 'RESOURCE_URANIUM', 1);

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_NUCLEAR_PLANT';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_NUCLEAR_PLANT',	'YIELD_PRODUCTION',	50);	

DELETE FROM Building_YieldFromProcessModifier 
WHERE BuildingType = 'BUILDING_NUCLEAR_PLANT';

INSERT INTO Building_YieldFromProcessModifier  
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_NUCLEAR_PLANT', 'YIELD_FOOD', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_PRODUCTION', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_GOLD', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_SCIENCE', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_CULTURE', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_FAITH', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_TOURISM', 10),
	('BUILDING_NUCLEAR_PLANT', 'YIELD_GOLDEN_AGE_POINTS', 10);

UPDATE Language_en_US
SET Text = 'All City Processes are 10% more efficient at converting [ICON_PRODUCTION] Production into Yields.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_URANIUM] Uranium. City must not contain another energy-producing Plant.'
WHERE Tag = 'TXT_KEY_BUILDING_NUCLEAR_PLANT_HELP';

--Solar Farm 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4
WHERE Type = 'BUILDING_SOLAR_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SOLAR_PLANT';

DELETE FROM Building_TerrainYieldChanges
WHERE BuildingType = 'BUILDING_SOLAR_PLANT';

INSERT INTO Building_TerrainYieldChanges
	(BuildingType, TerrainType, YieldType, Yield)
VALUES
	('BUILDING_SOLAR_PLANT', 	'TERRAIN_GRASS', 	'YIELD_SCIENCE', 		1),
	('BUILDING_SOLAR_PLANT', 	'TERRAIN_PLAINS', 	'YIELD_SCIENCE', 		1),
	('BUILDING_SOLAR_PLANT', 	'TERRAIN_TUNDRA', 	'YIELD_SCIENCE', 		1),
	('BUILDING_SOLAR_PLANT', 	'TERRAIN_SNOW', 	'YIELD_SCIENCE', 		1),
	('BUILDING_SOLAR_PLANT', 	'TERRAIN_DESERT', 	'YIELD_SCIENCE', 		1);

DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_SOLAR_PLANT';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_SOLAR_PLANT', 'RESOURCE_ALUMINUM', 1);

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_SOLAR_PLANT';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_SOLAR_PLANT',	'YIELD_PRODUCTION',	15);	

DELETE FROM Building_YieldFromProcessModifier 
WHERE BuildingType = 'BUILDING_SOLAR_PLANT';

INSERT INTO Building_YieldFromProcessModifier  
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SOLAR_PLANT', 'YIELD_FOOD', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_PRODUCTION', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_GOLD', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_SCIENCE', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_CULTURE', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_FAITH', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_TOURISM', 10),
	('BUILDING_SOLAR_PLANT', 'YIELD_GOLDEN_AGE_POINTS', 10);

UPDATE Language_en_US
SET Text = 'All City Processes are 10% more efficient at converting [ICON_PRODUCTION] Production into Yields.[NEWLINE][NEWLINE]+1 [ICON_RESEARCH] Science on all Land tiles.[NEWLINE][NEWLINE]Requires [ICON_RES_ALUMINUM] Aluminum to be built. City must be built on or next to Desert. City must not contain another energy-producing Plant.'
WHERE Tag = 'TXT_KEY_BUILDING_SOLAR_PLANT_HELP';

--Spaceship Factory 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4,
	SpaceProductionModifier = 50
WHERE Type = 'BUILDING_SPACESHIP_FACTORY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SPACESHIP_FACTORY';

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_SPACESHIP_FACTORY';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_SPACESHIP_FACTORY',	'YIELD_SCIENCE',	10);	
	
DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_SPACESHIP_FACTORY';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_SPACESHIP_FACTORY', 'RESOURCE_ALUMINUM', 1);
	
UPDATE Language_en_US
SET Text = '+50% [ICON_PRODUCTION] Production when building Spaceship Parts.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_ALUMINUM] Aluminum.'
WHERE Tag = 'TXT_KEY_BUILDING_SPACESHIP_FACTORY_HELP';

--Tidal Power Plant 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4,
	Water = 1,
	MinAreaSize = 10
WHERE Type = 'BUILDING_TIDAL_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TIDAL_PLANT';

DELETE FROM Building_SeaPlotYieldChanges
WHERE BuildingType = 'BUILDING_TIDAL_PLANT';

INSERT INTO Building_SeaPlotYieldChanges
	(BuildingType, YieldType, Yield)
VALUES	
	('BUILDING_TIDAL_PLANT', 	'YIELD_PRODUCTION', 	1),
	('BUILDING_TIDAL_PLANT', 	'YIELD_FOOD', 			1);

DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_TIDAL_PLANT';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_TIDAL_PLANT', 'RESOURCE_ALUMINUM', 1);

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_TIDAL_PLANT';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_TIDAL_PLANT',	'YIELD_PRODUCTION',	15);	

DELETE FROM Building_YieldFromProcessModifier 
WHERE BuildingType = 'BUILDING_TIDAL_PLANT';

INSERT INTO Building_YieldFromProcessModifier  
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TIDAL_PLANT', 'YIELD_FOOD', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_PRODUCTION', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_GOLD', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_SCIENCE', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_CULTURE', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_FAITH', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_TOURISM', 10),
	('BUILDING_TIDAL_PLANT', 'YIELD_GOLDEN_AGE_POINTS', 10);
	
UPDATE Language_en_US
SET Text = 'All City Processes are 10% more efficient at converting [ICON_PRODUCTION] Production into Yields.[NEWLINE][NEWLINE]+1 [ICON_PRODUCTION] Production and [ICON_FOOD] Food on every Sea Tile.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_ALUMINUM] Aluminum to be constructed. City must be built on the coast. City must not contain another energy-producing Plant.'
WHERE Tag = 'TXT_KEY_BUILDING_TIDAL_PLANT_HELP';

--Wind Farm 
UPDATE Buildings
SET Cost = 1250, 
	GoldMaintenance = 4
WHERE Type = 'BUILDING_WIND_PLANT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_WIND_PLANT';

DELETE FROM Building_SeaPlotYieldChanges
WHERE BuildingType = 'BUILDING_WIND_PLANT';

DELETE FROM Building_PlotYieldChanges
WHERE BuildingType = 'BUILDING_WIND_PLANT';

DELETE FROM Building_TerrainYieldChanges
WHERE BuildingType = 'BUILDING_WIND_PLANT';

INSERT INTO Building_TerrainYieldChanges
	(BuildingType, TerrainType, YieldType, Yield)
VALUES
	('BUILDING_WIND_PLANT', 	'TERRAIN_GRASS', 	'YIELD_CULTURE', 		1),
	('BUILDING_WIND_PLANT', 	'TERRAIN_PLAINS', 	'YIELD_CULTURE', 		1),
	('BUILDING_WIND_PLANT', 	'TERRAIN_TUNDRA', 	'YIELD_CULTURE', 		1),
	('BUILDING_WIND_PLANT', 	'TERRAIN_SNOW', 	'YIELD_CULTURE', 		1),
	('BUILDING_WIND_PLANT', 	'TERRAIN_DESERT', 	'YIELD_CULTURE', 		1);

DELETE FROM Building_ResourceQuantityRequirements  
WHERE BuildingType = 'BUILDING_WIND_PLANT';

INSERT INTO Building_ResourceQuantityRequirements  
	(BuildingType, ResourceType, Cost)
VALUES
	('BUILDING_WIND_PLANT', 'RESOURCE_ALUMINUM', 1);

DELETE FROM Building_YieldModifiers 
WHERE BuildingType = 'BUILDING_WIND_PLANT';

INSERT INTO Building_YieldModifiers
	(BuildingType,				YieldType,			Yield)
VALUES
	('BUILDING_WIND_PLANT',	'YIELD_PRODUCTION',	15);	
	
DELETE FROM Building_LakePlotYieldChanges 
WHERE BuildingType = 'BUILDING_WIND_PLANT';

DELETE FROM Building_YieldFromProcessModifier 
WHERE BuildingType = 'BUILDING_WIND_PLANT';

INSERT INTO Building_YieldFromProcessModifier  
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_WIND_PLANT', 'YIELD_FOOD', 10),
	('BUILDING_WIND_PLANT', 'YIELD_PRODUCTION', 10),
	('BUILDING_WIND_PLANT', 'YIELD_GOLD', 10),
	('BUILDING_WIND_PLANT', 'YIELD_SCIENCE', 10),
	('BUILDING_WIND_PLANT', 'YIELD_CULTURE', 10),
	('BUILDING_WIND_PLANT', 'YIELD_FAITH', 10),
	('BUILDING_WIND_PLANT', 'YIELD_TOURISM', 10),
	('BUILDING_WIND_PLANT', 'YIELD_GOLDEN_AGE_POINTS', 10);
	
UPDATE Language_en_US
SET Text = 'All City Processes are 10% more efficient at converting [ICON_PRODUCTION] Production into Yields.[NEWLINE][NEWLINE]+1 [ICON_CULTURE] Culture on all Land Tiles.[NEWLINE][NEWLINE]Requires 1 [ICON_RES_ALUMINUM] Aluminum to be constructed. City must not contain another energy-producing Plant.'
WHERE Tag = 'TXT_KEY_BUILDING_WIND_PLANT_HELP';