--------
--GPTI--
--------

-- Academy
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_ACADEMY';

INSERT INTO Improvement_Yields
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_ACADEMY', 'YIELD_SCIENCE', 2);

DELETE FROM Improvement_TechYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_ACADEMY';

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_ACADEMY', 'TECH_EDUCATION', 			'YIELD_SCIENCE', 1),
	('IMPROVEMENT_ACADEMY', 'TECH_SCIENTIFIC_THEORY', 	'YIELD_SCIENCE', 1); 
	
--Citadel
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_CITADEL';

INSERT INTO Improvement_Yields
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CITADEL', 'YIELD_PRODUCTION', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_CITADEL';

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CITADEL', 'TECH_ARCHERY', 'YIELD_CULTURE_LOCAL', 2),
	('IMPROVEMENT_CITADEL', 'TECH_GUNPOWDER', 'YIELD_PRODUCTION', 2); 

--Embassy
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_EMBASSY';

INSERT INTO Improvement_Yields
	(ImprovementType,	YieldType, Yield)
VALUES
	('IMPROVEMENT_EMBASSY',	'YIELD_GOLD', 2);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_EMBASSY';

--Holy Site
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_HOLY_SITE';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_HOLY_SITE',	'YIELD_FAITH', 3);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_HOLY_SITE';

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_HOLY_SITE', 'TECH_THEOLOGY', 'YIELD_FAITH', 1),
	('IMPROVEMENT_HOLY_SITE', 'TECH_RAILROAD', 'YIELD_TOURISM', 2); 
	
--Manufactory
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_MANUFACTORY';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_MANUFACTORY',	'YIELD_PRODUCTION', 2);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_MANUFACTORY';

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_MANUFACTORY', 'TECH_MACHINERY', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_MANUFACTORY', 'TECH_METALLURGY',  'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_MANUFACTORY', 'TECH_EE_MANUFACTURING',  'YIELD_PRODUCTION', 1); 
	
--Ordo 
DELETE FROM Unit_Builds
WHERE UnitType = 'UNIT_MONGOLIAN_KHAN';

INSERT INTO Unit_Builds
	(UnitType,				BuildType)
VALUES
	('UNIT_MONGOLIAN_KHAN',	'BUILD_CITADEL');
	
-- Town
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_CUSTOMS_HOUSE';

INSERT INTO Improvement_Yields
	(ImprovementType,				YieldType,	Yield)
VALUES
	('IMPROVEMENT_CUSTOMS_HOUSE',	'YIELD_FOOD', 1),
	('IMPROVEMENT_CUSTOMS_HOUSE',	'YIELD_GOLD', 2);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_CUSTOMS_HOUSE';

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CUSTOMS_HOUSE', 'TECH_CURRENCY', 'YIELD_GOLD', 1),
	('IMPROVEMENT_CUSTOMS_HOUSE', 'TECH_GUILDS', 'YIELD_FOOD', 2),
	('IMPROVEMENT_CUSTOMS_HOUSE', 'TECH_ECONOMICS', 'YIELD_GOLD', 2); 

DELETE FROM Improvement_RouteYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_CUSTOMS_HOUSE';


--------------------------------
--Modified Unique Improvements--
--------------------------------
--Brazilwood Camp
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_BRAZILWOOD_CAMP';

INSERT INTO Improvement_Yields
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_BRAZILWOOD_CAMP', 'YIELD_GOLD', 1);

DELETE FROM Improvement_TechYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_BRAZILWOOD_CAMP';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_BRAZILWOOD_CAMP', 'TECH_PHYSICS', 'YIELD_FOOD', 1),
	('IMPROVEMENT_BRAZILWOOD_CAMP', 'TECH_ACOUSTICS', 'YIELD_CULTURE', 1); */ 

--Chateau
UPDATE Improvements
SET NoTwoAdjacent = 1,
	AdjacentLuxury = 1, 
	DefenseModifier = 50,
	NoFollowUp = 1
WHERE Type = 'IMPROVEMENT_CHATEAU';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_CHATEAU';

INSERT INTO Improvement_Yields
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CHATEAU', 'YIELD_CULTURE', 1),
	('IMPROVEMENT_CHATEAU', 'YIELD_GOLD', 2),
	('IMPROVEMENT_CHATEAU', 'YIELD_FOOD', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_CHATEAU';
/* 
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CHATEAU', 'TECH_PRINTING_PRESS', 'YIELD_GOLD', 1),
	('IMPROVEMENT_CHATEAU', 'TECH_ARCHITECTURE', 'YIELD_CULTURE', 1); */

--Eki
UPDATE Improvements
SET NoFreshWater = 1,
	RequiresFlatlands = 1, 
	InAdjacentFriendly = 1
WHERE Type = 'IMPROVEMENT_EKI';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_EKI';

INSERT INTO Improvement_Yields
	(ImprovementType,	YieldType, Yield)
VALUES
	('IMPROVEMENT_EKI',	'YIELD_PRODUCTION', 1);
	
DELETE FROM Improvement_YieldAdjacentTwoSameType
WHERE ImprovementType = 'IMPROVEMENT_EKI';

INSERT INTO Improvement_YieldAdjacentTwoSameType
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_EKI', 'YIELD_PRODUCTION', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_EKI';
/* 
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_EKI', 'TECH_CHIVALRY', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_EKI', 'TECH_GUNPOWDER', 'YIELD_PRODUCTION', 1); */ 
	
UPDATE Language_en_US
SET Text = 'An Eki can only be built on flat land tiles without access to Fresh Water. It provides [ICON_PRODUCTION] Production, as well as additional [ICON_PRODUCTION] Production if [COLOR_POSITIVE_TEXT]adjacent to two[ENDCOLOR] other Eki. Removes any features on the tile. Can be built [COLOR_POSITIVE_TEXT]in or adjacent to[ENDCOLOR] Hunnic territory.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_EKI_HELP';

UPDATE Language_en_US
SET Text = 'Constructs an Eki, which increases [ICON_PRODUCTION] Production. Provides additional [ICON_PRODUCTION] Production if [COLOR_POSITIVE_TEXT]adjacent to two[ENDCOLOR] other Eki. Removes any features on the tile. Must be build on flat tiles without access to Fresh Water. Can be built [COLOR_POSITIVE_TEXT]in or adjacent to[ENDCOLOR] Hunnic territory.'
WHERE Tag = 'TXT_KEY_BUILD_EKI_HELP';

UPDATE Language_en_US
SET Text = 'An Eki can only be built on flat land tiles without access to Fresh Water. It provides [ICON_PRODUCTION] Production as well as additional [ICON_PRODUCTION] Production if [COLOR_POSITIVE_TEXT]adjacent to two[ENDCOLOR] other Eki. Removes any features on the tile. Can be built [COLOR_POSITIVE_TEXT]in or adjacent to[ENDCOLOR] Hunnic territory.[NEWLINE][NEWLINE]''Eki'' is a term that the Huns likely used to describe the earth, particularly that which was essential to grazing livestock. Nomadic pastoralism is a form of pastoralism where livestock are herded in order to find fresh pastures on which to graze. Strictly speaking, true nomads follow an irregular pattern of movement, in contrast with transhumance where seasonal pastures are fixed. However this distinction is often not observed and the term nomad used for both—in historical cases the regularity of movements is often unknown in any case. The herded livestock include cattle, yaks, sheep, goats, reindeer, horses, donkeys or camels, or mixtures of species. Nomadic pastoralism is commonly practised in regions with little arable land, typically in the developing world. Of the estimated 30 to 40 million nomadic pastoralists worldwide, most are found in central Asia and the Sahel region of West Africa. Increasing numbers of stock may lead to overgrazing of the area and desertification if lands are not allowed to fully recover between one grazing period and the next. Increased enclosure and fencing of land has reduced the amount of land available for this practice.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_EKI_TEXT';

--Encampment
UPDATE Improvements
SET RequiresFlatlands = 1,
	NoTwoAdjacent = 1, 
	NearbyEnemyDamage = 2,
	DefenseModifier = 15
WHERE Type = 'IMPROVEMENT_ENCAMPMENT_SHOSHONE';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_ENCAMPMENT_SHOSHONE';

INSERT INTO Improvement_Yields
	(ImprovementType,					YieldType,			Yield)
VALUES
	('IMPROVEMENT_ENCAMPMENT_SHOSHONE',	'YIELD_FOOD',		1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_ENCAMPMENT_SHOSHONE';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_ENCAMPMENT_SHOSHONE', 'TECH_STEEL', 'YIELD_FOOD', 1),
	('IMPROVEMENT_ENCAMPMENT_SHOSHONE', 'TECH_GUNPOWDER', 'YIELD_FOOD', 1); */ 
	
UPDATE Language_en_US
SET Text = 'An Encampment can only be built on flat tiles, and no two Encampments can be adjacent. It provides additional [ICON_FOOD] Food. Encampments provide a small defense modifier to units stationed on them, and damage nearby enemy units (2) if they end their turn on or next to an Encampment. Can only be built in Shoshone territory.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_ENCAMPMENT_SHOSHONE_HELP';

UPDATE Language_en_US
SET Text = 'Constructs an Encampment, which increases the amount of [ICON_FOOD] Food provided by this tile. Removes any features on the tile. Provides a small defensive bonuse and damages adjacent enemy units for 2 Hit Points.'
WHERE Tag = 'TXT_KEY_BUILD_ENCAMPMENT_SHOSHONE_HELP';

UPDATE Language_en_US
SET Text = 'An Encampment can only be built on flat tiles, and no two Encampments can be adjacent. It provides additional [ICON_FOOD] Food. Encampments provide a small defense modifier to units stationed on them, and damage nearby enemy units (2) if they end their turn on or next to an Encampment. Can only be built in Shoshone territory.[NEWLINE][NEWLINE]A tipi is a conical tent, traditionally made of animal skins, and wooden poles. The tipi was used in the encampments of nomadic tribes of the Great Plains in North America. Tipis are stereotypically associated with Native Americans in the United States in general, however Native Americans from places other than the Great Plains mostly used different types of dwellings. The tipi is durable, provides warmth and comfort in winter, is cool in the heat of summer, and is dry during heavy rains. Tipis could be disassembled and packed away quickly when a tribe decided to move and could be reconstructed quickly upon settling in a new area. This portability was important to Plains Indians with their nomadic lifestyle. Modern tipi covers are usually made of canvas. Contemporary users of tipis include historical reenactors, back-to-the-land devotees, and Native American families attending powwows or encampments who wish to preserve and pass on a part of their heritage and tradition.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_ENCAMPMENT_SHOSHONE_TEXT';

--Feitoria
UPDATE Improvements
SET Coastal = 1,
	NoTwoAdjacent = 1, 
	LuxuryCopiesSiphonedFromMinor = 1,
	DefenseModifier = 25,
	MakesPassable = 1
WHERE Type = 'IMPROVEMENT_FEITORIA';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_FEITORIA';

INSERT INTO Improvement_Yields
	(ImprovementType,	YieldType, 	Yield)
VALUES
	('IMPROVEMENT_FEITORIA',	'YIELD_GOLD', 	1);

DELETE FROM Improvement_AdjacentTerrainYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FEITORIA';

INSERT INTO Improvement_AdjacentTerrainYieldChanges 
	(ImprovementType, TerrainType, YieldType, Yield)
VALUES
	('IMPROVEMENT_FEITORIA', 'TERRAIN_COAST', 'YIELD_GOLD', 1);

DELETE FROM Improvement_AdjacentImprovementYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FEITORIA';

INSERT INTO Improvement_AdjacentImprovementYieldChanges 
	(ImprovementType, OtherImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_FEITORIA', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_PRODUCTION', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FEITORIA';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_FEITORIA', 'TECH_PRINTING_PRESS', 'YIELD_CULTURE', 1); */ 
	
--Hacienda
UPDATE Improvements
SET	NoTwoAdjacent = 1
WHERE Type = 'IMPROVEMENT_SPAIN_HACIENDA';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_SPAIN_HACIENDA';

INSERT INTO Improvement_Yields
	(ImprovementType,	YieldType, Yield)
VALUES
	('IMPROVEMENT_SPAIN_HACIENDA',	'YIELD_FAITH', 1);

DELETE FROM Improvement_AdjacentResourceYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_SPAIN_HACIENDA';

INSERT INTO Improvement_AdjacentResourceYieldChanges	
	(ImprovementType,				ResourceType,	YieldType,		Yield)
SELECT		
	'IMPROVEMENT_SPAIN_HACIENDA',	Type,			'YIELD_GOLD',	1
FROM Resources WHERE ResourceClassType = 'RESOURCECLASS_LUXURY';

INSERT INTO Improvement_AdjacentResourceYieldChanges	
	(ImprovementType,				ResourceType,	YieldType,		Yield)
SELECT		
	'IMPROVEMENT_SPAIN_HACIENDA',	Type,			'YIELD_PRODUCTION',	1
FROM Resources WHERE ResourceClassType = 'RESOURCECLASS_LUXURY';

DELETE FROM Improvement_AdjacentCityYields 
WHERE ImprovementType = 'IMPROVEMENT_SPAIN_HACIENDA';

INSERT INTO Improvement_AdjacentCityYields 	
	(ImprovementType, 				YieldType,				Yield)
VALUES		
	('IMPROVEMENT_SPAIN_HACIENDA',	'YIELD_CULTURE',	1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_SPAIN_HACIENDA';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_SPAIN_HACIENDA', 'TECH_COMPASS', 'YIELD_PRODUCTION', 1);*/ 

UPDATE Language_en_US
SET Text = 'Haciendas are colonial estates constructed by the Spanish for the administration and extraction of resources from their native subjects. Haciendas were based on grants of property and enterprise, rather than the strict grant of indigenous labor as described by the older Encomienda system. Haciendas were generally large estates, but the nature of the work varied from plantations, to mining, to factories.[NEWLINE][NEWLINE]The owner of a Hacienda was called a Hacendado, but the wealthy landowners rarely visited their holdings and preferred to live in nearby cities. Day-to-day operations of a Hacienda were the responsibility of hired managers. Some unusually large and profitable Haciendas were the property of the Roman Catholic Church, exacerbating tension between native laborers and their Christian taskmasters.[NEWLINE][NEWLINE]The Hacienda system was abolished in most countries after the dissolution of the Spanish Empire, but with mixed results. Efforts to break apart the large estates into individual holdings for subsistence farmers led to crushing poverty in some South American nations. In contrast, Latin American and Filipino Haciendas were mostly left intact, but without the same legal standing or permissions of their colonial past.[NEWLINE][NEWLINE]Provides [ICON_PEACE] Faith. Grants additional bonuses for every adjacent map component:[NEWLINE]+1 [ICON_GOLD] and [ICON_PRODUCTION] per adjacent Luxury Resource,[NEWLINE]+1 [ICON_CULTURE] Culture if adjacent to a City.'
WHERE Tag = 'TXT_KEY_IMPROVEMENT_SPAIN_HACIENDA_TEXT';

UPDATE Language_en_US
SET Text = 'Cannot be built next to another Hacienda. Provides [ICON_PEACE] Faith. Grants additional bonuses for every adjacent map component:[NEWLINE]+1 [ICON_GOLD] and [ICON_PRODUCTION] - Luxury Resource,[NEWLINE]+1 [ICON_CULTURE] - City.'
WHERE Tag = 'TXT_KEY_IMPROVEMENT_SPAIN_HACIENDA_HELP';

UPDATE Language_en_US
SET Text = 'Constructs a Hacienda, which yields [ICON_PEACE] Faith.[NEWLINE]Gains [ICON_GOLD] and [ICON_PRODUCTION] for adjacent Luxury Resources and [ICON_CULTURE] Culture from adjacent Cities.'
WHERE Tag = 'TXT_KEY_BUILD_SPAIN_HACIENDA_HELP';

UPDATE Language_en_US
SET Text = 'It will increase [ICON_PEACE] Faith.[NEWLINE]Gains [ICON_CULTURE] Culture from adjacent Cities and [ICON_GOLD] & [ICON_PRODUCTION] from adjacent luxury resources.'
WHERE Tag = 'TXT_KEY_BUILD_SPAIN_HACIENDA_REC';

--Kasbah
UPDATE Improvements
SET	BuildableOnResources = 1,
	DefenseModifier = 30, 
	NearbyEnemyDamage = 5,
	Cityside = 1
WHERE Type = 'IMPROVEMENT_KASBAH';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_KASBAH';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_KASBAH',	'YIELD_FOOD', 1),
	('IMPROVEMENT_KASBAH',	'YIELD_PRODUCTION', 1);

DELETE FROM Improvement_AdjacentImprovementYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_KASBAH';

INSERT INTO Improvement_AdjacentImprovementYieldChanges 
	(ImprovementType, OtherImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_KASBAH', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_CULTURE', 1);

DELETE FROM Improvement_AdjacentTerrainYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_KASBAH';
/*
INSERT INTO Improvement_AdjacentTerrainYieldChanges 
	(ImprovementType, TerrainType, YieldType, Yield)
VALUES
	('IMPROVEMENT_KASBAH', 'TERRAIN_COAST', 'YIELD_CULTURE', 1);*/ 

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_KASBAH';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_KASBAH', 'TECH_ARCHITECTURE', 'YIELD_FAITH', 1);*/ 
	
UPDATE Language_en_US
SET Text = 'A Kasbah can only be built adjacent to a City.  It provides additional [ICON_FOOD] Food and [ICON_PRODUCTION] Production. It also provides a +30% defense bonus, deals 5 damage to adjacent enemy units, and connects any Luxury or Strategic resources underneath it to your trade network. Adjacent Fishing Boats gain +1 [ICON_CULTURE] Culture, respectively.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_KASBAH_HELP';

UPDATE Language_en_US
SET Text = 'A Kasbah can only be built adjacent to an owned City. It provides additional [ICON_FOOD] Food and [ICON_PRODUCTION] Production. Adjacent Fishing Boats gain +1 [ICON_CULTURE] Culture. It also provides a +30% defense bonus, deals 5 damage to adjacent enemy Military units, and connects any Luxury or Strategic resources underneath it to your trade network.[NEWLINE][NEWLINE]A Kasbah is a type of medina (a walled quarter in a city) found in the countryside, usually a small settlement on a hilltop or hillside. Originally the home for a tribal chieftain or important Islamic imam, the Kasbah is characterized by high-walled, windowless houses and narrow, winding streets. It is usually dominated by a single fortified tower. Kasbahs were common along the North African coast and Middle East until the early 1900s. Building a Kasbah was a mark of wealth, influence, and power for Moroccan and Algerian families of Arab descent.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_KASBAH_TEXT';

--Kuna
UPDATE Improvements
SET RequiresFeature = 1,
	NoTwoAdjacent = 1
WHERE Type = 'IMPROVEMENT_KUNA';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_KUNA';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_KUNA',	'YIELD_FAITH', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_KUNA';
/* 
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_KUNA', 'TECH_PHILOSOPHY', 'YIELD_FOOD', 1),
	('IMPROVEMENT_KUNA', 'TECH_THEOLOGY', 'YIELD_FAITH', 1),
	('IMPROVEMENT_KUNA', 'TECH_EE_EXPLORATION', 'YIELD_SCIENCE', 1); */

UPDATE Language_en_US
SET Text = 'Can only be constructed in Forests or Jungles, and cannot be adjacent to another Kuna. Generates [ICON_PEACE] Faith.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_KUNA_HELP';

UPDATE Language_en_US
SET Text = 'Constructs a Kuna, which increases [ICON_PEACE] Faith.'
WHERE Tag = 'TXT_KEY_BUILD_KUNA_HELP';

UPDATE Language_en_US
SET Text = 'A Kuna can only be constructed in Forests or Jungles, and cannot be adjacent to another Kuna. Grants [ICON_PEACE] Faith to the City that works the tile.[NEWLINE][NEWLINE]''Kuna'' is the Mayan word for temple or church. Mayan Kuna were similar in design to the ziggurats and pyramids of Eurasia. Though the Kuna themselves are largely all that remain of these ancient sites, they were once the focal points of large cities. Most famous of these is Chichen Itza, a sight so grand that it qualifies as a World Wonder!'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_KUNA_TEXT';

--Moai 
UPDATE Improvements
SET Coastal = 1,
	BuildableOnResources = 1
WHERE Type = 'IMPROVEMENT_MOAI';

DELETE FROM Improvement_AdjacentCityYields 
WHERE ImprovementType = 'IMPROVEMENT_MOAI';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_MOAI';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType,			Yield)
VALUES
	('IMPROVEMENT_MOAI',		'YIELD_PRODUCTION', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_MOAI';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_MOAI', 'TECH_ENGINEERING', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_MOAI', 'TECH_ASTRONOMY', 'YIELD_CULTURE', 1); */ 

DELETE FROM Improvement_YieldAdjacentSameType 
WHERE ImprovementType = 'IMPROVEMENT_MOAI';

INSERT INTO Improvement_YieldAdjacentTwoSameType
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_MOAI', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = 'Moai can only be built on the coast.  If built next to two other Moai, it provides additional [ICON_CULTURE] Culture. Provides additional yields once later techs are researched.[NEWLINE][NEWLINE]If within 3 tiles of a Moai, all Polynesian units gain +20% [ICON_STRENGTH] Combat Strength.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_MOAI_HELP';

UPDATE Language_en_US
SET Text = 'Moai can only be built on the coast.  If built next to two other Moai, it provides additional [ICON_CULTURE] Culture. Provides additional yields once later techs are researched. If within 3 tiles of a Moai, all Polynesian units gain +20% [ICON_STRENGTH] Combat Strength.[NEWLINE][NEWLINE]Perhaps better known as the "Easter Island Statues", the Moai are large, humanoid figures carved mostly from volcanic rocks like tuff. 887 of these statues dot Easter Island, and are believed to have been created sometime between 1250 and 1500 AD.  Almost half still remain at the original quarry site, but the rest were transported and erected around the island''s coastline.  Easily recognizable by their large heads and elongated features, it is believed that they were individual depictions of deceased ancestors and powerful chiefs.[NEWLINE][NEWLINE]While most scholars agree on why and how the statues were created, the method of their transportation still remains a mystery.  Weighing from 9 to 86 tons a piece, they would have required an amazing feat of engineering to move from quarry to final resting place.[NEWLINE][NEWLINE]In 1994, the Moai statues were given official protection on the UNESCO World Heritage site list.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_MOAI_TEXT';

--Polder
UPDATE Improvements
SET RequiresFeature = 1,
	BuildableOnResources = 1
WHERE Type = 'IMPROVEMENT_POLDER';

UPDATE Improvements
SET Water = 1,
	AllowsWalkWater = 1,
	CoastMakesValid = 1,
	MakesPassable = 1
WHERE Type = 'IMPROVEMENT_POLDER_WATER';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_POLDER';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_POLDER_WATER';

INSERT INTO Improvement_Yields
	(ImprovementType,				YieldType, Yield)
VALUES
	('IMPROVEMENT_POLDER',			'YIELD_GOLD', 1),
	('IMPROVEMENT_POLDER',			'YIELD_FOOD', 1),
	('IMPROVEMENT_POLDER_WATER',	'YIELD_GOLD', 1),
	('IMPROVEMENT_POLDER_WATER',	'YIELD_FOOD', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_POLDER';

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_POLDER_WATER';

/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_POLDER', 'TECH_CHEMISTRY', 'YIELD_CULTURE', 1),
	('IMPROVEMENT_POLDER', 'TECH_ARCHITECTURE', 'YIELD_FOOD', 1); */ 

DELETE FROM Improvement_AdjacentImprovementYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_POLDER';

DELETE FROM Improvement_AdjacentImprovementYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_POLDER_WATER';

INSERT INTO Improvement_AdjacentImprovementYieldChanges
	(ImprovementType, OtherImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_POLDER', 'IMPROVEMENT_TRADING_POST', 'YIELD_GOLD', 1),
	('IMPROVEMENT_POLDER', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_GOLD', 1),
	('IMPROVEMENT_POLDER_WATER', 'IMPROVEMENT_TRADING_POST', 'YIELD_GOLD', 1),
	('IMPROVEMENT_POLDER_WATER', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_GOLD', 1);
	
UPDATE Language_en_US
SET Text = 'A Polder can be built on Marshes and on Sea tiles adjacent to at least 3 land tiles. It generates [ICON_FOOD] Food and [ICON_GOLD] Gold, and grants [ICON_GOLD] Gold to adjacent Villages and Towns. Provides additional yields once later techs are researched.[NEWLINE][NEWLINE]Polders can be walked on by land units as if they are land tiles.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_POLDER_HELP';

UPDATE Language_en_US
SET Text = 'A Polder can be built on Marshes and on Sea tiles adjacent to at least 3 land tiles. It generates [ICON_FOOD] Food and [ICON_GOLD] Gold, and grants [ICON_GOLD] Gold to adjacent Villages and Towns. Provides additional yields once later techs are researched.[NEWLINE][NEWLINE]Polders can be walked on by land units as if they are land tiles.[NEWLINE][NEWLINE]A polder is a low-lying tract enclosed by dikes with the water drained. In general, polder is land reclaimed from a lake or seabed, from flood plains, or from marshes. In time, the drained land subsides so that all polder is eventually below the surrounding water level. Because of this, water seeps into the drained area and must be pumped out or otherwise drained. The dikes are usually made of readily available materials, earth or sand; in modern times these barriers might be covered or completely composed of concrete. The drained land is extremely fertile and makes excellent pasturage or cropland.[NEWLINE][NEWLINE]The first polders of reclaimed land were constructed in the 11th Century AD, although building embankments as barriers to water date back to the Romans. The Dutch have a long history of reclaiming marshes and fenland, and even the seabed, and possess half of the polder acreage in Europe. Although there are polders in other countries of Europe, and examples can be found in Asia and North America, Holland has some 3000 polders accounting for about 27 percent of the country''s land. Amsterdam itself is built largely upon polder. As the Dutch homily states, "God made the world, but the Dutch made Holland."'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_POLDER_TEXT';

--Siheyuan 
UPDATE Improvements
SET RequiresFlatlands = 1,
	Cityside = 1,
	XSameAdjacentMakesValid = 2
WHERE Type = 'IMPROVEMENT_SIHEYUAN';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_SIHEYUAN';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType,			Yield)
VALUES
	('IMPROVEMENT_SIHEYUAN',	'YIELD_GOLD', 		1),
	('IMPROVEMENT_SIHEYUAN',	'YIELD_PRODUCTION', 1);
	
DELETE FROM Improvement_WLTKDYields
WHERE ImprovementType = 'IMPROVEMENT_SIHEYUAN';

INSERT INTO Improvement_WLTKDYields
	(ImprovementType,			YieldType,			Yield)
VALUES
	('IMPROVEMENT_SIHEYUAN',	'YIELD_CULTURE', 	1);
	
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_SIHEYUAN';
	
UPDATE Language_en_US
SET Text = 'A Siheyuan can only be built on flat land next to a city or next to two other Siheyuans, but cannot be built on resources. It provides [ICON_GOLD] Gold and [ICON_PRODUCTION] Production. Provides 1 additional [ICON_CULTURE] Culture when worked by a city experiencing a "We Love The Empress Day".'
WHERE Tag = 'TXT_KEY_IMPROVEMENT_SIHEYUAN_HELP';

UPDATE Language_en_US
SET Text = 'Constructs a Siheyuan, which increases [ICON_GOLD] Gold and [ICON_PRODUCTION] Production provided by this tile. Removes any features on the tile. Provides more yield when the nearby city is in a "We Love The Empress Day".'
WHERE Tag = 'TXT_KEY_BUILD_SIHEYUAN_HELP';

UPDATE Language_en_US
SET Text = 'A Siheyuan can only be built on flat land next to a city or next to two other Siheyuans, but cannot be built on resources. It provides [ICON_GOLD] Gold and [ICON_PRODUCTION] Production. Provides 1 additional [ICON_CULTURE] Culture when worked by a city experiencing a "We Love The Empress Day".[NEWLINE][NEWLINE]The stately Siheyuan are a mainstay of Chinese architecture dating back to antiquity. The style is often referred to as a Chinese quadrangle, and is used from relatively dwellings and monasteries to the most grand palaces. The Forbidden City in Beijing is designed as an enormous Siheyuan. All siheyuan are positioned along a east-west axis, with the main entrance facing south. The universality of this plan allows sequential siheyuan to be arranged in long rows, creating sprawling suburbs in many of China''s largest cities. The narrow alleyways between these rows of Siheyuan are known as hutongs in northern China, forming long market streets similar to middle-eastern bazaars. Recent changes in city planning and construction have resulted in many historic neighbourhoods being demolished, but there have been coordinated efforts to preserve some districts as a valuable piece of Chinese cultural identity.'
WHERE Tag = 'TXT_KEY_IMPROVEMENT_SIHEYUAN_TEXT';
	
--Terrace Farm
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_TERRACE_FARM';

INSERT INTO Improvement_Yields
	(ImprovementType,				YieldType,	Yield)
VALUES
	('IMPROVEMENT_TERRACE_FARM',	'YIELD_FOOD', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_TERRACE_FARM';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_TERRACE_FARM', 'TECH_ASTRONOMY', 'YIELD_FOOD', 1); */ 

DELETE FROM Improvement_YieldAdjacentSameType 
WHERE ImprovementType = 'IMPROVEMENT_TERRACE_FARM';

INSERT INTO Improvement_YieldAdjacentSameType
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_TERRACE_FARM', 'YIELD_FOOD', 1);

DELETE FROM Improvement_AdjacentImprovementYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_TERRACE_FARM';

INSERT INTO Improvement_AdjacentImprovementYieldChanges
	(ImprovementType, OtherImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_TERRACE_FARM', 'IMPROVEMENT_FARM', 'YIELD_FOOD', 1);

DELETE FROM Improvement_AdjacentMountainYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_TERRACE_FARM';

UPDATE Language_en_US
SET Text = 'The Terrace Farm can only be built on hills and does not need a source of fresh water to do so. +1 [ICON_FOOD] Food for each adjacent Terrace Farm, and all adjacent Farms gain +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_CIV5_IMPROVEMENTS_TERRACE_FARM_HELP';


--------------------------------
--Modified Normal Improvements--
--------------------------------
--Camp
DELETE FROM Improvement_TechYieldChanges
WHERE ImprovementType = 'IMPROVEMENT_CAMP';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_CAMP', 'TECH_GUILDS', 'YIELD_GOLD', 1),
	('IMPROVEMENT_CAMP', 'TECH_GUNPOWDER', 'YIELD_GOLD', 1); */ 
	
--Farm
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FARM';

INSERT INTO Improvement_TechFreshWaterYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_FARM', 'TECH_CIVIL_SERVICE', 'YIELD_FOOD', 1); 
	
DELETE FROM Improvement_YieldAdjacentTwoSameType
WHERE ImprovementType = 'IMPROVEMENT_FARM';

DELETE FROM Improvement_FreshWaterYields
WHERE ImprovementType = 'IMPROVEMENT_FARM';
	
--Fishing Boat
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FISHING_BOATS';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_FISHING_BOATS', 'TECH_COMPASS', 'YIELD_FOOD', 1),
	('IMPROVEMENT_FISHING_BOATS', 'TECH_EE_EXPLORATION', 'YIELD_GOLD', 1); */ 
	
--Fort 
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_FORT';

--Mine
/*
UPDATE Builds
SET PrereqTech = 'TECH_IRON_WORKING' 
WHERE Type = 'BUILD_MINE'; 

DELETE FROM BuildFeatures 
WHERE BuildType = 'BUILD_MINE';

INSERT INTO BuildFeatures (BuildType, FeatureType, PrereqTech, Time, Production, Remove) VALUES 
('BUILD_MINE', 'FEATURE_MARSH', 'TECH_MACHINERY', '600', 0, 1); */ 

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_MINE';
/* 
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_MINE', 'TECH_STEEL', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_MINE', 'TECH_CHEMISTRY', 'YIELD_PRODUCTION', 1); */ 

--Oil Well
/*
UPDATE Builds
SET PrereqTech = 'TECH_MA_PETRO'
WHERE Type = 'BUILD_WELL';  */ 

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_WELL';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_WELL';

INSERT INTO Improvement_Yields
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_WELL', 'YIELD_GOLD', 2),
	('IMPROVEMENT_WELL', 'YIELD_PRODUCTION', 2); 

--Pasture
/*
UPDATE Builds
SET PrereqTech = 'TECH_ECE_EARLYTEXT' 
WHERE Type = 'BUILD_PASTURE';*/

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_PASTURE';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_PASTURE', 'TECH_ACE_HORSEBREED', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_PASTURE', 'TECH_CIVIL_SERVICE', 'YIELD_FOOD', 1);*/ 

--Plantations
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_PLANTATION';
/*
DELETE FROM BuildFeatures 
WHERE BuildType = 'BUILD_PLANTATION';

INSERT INTO BuildFeatures (BuildType, FeatureType, PrereqTech, Time, Production, Remove) VALUES 
('BUILD_PLANTATION', 'FEATURE_MARSH', 'TECH_MACHINERY', '600', 0, 1);

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_PLANTATION', 'TECH_CHEMISTRY', 'YIELD_GOLD', 1),
	('IMPROVEMENT_PLANTATION', 'TECH_EE_EXPLORATION', 'YIELD_GOLD', 1); */ 

--Quarry
/*
UPDATE Builds
SET PrereqTech = 'TECH_ECE_EARLYTRADE' 
WHERE Type = 'BUILD_QUARRY';*/

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_QUARRY';
/*
INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_QUARRY', 'TECH_MACHINERY', 'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_QUARRY', 'TECH_ARCHITECTURE', 'YIELD_PRODUCTION', 1);*/ 
	
--Landmark 
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_LANDMARK';
	
--Village 
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_TRADING_POST';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_TRADING_POST';

INSERT INTO Improvement_Yields
	(ImprovementType,				YieldType,	Yield)
VALUES
	('IMPROVEMENT_TRADING_POST',	'YIELD_CULTURE', 1),
	('IMPROVEMENT_TRADING_POST',	'YIELD_GOLD', 1);

DELETE FROM Improvement_RouteYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_TRADING_POST';

INSERT INTO Improvement_RouteYieldChanges 
	(ImprovementType,				RouteType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_TRADING_POST',	'ROUTE_ROAD',		'YIELD_PRODUCTION', 1),
	('IMPROVEMENT_TRADING_POST',	'ROUTE_RAILROAD',	'YIELD_GOLD', 		1),
	('IMPROVEMENT_TRADING_POST',	'ROUTE_RAILROAD',	'YIELD_PRODUCTION', 2);

/*	
--Chopping Forest
UPDATE Builds
SET PrereqTech = 'TECH_MACHINERY' 
WHERE Type = 'BUILD_REMOVE_FOREST';

--Chopping Jungle 
UPDATE Builds
SET PrereqTech = 'TECH_MACHINERY' 
WHERE Type = 'BUILD_REMOVE_JUNGLE'; */ 




/*
--Logging Camp
UPDATE Builds
SET PrereqTech = 'TECH_METAL_CASTING'
WHERE Type = 'BUILD_LUMBERMILL_JUNGLE';

DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL_JUNGLE';

INSERT INTO Improvement_Yields
	(ImprovementType,	YieldType, Yield)
VALUES
	('IMPROVEMENT_LUMBERMILL_JUNGLE',	'YIELD_GOLD', 2);

DELETE FROM Improvement_YieldAdjacentTwoSameType
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL_JUNGLE';

INSERT INTO Improvement_YieldAdjacentTwoSameType
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_LUMBERMILL_JUNGLE', 'YIELD_GOLD', 1);

DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL_JUNGLE';

--Lumbermill 
DELETE FROM Improvement_Yields
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL';

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType, Yield)
VALUES
	('IMPROVEMENT_LUMBERMILL',	'YIELD_PRODUCTION', 2);

DELETE FROM Improvement_YieldAdjacentTwoSameType
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL';

INSERT INTO Improvement_YieldAdjacentTwoSameType
	(ImprovementType, YieldType, Yield)
VALUES
	('IMPROVEMENT_LUMBERMILL', 'YIELD_PRODUCTION', 1);
*/
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_LUMBERMILL'; 

/* 
--Railroad 
INSERT INTO Route_TechMovementChanges
	(RouteType, TechType, MovementChange)
VALUES
	('ROUTE_RAILROAD', 'TECH_MA_RAIL', -10);

--Road
UPDATE Builds
SET PrereqTech = 'TECH_IE_HILLFORT' 
WHERE Type = 'BUILD_ROAD';

--Sanctuary
--BUILDS

INSERT INTO Builds
	(Type,				ImprovementType,			Description,				Help,										Kill,	OrderPriority,	EntityEvent,			IconIndex,	IconAtlas)
VALUES
	('BUILD_SANCTUARY',	'IMPROVEMENT_SANCTUARY',	'TXT_KEY_BUILD_SANCTUARY',	'TXT_KEY_BUILD_CONSUMED_SANCTUARY_HELP',	1,		96,				'ENTITY_EVENT_MINE',	1,			'EXPANSION_UNIT_ACTION_ATLAS');

INSERT INTO BuildFeatures
	(BuildType,			FeatureType,		PrereqTech,				Remove)
VALUES
	('BUILD_SANCTUARY',	'FEATURE_JUNGLE',	'TECH_CALENDAR',		1),
	('BUILD_SANCTUARY',	'FEATURE_FOREST',	'TECH_MINING',			1),
	('BUILD_SANCTUARY',	'FEATURE_MARSH',	'TECH_IRON_WORKING',	1);

INSERT INTO Language_en_US
	(Tag,										Text)
VALUES
	('TXT_KEY_BUILD_SANCTUARY',					'Construct an Sanctuary'),
	('TXT_KEY_BUILD_CONSUMED_SANCTUARY_HELP',	'Unit will be consumed.[NEWLINE][NEWLINE]This Great Tile Improvement gives yields.');

INSERT INTO Improvements
	(Type,						Description,						Civilopedia,								ArtDefineTag,						CreatedByGreatPerson,	BuildableOnResources,			PortraitIndex,	IconAtlas,					PillageGold)
VALUES
	('IMPROVEMENT_SANCTUARY',	'TXT_KEY_IMPROVEMENT_SANCTUARY',	'TXT_KEY_CIV5_IMPROVEMENTS_SANCTUARY_TEXT',	'ART_DEF_IMPROVEMENT_HOLY_SITE',	1,						1,								1,				'EXPANSION_TERRAIN_ATLAS',	17);


INSERT INTO Improvement_ValidTerrains
	(ImprovementType,			TerrainType)
VALUES
	('IMPROVEMENT_SANCTUARY',	'TERRAIN_GRASS'),
	('IMPROVEMENT_SANCTUARY',	'TERRAIN_PLAINS'),
	('IMPROVEMENT_SANCTUARY',	'TERRAIN_DESERT'),
	('IMPROVEMENT_SANCTUARY',	'TERRAIN_TUNDRA'),
	('IMPROVEMENT_SANCTUARY',	'TERRAIN_SNOW');

INSERT INTO Improvement_Yields
	(ImprovementType,			YieldType,		Yield)
VALUES
	('IMPROVEMENT_SANCTUARY',	'YIELD_FAITH',	'2');	

/*INSERT INTO PostDefines
	(Name,						Key,						Table)
VALUES
	('SANCTUARY_IMPROVEMENT',	'IMPROVEMENT_SANCTUARY',	'Improvements');	*/
/*
INSERT INTO Language_en_US
	(Tag,											Text)
VALUES
	('TXT_KEY_IMPROVEMENT_SANCTUARY',				'Sanctuary'),
	('TXT_KEY_CIV5_IMPROVEMENTS_SANCTUARY_TEXT',	'Sanctuaries are improved by the Enhancer and Reformation Beliefs.');

INSERT INTO Improvement_TechYieldChanges
	(ImprovementType, TechType, YieldType, Yield)
VALUES
	('IMPROVEMENT_TRADING_POST', 'TECH_GUILDS', 'YIELD_GOLD', 1),
	('IMPROVEMENT_TRADING_POST', 'TECH_BANKING', 'YIELD_GOLD', 1); 
	
	*/
	
--Cleanup-- 
DELETE FROM Improvement_TechYieldChanges 
WHERE ImprovementType = 'IMPROVEMENT_MONGOLIA_ORDO';