-- Modifiers for AI costs with formula: Cost = Cost * AIPercent * (100 + AIPerEra * Era)/(100 * 100)

-----------
--Settler--
-----------

UPDATE HandicapInfos
SET HappinessDefault = 20,
	ExtraHappinessPerLuxury = 4,
	PopulationUnhappinessMod = -30,
	Gold = 400,
	UnitCostPercent = 50,
	BuildingCostPercent = 50,
	ResearchPercent = 50,
	PolicyPercent = 50,
	ImprovementCostPercent = 50,
	EarliestBarbarianReleaseTurn = 100,
	BarbarianLandTargetRange = 2,
	BarbarianSeaTargetRange = 2,
	StartingDefenseUnits = 1,
	AIGrowthPercent = 100,
	AITrainPercent = 150,
	AIConstructPercent = 150,
	AIWorldConstructPercent = 150,
	AICreatePercent = 150,
	AIWorldCreatePercent = 150,
	AIBuildingCostPercent = 150,
	AIUnitCostPercent = 150,
	AIUnitUpgradePercent = 150,
	AIFreeXP = 0,
	AIFreeXPPercent = 0,
	UnitSupplyPopulationPercent = 80,
	ResistanceCap = 12,
	AIHappinessDefault = 8,
	AIMaintenanceFreeUnits = 0,
	AIUnitSupplyBase = 2,
	AIUnitSupplyPerCity = 0,
	AIUnitSupplyPopulationPercent = 5,
	AIResistanceCap = 80
WHERE Type = 'HANDICAP_SETTLER';

------------
--Cheftain--
------------
UPDATE HandicapInfos
SET	HappinessDefault = 10,
	ExtraHappinessPerLuxury = 2,
	PopulationUnhappinessMod = -15,
	Gold = 200,
	UnitCostPercent = 75,
	BuildingCostPercent = 75,
	ResearchPercent = 75,
	PolicyPercent = 75,
	ImprovementCostPercent = 75,
	EarliestBarbarianReleaseTurn = 50,
	BarbarianLandTargetRange = 3,
	BarbarianSeaTargetRange = 3,
	StartingDefenseUnits = 1,
	AIGrowthPercent = 100,
	AITrainPercent = 125,
	AIConstructPercent = 125,
	AIWorldConstructPercent = 125,
	AICreatePercent = 125,
	AIWorldCreatePercent = 125,
	AIBuildingCostPercent = 125,
	AIUnitCostPercent = 125,
	AIUnitUpgradePercent = 125,
	AIFreeXP = 0,
	AIFreeXPPercent = 0,
	UnitSupplyPopulationPercent = 40,
	ResistanceCap = 25,
	AIHappinessDefault = 8,
	AIMaintenanceFreeUnits = 0,
	AIUnitSupplyBase = 2,
	AIUnitSupplyPerCity = 0,
	AIUnitSupplyPopulationPercent = 5,
	AIResistanceCap = 70
WHERE Type = 'HANDICAP_CHIEFTAIN';

-----------
--Warlord--
-----------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 30,
	BarbarianLandTargetRange = 5,
	BarbarianSeaTargetRange = 8,
	AIStartingDefenseUnits = 1,
	AIGrowthPercent = 95,
	AITrainPercent = 100,
	AIConstructPercent = 100,
	AIWorldConstructPercent = 100,
	AICreatePercent = 100,
	AIWorldCreatePercent = 100,
	AIBuildingCostPercent = 100,
	AIUnitCostPercent = 100,
	AIUnitUpgradePercent = 100,
	AIFreeXP = 20,
	AIFreeXPPercent = 25,
	UnitSupplyBase = 7,
	UnitSupplyPopulationPercent = 20,
	AITechCatchUpMod = 2,
	AIPolicyCatchUpMod = 2,
	ResistanceCap = 50,
	AIHappinessDefault = 10,
	AIMaintenanceFreeUnits = 2,
	AIUnitSupplyBase = 4,
	AIUnitSupplyPerCity = 1,
	AIUnitSupplyPopulationPercent = 10,
	AIResistanceCap = 60,
	AIVisionBonus = 1,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 100,
	AIDifficultyBonusB = 40,
	AIDifficultyBonusC = 0,
	StartingCityStateDefenseUnits = 2,
	BarbarianCampGold = 50,
	AIBarbarianCampGold = 50
WHERE Type = 'HANDICAP_WARLORD';

----------
--Prince--
----------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 25,
	BarbarianLandTargetRange = 6,
	BarbarianSeaTargetRange = 8,
	AIStartingDefenseUnits = 1,
	AIGrowthPercent = 90,
	AITrainPercent = 95,
	AIConstructPercent = 85,
	AIWorldConstructPercent = 100,
	AICreatePercent = 90,
	AIWorldCreatePercent = 100,
	AIBuildingCostPercent = 50,
	AIUnitCostPercent = 50,
	AIUnitUpgradePercent = 80,
	AIFreeXP = 40,
	AIFreeXPPercent = 50,
	UnitSupplyBase = 7,
	UnitSupplyPopulationPercent = 15,
	AITechCatchUpMod = 5,
	AIPolicyCatchUpMod = 5,
	ResistanceCap = 70,
	AIHappinessDefault = 15,
	AIMaintenanceFreeUnits = 10,
	AIUnitSupplyBase = 5,
	AIUnitSupplyPerCity = 1,
	AIUnitSupplyPopulationPercent = 10,
	AITrainPerEraModifier = -1,
	AIConstructPerEraModifier = -1,
	AICreatePerEraModifier = -1,
	AIResistanceCap = 50,
	AIVisionBonus = 1,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 150,
	AIDifficultyBonusB = 0,
	AIDifficultyBonusC = 10,
	StartingCityStateDefenseUnits = 2,
	BarbarianCampGold = 50,
	AIBarbarianCampGold = 60
WHERE Type = 'HANDICAP_PRINCE';

----------
--King--
----------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 20,
	BarbarianLandTargetRange = 7,
	BarbarianSeaTargetRange = 9,
	AIStartingDefenseUnits = 1,
	AIGrowthPercent = 85,
	AITrainPercent = 90,
	AIConstructPercent = 75,
	AIWorldConstructPercent = 100,
	AICreatePercent = 80,
	AIWorldCreatePercent = 100,
	AIBuildingCostPercent = 40,
	AIUnitCostPercent = 40,
	AIUnitUpgradePercent = 70,
	AIFreeXP = 60,
	AIFreeXPPercent = 75,
	UnitSupplyBase = 7,
	UnitSupplyPopulationPercent = 10,
	ResistanceCap = 90,
	AIHappinessDefault = 20,
	AIExtraHappinessPerLuxury = 1,
	AIMaintenanceFreeUnits = 20,
	AIUnitSupplyBase = 6,
	AIUnitSupplyPerCity = 1,
	AIUnitSupplyPopulationPercent = 15,
	AITechCatchUpMod = 7,
	AIPolicyCatchUpMod = 7,
	AITrainPerEraModifier = -2,
	AIConstructPerEraModifier = -2,
	AICreatePerEraModifier = -2,
	AIResistanceCap = 40,
	AIVisionBonus = 2,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 200,
	AIDifficultyBonusB = 0,
	AIDifficultyBonusC = 20,
	StartingCityStateDefenseUnits = 3,
	BarbarianCampGold = 40,
	AIBarbarianCampGold = 70
WHERE Type = 'HANDICAP_KING';

----------
--Emperor--
----------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 15,
	BarbarianLandTargetRange = 8,
	BarbarianSeaTargetRange = 10,
	AIStartingDefenseUnits = 1,
	AIGrowthPercent = 80,
	AITrainPercent = 85,
	AIConstructPercent = 70,
	AIWorldConstructPercent = 97,
	AICreatePercent = 75,
	AIWorldCreatePercent = 100,
	AIBuildingCostPercent = 35,
	AIUnitCostPercent = 35,
	AIUnitUpgradePercent = 65,
	AIFreeXP = 80,
	AIFreeXPPercent = 100,
	UnitSupplyBase = 6,
	UnitSupplyPopulationPercent = 10,
	ResearchPerEraModifier = 1,
	PolicyPerEraModifier = 1,
	TrainPerEraModifier = 1,
	ConstructPerEraModifier = 1,
	ResistanceCap = 110,
	AIHappinessDefault = 20,
	AIExtraHappinessPerLuxury = 1,
	AIPopulationUnhappinessMod = -5,
	AIMaintenanceFreeUnits = 30,
	AIUnitSupplyBase = 7,
	AIUnitSupplyPerCity = 1,
	AIUnitSupplyPopulationPercent = 15,
	AITechCatchUpMod = 10,
	AIPolicyCatchUpMod = 10,
	AITrainPerEraModifier = -3,
	AIConstructPerEraModifier = -3,
	AICreatePerEraModifier = -3,
	AIResistanceCap = 30,
	AIVisionBonus = 2,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 300,
	AIDifficultyBonusB = 10,
	AIDifficultyBonusC = 30,
	StartingCityStateDefenseUnits = 3,
	BarbarianCampGold = 35,
	AIBarbarianCampGold = 80,
	AIProphetPercent = 95
WHERE Type = 'HANDICAP_EMPEROR';

----------
--Immortal--
----------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 10,
	BarbarianLandTargetRange = 9,
	BarbarianSeaTargetRange = 11,
	AIStartingDefenseUnits = 2,
	AIGrowthPercent = 75,
	AITrainPercent = 80,
	AIConstructPercent = 65,
	AIWorldConstructPercent = 95,
	AICreatePercent = 70,
	AIWorldCreatePercent = 97,
	AIBuildingCostPercent = 30,
	AIUnitCostPercent = 30,
	AIUnitUpgradePercent = 60,
	AIFreeXP = 100,
	AIFreeXPPercent = 125,
	UnitSupplyBase = 5,
	UnitSupplyPopulationPercent = 10,
	UnitUpgradePerEraModifier = 1,
	GrowthPerEraModifier = 1,
	ResearchPerEraModifier = 1,
	PolicyPerEraModifier = 1,
	TrainPerEraModifier = 1,
	ConstructPerEraModifier = 1,
	ResistanceCap = 130,
	AIHappinessDefault = 20,
	AIExtraHappinessPerLuxury = 2,
	AIPopulationUnhappinessMod = -10,
	AIMaintenanceFreeUnits = 40,
	AIUnitSupplyBase = 7,
	AIUnitSupplyPerCity = 2,
	AIUnitSupplyPopulationPercent = 15,
	AITechCatchUpMod = 15,
	AIPolicyCatchUpMod = 15,
	AITrainPerEraModifier = -4,
	AIConstructPerEraModifier = -4,
	AICreatePerEraModifier = -4,
	AIResistanceCap = 25,
	AIVisionBonus = 3,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 400,
	AIDifficultyBonusB = 20,
	AIDifficultyBonusC = 40,
	StartingCityStateDefenseUnits = 4,
	BarbarianCampGold = 30,
	AIBarbarianCampGold = 90,
	AIProphetPercent = 90
WHERE Type = 'HANDICAP_IMMORTAL';

---------
--Deity--
---------
UPDATE HandicapInfos
SET	HappinessDefault = 5,
	EarliestBarbarianReleaseTurn = 10,
	BarbarianLandTargetRange = 10,
	BarbarianSeaTargetRange = 12,
	AIStartingDefenseUnits = 2,
	AIGrowthPercent = 70,
	AITrainPercent = 75,
	AIConstructPercent = 60,
	AIWorldConstructPercent = 95,
	AICreatePercent = 60,
	AIWorldCreatePercent = 95,
	AIBuildingCostPercent = 25,
	AIUnitCostPercent = 25,
	AIUnitUpgradePercent = 50,
	AIFreeXP = 120,
	AIFreeXPPercent = 150,
	UnitSupplyBase = 4,
	UnitSupplyPopulationPercent = 10,
	UnitUpgradePerEraModifier = 1,
	GrowthPerEraModifier = 1,
	ResearchPerEraModifier = 1,
	PolicyPerEraModifier = 1,
	TrainPerEraModifier = 1,
	ConstructPerEraModifier = 1,
	ResistanceCap = 150,
	AIHappinessDefault = 20,
	AIExtraHappinessPerLuxury = 3,
	AIPopulationUnhappinessMod = -15,
	AIMaintenanceFreeUnits = 50,
	AIUnitSupplyBase = 10,
	AIUnitSupplyPerCity = 2,
	AIUnitSupplyPopulationPercent = 15,
	AITechCatchUpMod = 20,
	AIPolicyCatchUpMod = 20,
	AITrainPerEraModifier = -5,
	AIConstructPerEraModifier = -5,
	AICreatePerEraModifier = -5,
	AIResistanceCap = 25,
	AIVisionBonus = 3,
	AIDifficultyBonusTurnInterval = 10,
	AIDifficultyBonusBase = 1,
	AIDifficultyBonusA = 500,
	AIDifficultyBonusB = 30,
	AIDifficultyBonusC = 50,
	StartingCityStateDefenseUnits = 4,
	BarbarianCampGold = 25,
	AIBarbarianCampGold = 100,
	AIProphetPercent = 85
WHERE Type = 'HANDICAP_DEITY';

