--Custom Options 
UPDATE CustomModOptions
SET Value = 0 
WHERE Name = 'ADJACENT_BLOCKADE';

--Settlers require smaller Cities
UPDATE Defines 
SET Value = 3
WHERE Name = 'CITY_MIN_SIZE_FOR_SETTLERS';

--Wonder Cost Changes 
UPDATE Defines 
SET Value = '150' 
WHERE Name = 'BALANCE_CORE_WORLD_WONDER_SAME_ERA_COST_MODIFIER';

UPDATE Defines 
SET Value = '25' 
WHERE Name = 'BALANCE_CORE_WORLD_WONDER_PREVIOUS_ERA_COST_MODIFIER';

UPDATE Defines 
SET Value = '25' 
WHERE Name = 'BALANCE_CORE_WORLD_WONDER_EARLIER_ERA_COST_MODIFIER';

UPDATE Language_en_US
SET Text = 'Wonders are the remarkable, one-of-a-kind buildings that ensure that a civilization will be remembered throughout all of history. Wonders engage the mind and lift the spirits.[NEWLINE][NEWLINE]The Pyramids, Notre Dame Cathedral, and Stonehenge are examples of wonders. Wonders require much time and energy from your cities to construct, but once completed, they provide your civilization with many benefits.[NEWLINE][NEWLINE]There are three basic types of wonders: World Wonders, National Wonders and Project Wonders. Only one copy of a World Wonder may be constructed anywhere in the world in a given game. National Wonders are less exclusive: each nation may construct one (but only one) copy of a National Wonder.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]World Wonder Production Modifiers[ENDCOLOR]: In addition to certain Traits and Policies, [ICON_RES_MARBLE] Marble and [ICON_RES_STONE] Stone increase the production modifier of cities with these resources nearby. Marble increases Wonder production by 15% for all pre-Industrial Wonders, whereas Stone increases Wonder production by 10% for all pre-Medieval Wonders.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]World Wonder Production Costs[ENDCOLOR]: For every Wonder you control, the cost of future Wonders goes up. This cost varies based on the Era of the Wonder.[NEWLINE][ICON_BULLET] [COLOR_POSITIVE_TEXT]For every owned Wonder of the same Era: 150%. [NEWLINE][ICON_BULLET] [COLOR_POSITIVE_TEXT]For every owned Wonder from the previous Era: 25%. [NEWLINE][ICON_BULLET] [COLOR_POSITIVE_TEXT]For every owned Wonder from two Eras prior: 25% (Wonders earlier than two eras do not count).[NEWLINE][NEWLINE]If you build too many Wonders during an Era, your ability to gain future Wonders will be compromised, so don''t be too greedy!'
WHERE Tag = 'TXT_KEY_PEDIA_WONDERS_HELP_TEXT';

UPDATE Language_en_US
SET Text = 'Additional [ICON_PRODUCTION] Production cost due to owned World Wonders: [COLOR_POSITIVE_TEXT]{1_Num}%[ENDCOLOR].[NEWLINE][ICON_PRODUCTION] Production cost increase metric:[NEWLINE][ICON_BULLET] Wonders from the same Era: [COLOR_POSITIVE_TEXT]150%.[ENDCOLOR][NEWLINE][ICON_BULLET] Wonders from the previous Era: [COLOR_POSITIVE_TEXT]25%[ENDCOLOR].[NEWLINE][ICON_BULLET] Wonders from two Eras earlier: [COLOR_POSITIVE_TEXT]25%.[ENDCOLOR][NEWLINE][ICON_BULLET] Note: Wonders three Eras earlier or more do not count towards the cost.'
WHERE Tag = 'TXT_KEY_WONDER_COST_INCREASE_METRIC';

--Great Work Yields
UPDATE Defines 
SET Value = 2
WHERE Name = 'BASE_CULTURE_PER_GREAT_WORK';

UPDATE Defines 
SET Value = 1
WHERE Name = 'BASE_TOURISM_PER_GREAT_WORK';

--Chopping Yields 
UPDATE Technologies
SET FeatureProductionModifier = 40 
WHERE Type = 'TECH_BRONZE_WORKING';

UPDATE Technologies
SET FeatureProductionModifier = 0 
WHERE Type = 'TECH_IRON_WORKING';

--Espionage Changes 
DELETE FROM CityEventChoice_YieldSiphon
WHERE CityEventChoiceType = 'ESPIONAGE_EVENT_CHOICE_SIPHON_TOURISM';

DELETE FROM CityEventChoice_YieldSiphon
WHERE CityEventChoiceType = 'ESPIONAGE_EVENT_CHOICE_SIPHON_SCIENCE';

DELETE FROM CityEventChoice_YieldSiphon
WHERE CityEventChoiceType = 'ESPIONAGE_EVENT_CHOICE_SIPHON_GOLD';

DELETE FROM CityEventChoice_YieldSiphon
WHERE CityEventChoiceType = 'ESPIONAGE_EVENT_CHOICE_SIPHON_FAITH';

INSERT INTO CityEventChoice_YieldSiphon
	(CityEventChoiceType, YieldType, Yield)
VALUES
	('ESPIONAGE_EVENT_CHOICE_SIPHON_TOURISM', 'YIELD_TOURISM', 40),
	('ESPIONAGE_EVENT_CHOICE_SIPHON_SCIENCE', 'YIELD_SCIENCE', 25),
	('ESPIONAGE_EVENT_CHOICE_SIPHON_GOLD', 'YIELD_GOLD', 25),
	('ESPIONAGE_EVENT_CHOICE_SIPHON_FAITH', 'YIELD_FAITH', 40);

--Wealth moved to Trade 
UPDATE Processes
SET TechPrereq = 'TECH_HORSEBACK_RIDING' 
WHERE Type = 'PROCESS_WEALTH';

--Trade Route Changes 
UPDATE Defines 
SET Value = 40 
WHERE Name = 'INTERNATIONAL_TRADE_BASE';

UPDATE Defines 
SET Value = 80 
WHERE Name = 'INTERNATIONAL_TRADE_CITY_GPT_DIVISOR';

--Cheaper Prophet 
UPDATE Defines 
SET Value = 480 
WHERE Name = 'RELIGION_MIN_FAITH_FIRST_PROPHET';

UPDATE Defines 
SET Value = 720 
WHERE Name = 'RELIGION_MIN_FAITH_SECOND_PROPHET';

UPDATE Defines 
SET Value = 240 
WHERE Name = 'RELIGION_FAITH_DELTA_NEXT_PROPHET';

--Cheaper GP bought through Faith 
UPDATE Defines 
SET Value = 600 
WHERE Name = 'RELIGION_MIN_FAITH_FIRST_GREAT_PERSON';

UPDATE Defines 
SET Value = 750 
WHERE Name = 'RELIGION_FAITH_DELTA_NEXT_GREAT_PERSON';

--Great Person Unlocked Era 
UPDATE PostDefines 
SET Key = 'ERA_ENLIGHTENMENT' 
WHERE Name = 'RELIGION_GP_FAITH_PURCHASE_ERA';

--Policy and Tech Costs per City 
UPDATE Worlds
SET NumCitiesPolicyCostMod = 2, 
	NumCitiesTechCostMod = 2 
WHERE Type = 'WORLDSIZE_DUEL';

UPDATE Worlds
SET NumCitiesPolicyCostMod = 3, 
	NumCitiesTechCostMod = 3 
WHERE Type = 'WORLDSIZE_TINY';

UPDATE Worlds
SET NumCitiesPolicyCostMod = 5, 
	NumCitiesTechCostMod = 5 
WHERE Type = 'WORLDSIZE_SMALL';

UPDATE Worlds
SET NumCitiesPolicyCostMod = 12, 
	NumCitiesTechCostMod = 12 
WHERE Type = 'WORLDSIZE_STANDARD';

UPDATE Worlds
SET NumCitiesPolicyCostMod = 14, 
	NumCitiesTechCostMod = 14 
WHERE Type = 'WORLDSIZE_LARGE';

UPDATE Worlds
SET NumCitiesPolicyCostMod = 15, 
	NumCitiesTechCostMod = 15 
WHERE Type = 'WORLDSIZE_HUGE';

--Spy Removed from all Techs 
UPDATE Eras 
SET SpiesGrantedForEveryone = 0 
WHERE Type = 'ERA_RENAISSANCE';

UPDATE Eras 
SET SpiesGrantedForPlayer = 0 
WHERE Type = 'ERA_ENLIGHTENMENT';

UPDATE Eras 
SET SpiesGrantedForPlayer = 0 
WHERE Type = 'ERA_INDUSTRIAL';

UPDATE Eras 
SET SpiesGrantedForPlayer = 0 
WHERE Type = 'ERA_MODERN';

UPDATE Eras 
SET SpiesGrantedForPlayer = 0 
WHERE Type = 'ERA_POSTMODERN';

UPDATE Eras 
SET SpiesGrantedForPlayer = 0 
WHERE Type = 'ERA_FUTURE';

--Barbarian Promotion Changes 
--Coast Walkers 
UPDATE UnitPromotions
SET AllowsEmbarkation = 1,
	BarbarianOnly = 1
WHERE Type = 'PROMOTION_COAST_WALKER'; 

UPDATE Language_en_US
SET Text = 'Allows embarkation.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_COAST_WALKER_HELP';
	
--Desert Walkers 
UPDATE UnitPromotions
SET BarbarianOnly = 1
WHERE Type = 'PROMOTION_DESERT_WALKER'; 

DELETE FROM UnitPromotions_Terrains
WHERE PromotionType = 'PROMOTION_DESERT_WALKER';

INSERT INTO UnitPromotions_Terrains
	(PromotionType,					TerrainType,			Attack,	Defense,	DoubleMove)
VALUES
	('PROMOTION_DESERT_WALKER',		'TERRAIN_DESERT',		33,		33,			0);

UPDATE Language_en_US
SET Text = '+33% [ICON_STRENGTH] on Desert Tiles.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_DESERT_WALKER_HELP';

--Hill Walkers 
UPDATE UnitPromotions
SET HillsDoubleMove = 0,
	BarbarianOnly = 1
WHERE Type = 'PROMOTION_HILL_WALKER'; 

INSERT INTO UnitPromotions_Terrains
	(PromotionType,					TerrainType,			Attack,	Defense,	DoubleMove)
VALUES
	('PROMOTION_HILL_WALKER',		'TERRAIN_HILL',			33,		33,			0);
	
UPDATE Language_en_US
SET Text = '+33% [ICON_STRENGTH] on Hill Tiles.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_HILL_WALKER_HELP';

--Marsh Walkers 
UPDATE UnitPromotions
SET BarbarianOnly = 1
WHERE Type = 'PROMOTION_MARSH_WALKER'; 

DELETE FROM UnitPromotions_Features
WHERE PromotionType = 'PROMOTION_MARSH_WALKER';

INSERT INTO UnitPromotions_Features
	(PromotionType,					FeatureType,			Attack,	Defense,	DoubleMove)
VALUES
	('PROMOTION_MARSH_WALKER',		'FEATURE_MARSH',		33,		33,			0),
	('PROMOTION_MARSH_WALKER',		'FEATURE_FLOOD_PLAINS',	33,		33,			0);
	
UPDATE Language_en_US
SET Text = '+33% [ICON_STRENGTH] on Marsh and Flood Plains Tiles.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_MARSH_WALKER_HELP';

--White Walkers 
UPDATE UnitPromotions
SET BarbarianOnly = 1
WHERE Type = 'PROMOTION_WHITE_WALKER'; 

DELETE FROM UnitPromotions_Terrains
WHERE PromotionType = 'PROMOTION_WHITE_WALKER';

INSERT INTO UnitPromotions_Terrains
	(PromotionType,					TerrainType,			Attack,	Defense,	DoubleMove)
VALUES
	('PROMOTION_WHITE_WALKER',		'TERRAIN_SNOW',			33,		33,			0);
	
UPDATE Language_en_US
SET Text = '+33% [ICON_STRENGTH] on Snow Tiles.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_WHITE_WALKER_HELP';

--Woods Walkers 
UPDATE UnitPromotions
SET BarbarianOnly = 1
WHERE Type = 'PROMOTION_WOODS_WALKER'; 

DELETE FROM UnitPromotions_Features
WHERE PromotionType = 'PROMOTION_WOODS_WALKER';

INSERT INTO UnitPromotions_Features
	(PromotionType,					FeatureType,			Attack,	Defense,	DoubleMove)
VALUES
	('PROMOTION_WOODS_WALKER',		'FEATURE_FOREST',		33,		33,			0),
	('PROMOTION_WOODS_WALKER',		'FEATURE_JUNGLE',		33,		33,			0);
	
UPDATE Language_en_US
SET Text = '+33% [ICON_STRENGTH] in Forest and Jungle Tiles.[NEWLINE][NEWLINE][COLOR_NEGATIVE_TEXT]Barbarian only.[ENDCOLOR]'
WHERE Tag = 'TXT_KEY_PROMOTION_WOODS_WALKER_HELP';

--Public Works 
UPDATE Projects
SET Cost = 100
WHERE Type = 'PROJECT_PUBLIC_WORKS'; 

