------------------
------------------
----Ideologies----
------------------
------------------


-----------
--Freedom--
-----------

--Arsenal of Democracy 
UPDATE Policies
SET MilitaryUnitGiftExtraInfluence = 0,
	InfluenceGPExpend = 10,
	MilitaryProductionModifier = 15
WHERE Type = 'POLICY_ARSENAL_DEMOCRACY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Arsenal of Democracy[ENDCOLOR]: +15% [ICON_PRODUCTION] Production towards Military Units. +10 [ICON_INFLUENCE] Influence with all known City-States when you expend [ICON_GREAT_PEOPLE] Great People.'
WHERE Tag = 'TXT_KEY_POLICY_ARSENAL_DEMOCRACY_HELP';

--Avant Garde (formerly Open Society) 
UPDATE Policies
SET	GreatPeopleRateModifier = 33,
	BoredomFlatReductionGlobal = 2
WHERE Type = 'POLICY_OPEN_SOCIETY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Avant Garde[ENDCOLOR]: The rate at which [ICON_GREAT_PEOPLE] Great People are born is increased by 33%. -2 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom in all Cities.'
WHERE Tag = 'TXT_KEY_POLICY_OPEN_SOCIETY_HELP';

--Capitalism 
UPDATE Policies
SET	NoUnhappfromXSpecialists = 0,
	HappfromXSpecialists = 0,
	Level = 2
WHERE Type = 'POLICY_CAPITALISM';

DELETE FROM Policy_SpecialistExtraYields
WHERE PolicyType = 'POLICY_CAPITALISM';

INSERT INTO Policy_SpecialistExtraYields
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CAPITALISM', 'YIELD_GOLD', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Capitalism[ENDCOLOR]: Specialists generate +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_POLICY_CAPITALISM_HELP';

--Civil Society 
UPDATE Policies
SET	HalfSpecialistFood = 0,
	SpecialistFoodChange = -1,
	Level = 1
WHERE Type = 'POLICY_CIVIL_SOCIETY';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_CIVIL_SOCIETY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Civil Society[ENDCOLOR]: Specialists consume 1 [ICON_FOOD] Food less than normal (minimum 1 [ICON_FOOD] Food).'
WHERE Tag = 'TXT_KEY_POLICY_CIVIL_SOCIETY_HELP';

--Covert Action 
UPDATE Policies
SET	FreeSpy = 0,
	RiggingElectionModifier = 0
WHERE Type = 'POLICY_COVERT_ACTION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_COVERT_ACTION', 'BUILDINGCLASS_CONSTABLE', 'YIELD_GOLD', 2),
	('POLICY_COVERT_ACTION', 'BUILDINGCLASS_POLICE_STATION', 'YIELD_GOLD', 2),
	('POLICY_COVERT_ACTION', 'BUILDINGCLASS_CONSTABLE', 'YIELD_PRODUCTION', 2),
	('POLICY_COVERT_ACTION', 'BUILDINGCLASS_POLICE_STATION', 'YIELD_PRODUCTION', 2);
	
INSERT INTO Policy_CapitalYieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_COVERT_ACTION', 'YIELD_SCIENCE', 15);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Covert Action[ENDCOLOR]: +2 [ICON_GOLD] Gold and [ICON_PRODUCTION] Production to Constabulary and Police Stations.[NEWLINE]+15% [ICON_RESEARCH] Science in the Capital.'
WHERE Tag = 'TXT_KEY_POLICY_COVERT_ACTION_HELP';

--Creative Expression 
DELETE FROM Policy_GreatWorkYieldChanges
WHERE PolicyType = 'POLICY_CREATIVE_EXPRESSION';

INSERT INTO Policy_GreatWorkYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CREATIVE_EXPRESSION', 'YIELD_TOURISM', 1);

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_CREATIVE_EXPRESSION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_OPERA_HOUSE', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_MUSEUM', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_BROADCAST_TOWER', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_AMPHITHEATER', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_EE_GALLERY', 'YIELD_GOLDEN_AGE_POINTS', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Creative Expression[ENDCOLOR]: +1 [ICON_TOURISM] Tourism from Great Works. Museums, Galleries, Broadcast Towers, Opera Houses, and Amphitheaters gain +2 [ICON_GOLDEN_AGE] Golden Age Points.'
WHERE Tag = 'TXT_KEY_POLICY_CREATIVE_EXPRESSION_HELP';

--Draft Registration (formerly Volunteer Army)
UPDATE Policies
SET	BaseFreeUnits = 0,
	IncludesOneShotFreeUnits = 0,
	NoXPLossUnitPurchase = 1,
	Level = 1
WHERE Type = 'POLICY_VOLUNTEER_ARMY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Draft Registration[ENDCOLOR]: Military Units purchased with [ICON_GOLD] Gold receive full XP.'
WHERE Tag = 'TXT_KEY_POLICY_VOLUNTEER_ARMY_HELP';

--Economic Union 
UPDATE Policies
SET	FreeTradeRoute = 1,
	SharedIdeologyTradeGoldChange = 6
WHERE Type = 'POLICY_ECONOMIC_UNION';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Economic Union[ENDCOLOR]: Receive one additional [ICON_INTERNATIONAL_TRADE] Trade Routes. +6 [ICON_GOLD] Gold from trade routes with civilizations following Freedom.'
WHERE Tag = 'TXT_KEY_POLICY_ECONOMIC_UNION_HELP';

--Media Culture 
DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_MEDIA_CULTURE';

DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_MEDIA_CULTURE';

DELETE FROM Policy_BuildingClassTourismModifiers
WHERE PolicyType = 'POLICY_MEDIA_CULTURE';

INSERT INTO Policy_BuildingClassTourismModifiers
	(PolicyType, BuildingClassType, TourismModifier)
VALUES
	('POLICY_CREATIVE_EXPRESSION', 'BUILDINGCLASS_BROADCAST_TOWER', 50);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Media Culture[ENDCOLOR]:  +50% [ICON_TOURISM] Tourism generated by cities with a Broadcast Tower.'
WHERE Tag = 'TXT_KEY_POLICY_MEDIA_CULTURE_HELP';

--New Deal 
DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_NEW_DEAL';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_NEW_DEAL', 'IMPROVEMENT_ACADEMY', 'YIELD_SCIENCE', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_ACADEMY', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_GOLD', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_CUSTOMS_HOUSE', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_MANUFACTORY', 'YIELD_PRODUCTION', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_MANUFACTORY', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_HOLY_SITE', 'YIELD_FAITH', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_HOLY_SITE', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_CITADEL', 'YIELD_PRODUCTION', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_CITADEL', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_EMBASSY', 'YIELD_GOLD', 3),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_EMBASSY', 'YIELD_TOURISM', 1),
	('POLICY_NEW_DEAL', 'IMPROVEMENT_LANDMARK', 'YIELD_TOURISM', 4);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]New Deal[ENDCOLOR]: Landmarks and Great Person improvements produce +3 of the appropriate yield, and +1 [ICON_TOURISM] Tourism.'
WHERE Tag = 'TXT_KEY_POLICY_NEW_DEAL_HELP';

--Self-Determination (formerly Urbanization) 
UPDATE Policies
SET	ExperienceAllUnitsFromLiberation = 15,
	InfluenceAllCSFromLiberation = 50,
	NumUnitsInLiberatedCities = 6,
	Level = 2
WHERE Type = 'POLICY_URBANIZATION';

DELETE FROM Policy_BuildingClassInLiberatedCities
WHERE PolicyType = 'POLICY_URBANIZATION';

INSERT INTO Policy_BuildingClassInLiberatedCities
	(PolicyType, BuildingClassType, Count)
VALUES
	('POLICY_URBANIZATION', 'BUILDINGCLASS_ARSENAL', 1);
	
DELETE FROM Policy_YieldForLiberation
WHERE PolicyType = 'POLICY_URBANIZATION';

INSERT INTO Policy_YieldForLiberation
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_URBANIZATION', 'YIELD_SCIENCE', 20);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Self-Determination[ENDCOLOR]: Liberating a city gives 15 XP to all units, 50 [ICON_INFLUENCE] Influence with all City-States, and 20 [ICON_RESEARCH], scaling by era and city population. The liberated city gains an Arsenal and 6 units.'
WHERE Tag = 'TXT_KEY_POLICY_URBANIZATION_HELP';

--Space Procurements 
UPDATE Policies
SET	EnablesSSPartPurchase = 1
WHERE Type = 'POLICY_SPACE_PROCUREMENTS';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_SPACE_PROCUREMENTS';

DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_SPACE_PROCUREMENTS';

INSERT INTO Policy_BuildingClassYieldModifiers
	(PolicyType, BuildingClassType, YieldType, YieldMod)
VALUES
	('POLICY_SPACE_PROCUREMENTS', 'BUILDINGCLASS_LABORATORY', 'YIELD_SCIENCE', 10);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Space Procurements[ENDCOLOR]: May invest in Spaceship parts with [ICON_GOLD] Gold. +10% [ICON_RESEARCH] Science from Research Labs.'
WHERE Tag = 'TXT_KEY_POLICY_SPACE_PROCUREMENTS_HELP';

--Their Finest Hour 
UPDATE Policies
SET	MaxAirUnitsChangeGlobal = 0,
	CityStrengthMod = 0,
	FlatDefenseFromAirUnits = 0
WHERE Type = 'POLICY_THEIR_FINEST_HOUR';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_THEIR_FINEST_HOUR';

INSERT INTO Policy_UnitCombatProductionModifiers
	(PolicyType, UnitCombatType, ProductionModifier)
VALUES
	('POLICY_THEIR_FINEST_HOUR', 'UNITCOMBAT_BOMBER', 25),
	('POLICY_THEIR_FINEST_HOUR', 'UNITCOMBAT_FIGHTER', 25);
	
DELETE FROM Policy_UnitClassReplacements
WHERE PolicyType = 'POLICY_THEIR_FINEST_HOUR';

INSERT INTO Policy_UnitClassReplacements
	(PolicyType, ReplacedUnitClassType, ReplacementUnitClassType)
VALUES
	('POLICY_THEIR_FINEST_HOUR', 'UNITCLASS_BOMBER', 'UNITCLASS_B17');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Their Finest Hour[ENDCOLOR]: +25% [ICON_PRODUCTION] Production towards Air Units in all Cities, and can build [COLOR_YELLOW]B17 Bombers[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_POLICY_THEIR_FINEST_HOUR_HELP';

--Transnationalism 
UPDATE Policies
SET	CorporationRandomForeignFranchiseMod = 0,
	AdditionalNumFranchisesMod = 25
WHERE Type = 'POLICY_GLOBALIZATION';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_GLOBALIZATION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_TRADER_SIDS', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_HEXXON_REFINERY', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_GIORGIO_ARMEIER', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_FIRAXITE_MATERIALS', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_TWOKAY_FOODS', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_CIVILIZED_JEWELERS', 'YIELD_CULTURE', 2),
	('POLICY_GLOBALIZATION', 'BUILDINGCLASS_LANDSEA_EXTRACTORS', 'YIELD_CULTURE', 2);
	
DELETE FROM Policy_FranchisePerImprovement
WHERE PolicyType = 'POLICY_GLOBALIZATION';

INSERT INTO Policy_FranchisePerImprovement
	(PolicyType, ImprovementType, NumFranchise)
VALUES
	('POLICY_GLOBALIZATION', 'IMPROVEMENT_CUSTOMS_HOUSE', 1); 

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Transnationalism[ENDCOLOR]: Global Franchise maximum increased by 25%, and every Town counts as a Franchise. +2 [ICON_CULTURE] Culture from all Corporation Offices.'
WHERE Tag = 'TXT_KEY_POLICY_GLOBALIZATION_HELP';

--Treaty Organization 
UPDATE Policies
SET	FreeWCVotes = 4,
	ProtectedMinorPerTurnInfluence = 0
WHERE Type = 'POLICY_TREATY_ORGANIZATION';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Treaty Organization[ENDCOLOR]: +4 Delegates (scaling with map size) for the World Congress.'
WHERE Tag = 'TXT_KEY_POLICY_TREATY_ORGANIZATION_HELP';

--Universal Healthcare 
UPDATE Policies
SET	Help = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_F_HELP',
	Description = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_F',
	AllCityFreeBuilding = 'BUILDINGCLASS_HOSPITAL',
	Level = 2
WHERE Type = 'POLICY_UNIVERSAL_HEALTHCARE_F';

DELETE FROM Policy_YieldFromBirth
WHERE PolicyType = 'POLICY_UNIVERSAL_HEALTHCARE_F';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Universal Healthcare[ENDCOLOR]: Receive a free Hospital in every City.'
WHERE Tag = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_F_HELP';

--Universal Suffrage 
UPDATE Policies
SET	HalfSpecialistUnhappiness = 0,
	ExtraHappinessPerCity = 0,
	GoldenAgeTurns = 10,
	GoldenAgeDurationMod = 50,
	Level = 1
WHERE Type = 'POLICY_UNIVERSAL_SUFFRAGE';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Universal Suffrage[ENDCOLOR]: A [ICON_GOLDEN_AGE] Golden Age begins, and [ICON_GOLDEN_AGE] Golden Ages last 50% longer.'
WHERE Tag = 'TXT_KEY_POLICY_UNIVERSAL_SUFFRAGE_HELP';

-----------
--Order--
-----------
--Academy of Sciences 
UPDATE Policies
SET	IlliteracyFlatReductionGlobal = 2
WHERE Type = 'POLICY_ACADEMY_SCIENCES';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_ACADEMY_SCIENCES';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_ACADEMY_SCIENCES';

DELETE FROM Policy_FreeBuilding
WHERE PolicyType = 'POLICY_ACADEMY_SCIENCES';

INSERT INTO Policy_FreeBuilding
	(PolicyType, BuildingClassType, Count)
VALUES		
	('POLICY_ACADEMY_SCIENCES', 'BUILDINGCLASS_LABORATORY', 5);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Academy of Sciences[ENDCOLOR]: -2 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy in all Cities and receive 5 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Research Labs in your Empire.'
WHERE Tag = 'TXT_KEY_POLICY_ACADEMY_SCIENCES_HELP';

--Communism (formerly Skyscrapers) 
UPDATE Policies
SET	WonderProductionModifier = 0,
	BuildingPurchaseCostModifier = -25
WHERE Type = 'POLICY_SKYSCRAPERS';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Communism[ENDCOLOR]: [ICON_GOLD] Gold cost of purchasing buildings reduced by 25%.'
WHERE Tag = 'TXT_KEY_POLICY_SKYSCRAPERS_HELP';

--Cultural Revolution 
UPDATE Policies
SET	LessHappyTourismModifier = 25,
	Level = 2
WHERE Type = 'POLICY_DICTATORSHIP_PROLETARIAT';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_DICTATORSHIP_PROLETARIAT';

INSERT INTO Policy_BuildingClassHappiness
	(PolicyType, BuildingClassType, Happiness)
VALUES
	('POLICY_DICTATORSHIP_PROLETARIAT', 'BUILDINGCLASS_FACTORY', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Cultural Revolution[ENDCOLOR]: +25% [ICON_TOURISM] Tourism to civilizations with less [ICON_HAPPINESS_1] Happiness. +1 [ICON_HAPPINESS_1] Happiness from Factories.'
WHERE Tag = 'TXT_KEY_POLICY_DICTATORSHIP_PROLETARIAT_HELP';

--Dictatorship of the Proletariat
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_PARTY_LEADERSHIP';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PARTY_LEADERSHIP', 'YIELD_FOOD', 		3),
	('POLICY_PARTY_LEADERSHIP', 'YIELD_SCIENCE', 	3),
	('POLICY_PARTY_LEADERSHIP', 'YIELD_GOLD', 		3),
	('POLICY_PARTY_LEADERSHIP', 'YIELD_CULTURE', 	3);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Dictatorship of the Proletariat[ENDCOLOR]: +3 [ICON_FOOD] Food, [ICON_RESEARCH] Science, [ICON_GOLD] Gold, and [ICON_CULTURE] Culture per city.'
WHERE Tag = 'TXT_KEY_POLICY_PARTY_LEADERSHIP_HELP';

--Double Agents 
UPDATE Policies
SET	FreeSpy = 0,
	CatchSpiesModifier = 0
WHERE Type = 'POLICY_DOUBLE_AGENTS';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_DOUBLE_AGENTS', 'BUILDINGCLASS_CONSTABLE', 'YIELD_SCIENCE', 2),
	('POLICY_DOUBLE_AGENTS', 'BUILDINGCLASS_POLICE_STATION', 'YIELD_SCIENCE', 2);
	
INSERT INTO Policy_SpecialistYieldChanges
	(PolicyType, SpecialistType, YieldType, Yield)
VALUES
	('POLICY_DOUBLE_AGENTS', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_SCIENCE', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Double Agents[ENDCOLOR]: +2 [ICON_RESEARCH] Science to Constabulary and Police Station.[NEWLINE]+2 [ICON_RESEARCH] to Civil Service.'
WHERE Tag = 'TXT_KEY_POLICY_DOUBLE_AGENTS_HELP';

--Five-Year Plan 
UPDATE Policies
SET	BuildingProductionModifier = 0
WHERE Type = 'POLICY_FIVE_YEAR_PLAN';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_FIVE_YEAR_PLAN';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_QUARRY', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_MINE', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_LUMBERMILL', 'YIELD_PRODUCTION', 1),
	--('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_LUMBERMILL_JUNGLE', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_WELL', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_TERRACE_FARM', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_SPAIN_HACIENDA', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_EKI', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_KUNA', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_ENCAMPMENT_SHOSHONE', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_POLDER', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_POLDER_WATER', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_CHATEAU', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_KASBAH', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_BRAZILWOOD_CAMP', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_MOAI', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_FEITORIA', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_MONGOLIA_ORDO', 'YIELD_PRODUCTION', 1),
	('POLICY_FIVE_YEAR_PLAN', 'IMPROVEMENT_SIHEYUAN', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Five-Year Plan[ENDCOLOR]: +1 [ICON_PRODUCTION] Production for every Mine, Quarry, Lumber Mill, Logging Camp, and Unique Improvement.'
WHERE Tag = 'TXT_KEY_POLICY_FIVE_YEAR_PLAN_HELP';

--Great Leap Forward (formerly Young Pioneers) 
UPDATE Policies
SET	NumFreeTechs = 2,
	OneShot = 1,
	Level = 2,
	StealTechFasterModifier = 0
WHERE Type = 'POLICY_YOUNG_PIONEERS';

DELETE FROM Policy_YieldFromNonSpecialistCitizens
WHERE PolicyType = 'POLICY_YOUNG_PIONEERS';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Great Leap Forward[ENDCOLOR]: Receive two free Technologies.'
WHERE Tag = 'TXT_KEY_POLICY_YOUNG_PIONEERS_HELP';

--Hero of the People 
UPDATE Policies
SET	NumFreeGreatPeople = 1,
	GreatPeopleRateModifier = 15,
	IncludesOneShotFreeUnits = 1
WHERE Type = 'POLICY_HERO_OF_THE_PEOPLE';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Hero of the People[ENDCOLOR]: [ICON_GREAT_PEOPLE] Great Person rate increases by 15%. A [ICON_GREAT_PEOPLE] Great Person of your choice appears near your [ICON_CAPITAL] Capital.'
WHERE Tag = 'TXT_KEY_POLICY_HERO_OF_THE_PEOPLE_HELP';

--Iron Curtain 
UPDATE Policies
SET InternalTradeRouteYieldModifier = 0,
	FreeBuildingOnConquest = 'BUILDING_COURTHOUSE'
WHERE Type = 'POLICY_IRON_CURTAIN';

DELETE FROM Policy_YieldChangeTradeRoute
WHERE PolicyType = 'POLICY_IRON_CURTAIN';

INSERT INTO Policy_YieldChangeTradeRoute
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_IRON_CURTAIN', 'YIELD_GOLD', 3),
	('POLICY_IRON_CURTAIN', 'YIELD_PRODUCTION', 3);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Iron Curtain[ENDCOLOR]: Free Courthouse upon city capture and immediate annexation. [ICON_CONNECTED] City connections generate +3 [ICON_GOLD] Gold and [ICON_PRODUCTION] Production.'
WHERE Tag = 'TXT_KEY_POLICY_IRON_CURTAIN_HELP';

--Nationalization 
UPDATE Policies
SET CorporationOfficesAsNumFranchises = 1,
	NoForeignCorpsInCities = 1,
	NoFranchisesInForeignCities = 1
WHERE Type = 'POLICY_NATIONALIZATION';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_NATIONALIZATION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_TRADER_SIDS', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_HEXXON_REFINERY', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_GIORGIO_ARMEIER', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_FIRAXITE_MATERIALS', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_TWOKAY_FOODS', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_CIVILIZED_JEWELERS', 'YIELD_SCIENCE', 2),
	('POLICY_NATIONALIZATION', 'BUILDINGCLASS_LANDSEA_EXTRACTORS', 'YIELD_SCIENCE', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Nationalization[ENDCOLOR]: Each Corporate Office counts as a Franchise. Foreign Franchises no longer benefit your Corporation, you can no longer construct Franchises in foreign Cities (except Vassals), and foreign Corporations can no longer set up Franchises in your Cities (except Masters). +2 [ICON_RESEARCH] Science from all Corporation Offices.'
WHERE Tag = 'TXT_KEY_POLICY_NATIONALIZATION_HELP';

--Patriotic War 
UPDATE Policies
SET	CityCaptureHealGlobal = 0
WHERE Type = 'POLICY_PATRIOTIC_WAR';

INSERT INTO Policy_UnitClassReplacements
	(PolicyType, ReplacedUnitClassType, ReplacementUnitClassType)
VALUES
	('POLICY_PATRIOTIC_WAR', 'UNITCLASS_TANK', 'UNITCLASS_PANZER');
	
DELETE FROM UnitPromotions_UnitCombats
WHERE PromotionType = 'PROMOTION_NATIONALISM';

INSERT INTO UnitPromotions_UnitCombats
	(PromotionType, UnitCombatType)
VALUES
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_RECON'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_ARCHER'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_MOUNTED'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_MELEE'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_SIEGE'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_GUN'),
	('PROMOTION_NATIONALISM', 'UNITCOMBAT_ARMOR');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Patriotic War[ENDCOLOR]: Land Units gain +20% [ICON_STRENGTH] Strength when in or adjacent to a City. Can build [COLOR_YELLOW]T-34s[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_POLICY_PATRIOTIC_WAR_HELP';

--Peace, Land, Bread 
UPDATE Policies
SET	Description = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_O',
	Help = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_O_HELP',
	Civilopedia = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_TEXT_O',
	CityGrowthMod = 0,
	BuildingGoldMaintenanceMod = -20,
	PovertyFlatReductionGlobal = 0
WHERE Type = 'POLICY_UNIVERSAL_HEALTHCARE_O';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Peace, Land, Bread[ENDCOLOR]: Building maintenance reduced by 20%.'
WHERE Tag = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_O_HELP';

--People's Army (formerly Socialist Realism)
DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_SOCIALIST_REALISM';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_SOCIALIST_REALISM', 'BUILDINGCLASS_PUBLIC_SCHOOL', 'YIELD_CULTURE', 3);
	
DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_SOCIALIST_REALISM';

DELETE FROM Policy_FreeBuilding
WHERE PolicyType = 'POLICY_SOCIALIST_REALISM';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_SOCIALIST_REALISM';

INSERT INTO Policy_BuildingClassHappiness
	(PolicyType, BuildingClassType, Happiness)
VALUES
	('POLICY_SOCIALIST_REALISM', 'BUILDINGCLASS_PUBLIC_SCHOOL', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]People''s Army[ENDCOLOR]: Public Schools produce +3 [ICON_CULTURE] Culture and +1 [ICON_HAPPINESS_1] Happiness.'
WHERE Tag = 'TXT_KEY_POLICY_SOCIALIST_REALISM_HELP';

--Resettlement 
UPDATE Policies
SET	FreePopulation = 1,
	NoPartisans = 1,
	NewCityExtraPopulation = 0
WHERE Type = 'POLICY_RESETTLEMENT';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Resettlement[ENDCOLOR]: All Cities gain +1 [ICON_CITIZEN] Citizens immediately. No Partisans from razing enemy Cities.'
WHERE Tag = 'TXT_KEY_POLICY_RESETTLEMENT_HELP';

--Socialist Realism 
UPDATE Policies
SET	StealTechFasterModifier = 0,
	SharedIdeologyTourismModifier = 25,
	Level = 3
WHERE Type = 'POLICY_CULTURAL_REVOLUTION';

UPDATE Processes
SET	RequiredPolicy = NULL, 
	TechPrereq = 'TECH_CORPORATIONS' 
WHERE Type = 'PROCESS_TOURISM';

DELETE FROM Policy_GreatWorkYieldChanges
WHERE PolicyType = 'POLICY_CULTURAL_REVOLUTION';

INSERT INTO Policy_GreatWorkYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CULTURAL_REVOLUTION', 'YIELD_TOURISM', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Socialist Realism[ENDCOLOR]: +25% [ICON_TOURISM] Tourism to other Order civilizations, and +1 [ICON_TOURISM] Tourism from all [ICON_GREAT_WORK] Great Works.'
WHERE Tag = 'TXT_KEY_POLICY_CULTURAL_REVOLUTION_HELP';

--Spaceflight Pioneers 
UPDATE Policies
SET	GreatEngineerHurryModifier = 50,
	EnablesSSPartHurry = 1,
	IncludesOneShotFreeUnits = 1
WHERE Type = 'POLICY_SPACEFLIGHT_PIONEERS';

DELETE FROM Policy_YieldGPExpend
WHERE PolicyType = 'POLICY_SPACEFLIGHT_PIONEERS';

DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_SPACEFLIGHT_PIONEERS';

INSERT INTO Policy_FreeUnitClasses
	(PolicyType, UnitClassType, Count)
VALUES
	('POLICY_SPACEFLIGHT_PIONEERS', 'UNITCLASS_ENGINEER', 1),
	('POLICY_SPACEFLIGHT_PIONEERS', 'UNITCLASS_SCIENTIST', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Spaceflight Pioneers[ENDCOLOR]: Gain a free Great Engineer and Great Scientist. May finish Spaceship parts with Great Engineers. Hurrying [ICON_PRODUCTION] Production with Great Engineers now 50% more effective.'
WHERE Tag = 'TXT_KEY_POLICY_SPACEFLIGHT_PIONEERS_HELP';

--Workers' Faculties 
DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_WORKERS_FACULTIES';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_WORKERS_FACULTIES';

DELETE FROM Policy_FreeBuilding
WHERE PolicyType = 'POLICY_WORKERS_FACULTIES';

INSERT INTO Policy_FreeBuilding
	(PolicyType, BuildingClassType, Count)
VALUES		
	('POLICY_WORKERS_FACULTIES', 'BUILDINGCLASS_FACTORY', 5);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Worker Faculties[ENDCOLOR]: Receive 5 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Factories immediately.'
WHERE Tag = 'TXT_KEY_POLICY_WORKERS_FACULTIES_HELP';

-------------
--Autocracy--
-------------
--Air Supremacy (formerly Militarism)
UPDATE Policies
SET	AllCityFreeBuilding = 'BUILDINGCLASS_AIRPORT'
WHERE Type = 'POLICY_MILITARISM';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_MILITARISM';

DELETE FROM Policy_UnitClassReplacements
WHERE PolicyType = 'POLICY_MILITARISM';

INSERT INTO Policy_UnitClassReplacements
	(PolicyType, ReplacedUnitClassType, ReplacementUnitClassType)
VALUES
	('POLICY_MILITARISM', 'UNITCLASS_FIGHTER', 'UNITCLASS_ZERO');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Air Supremacy[ENDCOLOR]: Receive a free Airport in every City. Can build [COLOR_YELLOW]Zeroes[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_POLICY_MILITARISM_HELP';

--Commerce Raiders (formerly Nationalism) 
DELETE FROM Policy_ResourcefromCSAlly
WHERE PolicyType = 'POLICY_NATIONALISM';

DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_NATIONALISM';

INSERT INTO Policy_BuildingClassYieldModifiers
	(PolicyType, BuildingClassType, YieldType, YieldMod)
VALUES
	('POLICY_NATIONALISM', 'BUILDINGCLASS_SEAPORT', 'YIELD_PRODUCTION', 10);
	
DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_NATIONALISM';
	
INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_NATIONALISM', 'PROMOTION_PRIZE_RULES');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Commerce Raiders[ENDCOLOR]: +10% [ICON_PRODUCTION] Production from Seaports. Submarines and Melee Naval Units gain the [COLOR_POSITIVE_TEXT]Prize Rules[ENDCOLOR] Promotion.'
WHERE Tag = 'TXT_KEY_POLICY_NATIONALISM_HELP';

--Cult of Personality 
UPDATE Policies
SET	NumFreeGreatPeople = 1,
	IncludesOneShotFreeUnits = 1,
	PositiveWarScoreTourismMod = 0,
	CommonFoeTourismModifier = 50
WHERE Type = 'POLICY_CULT_PERSONALITY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Cult of Personality[ENDCOLOR]: +50% Tourism [ICON_TOURISM] to civilizations fighting a common enemy. Free [ICON_GREAT_PEOPLE] Great Person of your choice.'
WHERE Tag = 'TXT_KEY_POLICY_CULT_PERSONALITY_HELP';

--Elite Forces 
UPDATE Policies
SET	WoundedUnitDamageMod = 0,
	ExpModifier = 50,
	FreeExperience = 15
WHERE Type = 'POLICY_ELITE_FORCES';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Elite Forces[ENDCOLOR]: Newly created Military Units receive +15 Experience. Military Units gain 50% more Experience from combat.'
WHERE Tag = 'TXT_KEY_POLICY_ELITE_FORCES_HELP';

--Futurism 
UPDATE Policies
SET	EventTourism = 0
WHERE Type = 'POLICY_FUTURISM';

DELETE FROM Policy_GreatWorkYieldChanges
WHERE PolicyType = 'POLICY_FUTURISM';

DELETE FROM Policy_ConquerorYield
WHERE PolicyType = 'POLICY_FUTURISM';

INSERT INTO Policy_ConquerorYield
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FUTURISM', 'YIELD_TOURISM', 25);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Futurism[ENDCOLOR]: Earn 25 [ICON_TOURISM] Tourism when you conquer a city for the first time, scaling with Era and city size.'
WHERE Tag = 'TXT_KEY_POLICY_FUTURISM_HELP';

--Iron Fist (formerly Autarky) 
UPDATE Policies
SET	Description = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_A',
	Help = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_A_HELP',
	Civilopedia = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_TEXT_A',
	VassalsNoRebel = 1,
	VassalYieldBonusModifier = 0,
	CSYieldBonusModifier = 0,
	WorkerSpeedModifier = 0
WHERE Type = 'POLICY_UNIVERSAL_HEALTHCARE_A';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT][COLOR_POSITIVE_TEXT]Iron Fist[ENDCOLOR]: Vassals can no longer be liberated by other Civilizations or the World Congress, and capitulated vassals can no longer rebel.'
WHERE Tag = 'TXT_KEY_POLICY_UNIVERSAL_HEALTHCARE_A_HELP';

--Lebensraum (formerly Industrial Espionage)
UPDATE Policies
SET	StealTechFasterModifier = 0,
	CultureBombBoost = 1
WHERE Type = 'POLICY_INDUSTRIAL_ESPIONAGE';

DELETE FROM Policy_YieldFromBorderGrowth
WHERE PolicyType = 'POLICY_INDUSTRIAL_ESPIONAGE';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Lebensraum[ENDCOLOR]: Citadel tile-acquisition radius doubled.'
WHERE Tag = 'TXT_KEY_POLICY_INDUSTRIAL_ESPIONAGE_HELP';

--Lightning Warfare 
DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_LIGHTNING_WARFARE';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_LIGHTNING_WARFARE', 'PROMOTION_FAST_GENERAL'),
	('POLICY_LIGHTNING_WARFARE', 'PROMOTION_LIGHTNING_WARFARE_GUN'),
	('POLICY_LIGHTNING_WARFARE', 'PROMOTION_LIGHTNING_WARFARE_ARMOR');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Lightning Warfare[ENDCOLOR]: +3 [ICON_MOVES] Movement for Great Generals. Gun units gain +15% attack and ignore enemy ZOC; Armor units gain +15% attack and +1 [ICON_MOVES] Movement.'
WHERE Tag = 'TXT_KEY_POLICY_LIGHTNING_WARFARE_HELP';

--Martial Spirit (Clausewitz's Legacy) 
UPDATE Policies
SET	WarWearinessModifier = 25,
	RazingSpeedBonus = 100,
	AttackBonusTurns = 50, 
	OneShot = 1,
	Level = 2
WHERE Type = 'POLICY_NEW_ORDER';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Martial Spirit[ENDCOLOR]: +25% [ICON_STRENGTH] Combat Strength when attacking for 50 turns (applies only to melee units), scaling with Gamespeed. [ICON_WAR] War Weariness reduced by 25%, and [ICON_RAZING] Razing Speed is doubled.'
WHERE Tag = 'TXT_KEY_POLICY_NEW_ORDER_HELP';

--Military-Industrial Complex (formerly Mobilization) 
UPDATE Policies
SET	UnitUpgradeCostMod = -33
WHERE Type = 'POLICY_MOBILIZATION';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_MOBILIZATION';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Military-Industrial Complex[ENDCOLOR]: -33% [ICON_GOLD] Gold cost of purchasing/upgrading units.'
WHERE Tag = 'TXT_KEY_POLICY_MOBILIZATION_HELP';

--New World Order (formerly Fortified Borders)
UPDATE Policies
SET	DistressFlatReductionGlobal = 2
WHERE Type = 'POLICY_FORTIFIED_BORDERS';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_FORTIFIED_BORDERS';

INSERT INTO Policy_BuildingClassProductionModifiers
	(PolicyType, BuildingClassType, ProductionModifier)
VALUES
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_CONSTABLE', 100),
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_POLICE_STATION', 100);

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_FORTIFIED_BORDERS';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_CONSTABLE', 'YIELD_PRODUCTION', 5),
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_CONSTABLE', 'YIELD_CULTURE', 3),
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_POLICE_STATION', 'YIELD_PRODUCTION', 5),
	('POLICY_FORTIFIED_BORDERS', 'BUILDINGCLASS_POLICE_STATION', 'YIELD_CULTURE', 3);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]New World Order[ENDCOLOR]: -2 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress in all Cities. Police Stations and Constabularies provide +3 [ICON_CULTURE] Culture and +5 [ICON_PRODUCTION] Production, and are constructed 100% more quickly.'
WHERE Tag = 'TXT_KEY_POLICY_FORTIFIED_BORDERS_HELP';

--Police State 
DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_POLICE_STATE';

INSERT INTO Policy_BuildingClassHappiness
	(PolicyType, BuildingClassType, Happiness)
VALUES
	('POLICY_POLICE_STATE', 'BUILDINGCLASS_COURTHOUSE', 	3),
	('POLICY_POLICE_STATE', 'BUILDINGCLASS_POLICE_STATION', 1);
	
DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_POLICE_STATE';
	
INSERT INTO Policy_BuildingClassProductionModifiers
	(PolicyType, BuildingClassType, ProductionModifier)
VALUES
	('POLICY_POLICE_STATE', 'BUILDINGCLASS_COURTHOUSE', 100);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Police State[ENDCOLOR]: +3 [ICON_HAPPINESS_1] Local Happiness from every Courthouse, and +1 [ICON_HAPPINESS_1] Happiness from Police Stations. Build Courthouses in half the usual time.'
WHERE Tag = 'TXT_KEY_POLICY_POLICE_STATE_HELP';

--Syndicalism 
UPDATE Policies
SET CorporationNumFreeFranchiseAbovePopular = 1,
	AdditionalNumFranchises = 0
WHERE Type = 'POLICY_INFILTRATION';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_INFILTRATION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_INFILTRATION', 'BUILDINGCLASS_TRADER_SIDS', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_HEXXON_REFINERY', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_GIORGIO_ARMEIER', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_FIRAXITE_MATERIALS', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_TWOKAY_FOODS', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_CIVILIZED_JEWELERS', 'YIELD_PRODUCTION', 2),
	('POLICY_INFILTRATION', 'BUILDINGCLASS_LANDSEA_EXTRACTORS', 'YIELD_PRODUCTION', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Syndicalism[ENDCOLOR]: Corporate Franchises count double in the Cities of Civilizations you are at least [COLOR_MAGENTA]Popular[ENDCOLOR] with, and this extra Franchise does not count against your Global Franchise maximum. +2 [ICON_PRODUCTION] Production from all Corporation Offices.'
WHERE Tag = 'TXT_KEY_POLICY_INFILTRATION_HELP';

--Third Alternative 
UPDATE Policies
SET	UnitGoldMaintenanceMod = -25,
	StrategicResourceMod = 200 
WHERE Type = 'POLICY_THIRD_ALTERNATIVE';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Third Alternative[ENDCOLOR]: Quantity of Strategic Resources produced is increased by 100%. Reduces Unit [ICON_GOLD] Gold Maintenance costs by 25%.'
WHERE Tag = 'TXT_KEY_POLICY_THIRD_ALTERNATIVE_HELP';

--Total War 
UPDATE Policies
SET	FreeExperience = 0,
	MilitaryProductionModifier = 0,
	WarScoreModifier = 25,
	MinorBullyScoreModifier = 25
WHERE Type = 'POLICY_TOTAL_WAR';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_TOTAL_WAR';

INSERT INTO Policy_UnitCombatProductionModifiers
	(PolicyType, UnitCombatType, ProductionModifier)
VALUES
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_RECON', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_ARCHER', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_MOUNTED', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_MELEE', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_SIEGE', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_GUN', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_ARMOR', 25),
	('POLICY_TOTAL_WAR', 'UNITCOMBAT_HELICOPTER', 25);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Total War[ENDCOLOR]: +25% [ICON_PRODUCTION] Production when building Land Units. Warscore increases 25% more quickly, and it is 25% easier to bully City-States.'
WHERE Tag = 'TXT_KEY_POLICY_TOTAL_WAR_HELP';

--Tyranny (formerly Gunboat Diplomacy) 
UPDATE Policies
SET	MinorBullyScoreModifier = 0,
	AfraidMinorPerTurnInfluence = 0,
	CanBullyFriendlyCS = 1,
	BullyGlobalCSInfluenceShift = 10
WHERE Type = 'POLICY_GUNBOAT_DIPLOMACY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Tyranny[ENDCOLOR]: No penalty for bullying friendly City-States. Doing so decreases the [ICON_INFLUENCE] Influence of all other Civs with that City-State by 10%, and increases your [ICON_INFLUENCE] Influence by 10%.'
WHERE Tag = 'TXT_KEY_POLICY_GUNBOAT_DIPLOMACY_HELP';

--United Front 
UPDATE Policies
SET	MilitaryUnitGiftExtraInfluence = 0,
	CityStateUnitFrequencyModifier = 0,
	NoAlliedCSInfluenceDecayAtWar = 1,
	ExtraSupplyPerPopulation = 50
WHERE Type = 'POLICY_UNITED_FRONT';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]United Front[ENDCOLOR]: Unit Supply generated by [ICON_CITIZEN] Population increased by 50%. While at war, [ICON_INFLUENCE] Influence with allied City-States does not decay.'
WHERE Tag = 'TXT_KEY_POLICY_UNITED_FRONT_HELP';


