--Policy Costs
UPDATE Defines
SET Value = '40'
WHERE Name = 'BASE_POLICY_COST';

UPDATE Defines
SET Value = '2'
WHERE Name = 'POLICY_COST_EXPONENT';

-------------
--Tradition--
-------------

--Opener 
DELETE From Policy_CapitalYieldPerPopChanges
WHERE PolicyType = 'POLICY_TRADITION';

DELETE From Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_TRADITION';

INSERT INTO Policy_BuildingClassHappiness
	(PolicyType, BuildingClassType, Happiness)
VALUES
	('POLICY_TRADITION', 'BUILDINGCLASS_PALACE', 2);

DELETE From Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_TRADITION';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_TRADITION', 'YIELD_FOOD', 2);

UPDATE Policies
SET PlotCultureExponentModifier = 0, CityGrowthMod = 5, FreePopulationCapital = 2
WHERE Type = 'POLICY_TRADITION';

--Finisher 
DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_TRADITION_FINISHER';

UPDATE Buildings
SET CityWorkingChange = 0, GoldenAgeModifier = 15, NoUnhappfromXSpecialists = 0 
WHERE Type = 'BUILDING_THRONE_ROOM';

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_THRONE_ROOM';

UPDATE Language_en_US
SET Text = '+15% [ICON_GOLDEN_AGE] Golden Age duration.[NEWLINE][NEWLINE]Allows for a Musician Specialist in your [ICON_CAPITAL] Capital. Has a slot for a [ICON_GREAT_WORK] Great Work of Music. Can only be constructed via the [COLOR_MAGENTA]Tradition[ENDCOLOR] Finisher.'
WHERE Tag = 'TXT_KEY_BUILDING_CAPITAL_THRONE_ROOM_HELP';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Tradition[ENDCOLOR] focuses on generating Great People and the construction of an impressive Capital.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Tradition grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +2 [ICON_FOOD] Food, [ICON_CITIZEN] Population, and [ICON_HAPPINESS_1] Happiness in the [ICON_CAPITAL] Capital.[NEWLINE][ICON_BULLET] +5% [ICON_FOOD] Growth in all Cities.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Tradition policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +1 [ICON_CULTURE] Culture in your [ICON_CAPITAL] Capital.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all Policies in Tradition grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]University of Sankore[ENDCOLOR].[NEWLINE][ICON_BULLET] [COLOR_POSITIVE_TEXT]Throne Room[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Musician Specialist Slot, 1 [ICON_GREAT_WORK] Great Work of Music slot and [ICON_GOLDEN_AGE] Golden Ages last 15% longer).[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_ENGINEER] Great Engineers with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_TRADITION_HELP';

-- Aristocracy (now Justice)
UPDATE Policies
SET HappinessPerXPopulation = 0, 
	WonderProductionModifier = 0, 
	CityGrowthMod = 0, 
	GarrisonedCityRangeStrikeModifier = 0, 
	PortraitIndex = 57
WHERE Type = 'POLICY_ARISTOCRACY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CAPITAL_ENGINEER';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CAPITAL_ENGINEER', 'YIELD_PRODUCTION', 4);
	
UPDATE Buildings
SET CitySupplyModifier = 0, ExtraCityHitPoints = 50, Defense = 300
WHERE Type = 'BUILDING_CAPITAL_ENGINEER';

DELETE FROM Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_ARISTOCRACY';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ARISTOCRACY', 'YIELD_CULTURE', 1);

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_ARISTOCRACY';

UPDATE Language_en_US
SET Text = 'Allows for an Engineer Specialist in your [ICON_CAPITAL] Capital. Can only be constructed via the [COLOR_MAGENTA]Justice[ENDCOLOR] Policy.'
WHERE Tag = 'TXT_KEY_BUILDING_CAPITAL_ENGINEER_HELP';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Justice[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]Royal Guardhouse[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Engineer Specialist, +3 [ICON_STRENGTH] Defense, +50 Hit Points, +4 [ICON_PRODUCTION] Production).'
WHERE Tag = 'TXT_KEY_POLICY_ARISTOCRACY_HELP';

-- Oligarchy (now Sovereignty)
UPDATE Policies
SET GarrisonedCityRangeStrikeModifier = 0, 
	GarrisonFreeMaintenance = 0, 
	CityGrowthMod = 0, 
	PlotCultureExponentModifier = 0, 
	PortraitIndex = 59
WHERE Type = 'POLICY_OLIGARCHY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PALACE_COURT_CHAPEL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PALACE_COURT_CHAPEL', 'YIELD_FAITH', 2);

DELETE FROM Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_OLIGARCHY';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_OLIGARCHY', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Sovereignty[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]Court Chapel[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Artist Specialist, 1 [ICON_GREAT_WORK] Great Work of Art slot, +2 [ICON_PEACE] Faith).'
WHERE Tag = 'TXT_KEY_POLICY_OLIGARCHY_HELP';

-- Legalism (now Ceremony)
UPDATE Policies
SET GoldenAgeDurationMod = 0, 
	NumCitiesFreeCultureBuilding = 0, 
	CapitalGrowthMod = 0, 
	CityGrowthMod = 0, 
	PortraitIndex = 55
WHERE Type = 'POLICY_LEGALISM';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE BuildingType = 'BUILDING_PALACE_ASTROLOGER';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_PALACE_ASTROLOGER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PALACE_ASTROLOGER';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PALACE_ASTROLOGER', 'YIELD_SCIENCE', 2);

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_LEGALISM';

DELETE FROM Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_LEGALISM';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LEGALISM', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Ceremony[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]Court Astrologer[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Scientist Specialist, +2 [ICON_RESEARCH] Science).'
WHERE Tag = 'TXT_KEY_POLICY_LEGALISM_HELP';

-- Landed Elite (now Splendor)
UPDATE Policies
SET CapitalGrowthMod = 0, 
	GreatPeopleRateModifier = 0, 
	CityGrowthMod = 0, 
	PortraitIndex = 56
WHERE Type = 'POLICY_LANDED_ELITE';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_PALACE_GARDEN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PALACE_GARDEN';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PALACE_GARDEN', 'YIELD_FOOD', 5);

DELETE FROM Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_LANDED_ELITE';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LANDED_ELITE', 'YIELD_CULTURE', 1);
	
DELETE FROM Policy_FreeBuilding
WHERE PolicyType = 'POLICY_LANDED_ELITE';

INSERT INTO Policy_FreeBuilding
	(PolicyType,			BuildingClassType,					Count)
VALUES
	('POLICY_LANDED_ELITE',	'BUILDINGCLASS_PALACE_GARDEN',		100);

DELETE FROM Policy_YieldGPExpend
WHERE PolicyType = 'POLICY_LANDED_ELITE';

UPDATE Language_en_US
SET Text = 'Allows for a Writer Specialist in your [ICON_CAPITAL] Capital. Has a slot for a [ICON_GREAT_WORK] Great Work of Writing. Can only be constructed via the [COLOR_MAGENTA]Splendor[ENDCOLOR] Policy.'
WHERE Tag = 'TXT_KEY_BUILDING_PALACE_GARDEN_HELP';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Splendor[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]Palace Garden[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Writer Specialist, 1 [ICON_GREAT_WORK] Great Work of Writing slot, +5 [ICON_FOOD] Food).'
WHERE Tag = 'TXT_KEY_POLICY_LANDED_ELITE_HELP';

-- Monarchy (now Majesty)
UPDATE Policies
SET CapitalUnhappinessMod = 0, 
	CityGrowthMod = 0, 
	HalfSpecialistFoodCapital = 0, 
	PortraitIndex = 58
WHERE Type = 'POLICY_MONARCHY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PALACE_TREASURY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PALACE_TREASURY', 'YIELD_GOLD', 5);
	
UPDATE Buildings
SET GreatPeopleRateModifier = 15
WHERE Type = 'BUILDING_PALACE_TREASURY';

DELETE FROM Policy_FreeBuilding
WHERE PolicyType = 'POLICY_MONARCHY';

INSERT INTO Policy_FreeBuilding
	(PolicyType,			BuildingClassType,					Count)
VALUES
	('POLICY_MONARCHY',	'BUILDINGCLASS_PALACE_TREASURY',		100);

DELETE FROM Policy_CapitalYieldChanges
WHERE PolicyType = 'POLICY_MONARCHY';

INSERT INTO Policy_CapitalYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MONARCHY', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = '+15% [ICON_GREAT_PEOPLE] Great Person Rate in the City. Allows for a Merchant specialist in your [ICON_CAPITAL] Capital. Can only be constructed via the [COLOR_MAGENTA]Majesty[ENDCOLOR] Policy.'
WHERE Tag = 'TXT_KEY_BUILDING_PALACE_TREASURY_HELP';
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Majesty[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]State Treasury[ENDCOLOR] built in [ICON_CAPITAL] Capital (1 Merchant Specialist, +5 [ICON_GOLD] Gold, +15% [ICON_GREAT_PEOPLE] Great Person Rate in City).'
WHERE Tag = 'TXT_KEY_POLICY_MONARCHY_HELP';

-------------
--Progress--
-------------

--Opener 
UPDATE Policies
SET CulturePerCity = 0
WHERE Type = 'POLICY_LIBERTY';

DELETE FROM Policy_YieldFromBirthCapital
WHERE PolicyType = 'POLICY_LIBERTY';

INSERT INTO Policy_YieldFromBirthCapital
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LIBERTY', 'YIELD_SCIENCE', 10);

DELETE FROM Policy_YieldFromBirthCapitalRetroactive
WHERE PolicyType = 'POLICY_LIBERTY';

INSERT INTO Policy_YieldFromBirthCapitalRetroactive
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LIBERTY', 'YIELD_SCIENCE', 10);
	
DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_LIBERTY';

DELETE FROM Policy_YieldFromTechRetroactive
WHERE PolicyType = 'POLICY_LIBERTY';

DELETE FROM Policy_YieldFromConstruction
WHERE PolicyType = 'POLICY_LIBERTY';

INSERT INTO Policy_YieldFromConstruction
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LIBERTY', 'YIELD_CULTURE', 3);

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LIBERTY', 'YIELD_GOLD', 2);

--Finisher 
UPDATE Policies
SET NumFreeGreatPeople = 0, 
	IncludesOneShotFreeUnits = 0
WHERE Type = 'POLICY_LIBERTY_FINISHER';

DELETE FROM Policy_YieldFromBirth
WHERE PolicyType = 'POLICY_LIBERTY_FINISHER';

INSERT INTO Policy_YieldFromBirth
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_LIBERTY_FINISHER', 'YIELD_GOLD', 15);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Progress[ENDCOLOR] is best for civilizations which desire robust infrastructure and scientific advancement.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Progress grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] Receive 10 [ICON_RESEARCH] Science when a [ICON_CITIZEN] Citizen is born in your [ICON_CAPITAL] Capital, scaling with Era.[NEWLINE][ICON_BULLET] Receive 10 [ICON_RESEARCH] Science for every [ICON_CITIZEN] Citizen already in your [ICON_CAPITAL] Capital, scaling with Era.[NEWLINE] [ICON_BULLET] Gain an additional 3 [ICON_CULTURE] Culture when a Building is completed, scaling with Era.[NEWLINE][ICON_BULLET]+2 [ICON_GOLD] Gold in every City. [NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Progress policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] Gain an additional 5 [ICON_CULTURE] Culture when a Technology is researched, scaling with Era.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all policies in Progress grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]Forbidden Palace[ENDCOLOR]. [NEWLINE][ICON_BULLET] Receive 15 [ICON_GOLD] Gold when a [ICON_CITIZEN] Citizen is born in any city, scaling with Era.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_WRITER] Great Writers with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_LIBERTY_HELP';

-- Collective Rule (now Organization)

DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_COLLECTIVE_RULE';

UPDATE Policies
SET CapitalSettlerProductionModifier = 0, 
	ExtraMoves = 1, 
	PortraitIndex = 29, 
	IconAtlas = 'POLICY_ATLAS', 
	IconAtlasAchieved = 'POLICY_A_ATLAS'
WHERE Type = 'POLICY_COLLECTIVE_RULE';

DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_COLLECTIVE_RULE';

DELETE FROM Policy_UnitClassProductionModifiers
WHERE PolicyType = 'POLICY_COLLECTIVE_RULE';

DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_COLLECTIVE_RULE';

INSERT INTO Policy_YieldFromTech
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_COLLECTIVE_RULE', 'YIELD_CULTURE', 5);

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_COLLECTIVE_RULE';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_COLLECTIVE_RULE', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Organization[ENDCOLOR][NEWLINE]+1 [ICON_MOVES] Movement for all Civilian Units. +1 [ICON_PRODUCTION] Production in every City.'
WHERE Tag = 'TXT_KEY_POLICY_COLLECTIVE_RULE_HELP';

-- Citizenship (now Liberty)

UPDATE Policies
SET WorkerSpeedModifier = 25
WHERE Type = 'POLICY_CITIZENSHIP';

DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_CITIZENSHIP';

INSERT INTO Policy_YieldFromTech
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CITIZENSHIP', 'YIELD_CULTURE', 5);
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_CITIZENSHIP';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Liberty[ENDCOLOR][NEWLINE]A Worker appears near the [ICON_CAPITAL] Capital.[NEWLINE]Tile improvement rate increased by 25%.'
WHERE Tag = 'TXT_KEY_POLICY_CITIZENSHIP_HELP';

-- Republic (now Expertise)
UPDATE Policies
SET BuildingProductionModifier = 15
WHERE Type = 'POLICY_REPUBLIC';

DELETE FROM Policy_YieldFromConstruction
WHERE PolicyType = 'POLICY_REPUBLIC';

DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_REPUBLIC';

INSERT INTO Policy_YieldFromTech
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REPUBLIC', 'YIELD_CULTURE', 5);

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_REPUBLIC';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REPUBLIC', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Expertise[ENDCOLOR][NEWLINE]+15% [ICON_PRODUCTION] Production towards buildings. +1 [ICON_PRODUCTION] Production in every City.'
WHERE Tag = 'TXT_KEY_POLICY_REPUBLIC_HELP';

-- Representation (now Equality)

UPDATE Policies
SET GoldenAgeTurns = 0, 
	NumCitiesPolicyCostDiscount = 0, 
	HappinessPerXPopulationGlobal = 0, 
	ExtraHappinessPerCity = 1
WHERE Type = 'POLICY_REPRESENTATION';

DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_REPRESENTATION';

INSERT INTO Policy_YieldFromTech
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REPRESENTATION', 'YIELD_CULTURE', 5);
	
INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REPRESENTATION', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Equality[ENDCOLOR][NEWLINE]+1 [ICON_HAPPINESS_1] Happiness in every City. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress, [ICON_GOLD] Poverty, [ICON_RESEARCH] Illiteracy, and [ICON_CULTURE] Boredom in all Cities.[NEWLINE]+1 [ICON_RESEARCH] Science in every City.'
WHERE Tag = 'TXT_KEY_POLICY_REPRESENTATION_HELP';

-- Meritocracy (now Fraternity)

UPDATE Policies
SET HappinessPerTradeRoute = 0, 
	UnhappinessMod = 0, 
	PortraitIndex = 1, 
	IconAtlas = 'POLICY_ATLAS_EXP2', 
	IconAtlasAchieved = 'POLICY_A_ATLAS_EXP2'
WHERE Type = 'POLICY_MERITOCRACY';

DELETE FROM Policy_YieldChangeTradeRoute
WHERE PolicyType = 'POLICY_MERITOCRACY';

INSERT INTO Policy_YieldChangeTradeRoute
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MERITOCRACY', 'YIELD_GOLDEN_AGE_POINTS', 2);
	
DELETE FROM Policy_YieldFromTech
WHERE PolicyType = 'POLICY_MERITOCRACY';
	
INSERT INTO Policy_YieldFromTech
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MERITOCRACY', 'YIELD_CULTURE', 5);

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_MERITOCRACY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MERITOCRACY', 'YIELD_FOOD', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Fraternity[ENDCOLOR][NEWLINE]+2 [ICON_FOOD] Food in every City, and +2 [ICON_GOLDEN_AGE] GAP from [ICON_CONNECTED] City Connections.'
WHERE Tag = 'TXT_KEY_POLICY_MERITOCRACY_HELP';

-------------
--Authority--
-------------

--Opener 
UPDATE Policies
SET CultureFromBarbarianKills = 0, 
	CultureFromKills = 0, 
	BarbarianCombatBonus = 0, 
	AlwaysSeeBarbCamps = 0
WHERE Type = 'POLICY_HONOR';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_HONOR';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_HONOR', 'YIELD_PRODUCTION', 1);
	
INSERT INTO Policy_YieldFromBorderGrowth
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_HONOR', 'YIELD_CULTURE', 5);
	
INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_HONOR', 'PROMOTION_BRUTE_FORCE_HONOR');
	
INSERT INTO UnitPromotions
	(Type,								Description,								Help,											Sound,					CannotBeChosen,		LostWithUpgrade,	PediaEntry,										PortraitIndex, 	IconAtlas)
VALUES
	('PROMOTION_BRUTE_FORCE_HONOR',		'TXT_KEY_PROMOTION_BRUTE_FORCE_HONOR',		'TXT_KEY_PROMOTION_BRUTE_FORCE_HONOR_HELP',		'AS2D_IF_LEVELUP', 		1,           		0,                	'TXT_KEY_PEDIA_PROMOTION_BRUTE_FORCE_HONOR',	13,				'PROMOTION_ATLAS');

UPDATE UnitPromotions
SET PediaType = 'PEDIA_SHARED',
	BarbarianCombatBonus = 25
WHERE Type = 'PROMOTION_BRUTE_FORCE_HONOR';	

INSERT INTO Language_en_US (Tag, Text) VALUES
('TXT_KEY_PROMOTION_BRUTE_FORCE_HONOR', 'Brute Force II'),
('TXT_KEY_PROMOTION_BRUTE_FORCE_HONOR_HELP', '+25% [ICON_STRENGTH] Combat Strength VS [COLOR_POSITIVE_TEXT]Barbarian Units[ENDCOLOR].'),
('TXT_KEY_PEDIA_PROMOTION_BRUTE_FORCE_HONOR', 'Brute Force II');

INSERT INTO UnitPromotions_UnitCombats
	(PromotionType,							UnitCombatType)
VALUES
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_ARCHER'),
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_MOUNTED'),
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_MELEE'),
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_SIEGE'),
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_GUN'),
	('PROMOTION_BRUTE_FORCE_HONOR',			'UNITCOMBAT_ARMOR');
	
--Finisher 
DELETE FROM Policy_YieldFromMinorDemand
WHERE PolicyType = 'POLICY_HONOR_FINISHER';

DELETE FROM Policy_YieldFromBorderGrowth
WHERE PolicyType = 'POLICY_HONOR_FINISHER';
/*
UPDATE Policies
SET ExtraYieldsFromHeavyTribute = 0
WHERE Type = 'POLICY_HONOR_FINISHER';*/
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Authority[ENDCOLOR] will greatly benefit warlike and expansionist civilizations.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Authority grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +25% combat bonus VS Barbarians.[NEWLINE][ICON_BULLET]Cities gain 5 [ICON_CULTURE] Culture when their borders expand. [NEWLINE][ICON_BULLET] +1 [ICON_PRODUCTION] Production in every City.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Authority policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +2 [ICON_CULTURE_LOCAL] Border Growth Points in every City.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all policies in Authority grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building [COLOR_POSITIVE_TEXT]Alhambra[ENDCOLOR]. [NEWLINE][ICON_BULLET] Allows the purchasing of [COLOR_YELLOW]Free Companies[ENDCOLOR], [COLOR_YELLOW]Foreign Legions[ENDCOLOR], and [COLOR_YELLOW]Mercenaries[ENDCOLOR] as their prerequisite technologies are researched.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_GENERAL] Great Generals with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_HONOR_HELP';

-- Military Tradition (Now Dominance)

UPDATE Policies
SET ExpModifier = 0, 
	ExtraSupplyPerPopulation = 0, 
	CultureFromKills = 0
WHERE Type = 'POLICY_MILITARY_TRADITION';

DELETE FROM Policy_YieldFromKills
WHERE PolicyType = 'POLICY_MILITARY_TRADITION';
/*
INSERT INTO Policy_YieldFromKills
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MILITARY_TRADITION', 'YIELD_SCIENCE', 100);*/ 
	
DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_MILITARY_TRADITION';
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_MILITARY_TRADITION';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MILITARY_TRADITION', 'YIELD_CULTURE_LOCAL', 	2),
	('POLICY_MILITARY_TRADITION', 'YIELD_PRODUCTION', 		1);
	
INSERT INTO Policy_YieldFromBorderGrowth
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MILITARY_TRADITION', 'YIELD_FAITH', 10);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Dominance[ENDCOLOR][NEWLINE]Cities gain 10 [ICON_PEACE] Faith when their borders expand. +1 [ICON_PRODUCTION] Production in every City.'
WHERE Tag = 'TXT_KEY_POLICY_MILITARY_TRADITION_HELP';

-- Discipline (Now Tribute)
DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_DISCIPLINE';

UPDATE Policies
SET PortraitIndex = 23, 
	CultureFromKills = 0
WHERE Type = 'POLICY_DISCIPLINE';

DELETE FROM Policy_ConquerorYield
WHERE PolicyType = 'POLICY_DISCIPLINE';
	
DELETE FROM Policy_FounderYield
WHERE PolicyType = 'POLICY_DISCIPLINE';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_DISCIPLINE';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_DISCIPLINE', 'YIELD_PRODUCTION', 1),
	('POLICY_DISCIPLINE', 'YIELD_CULTURE_LOCAL', 2);

DELETE FROM Policy_YieldFromMinorDemand
WHERE PolicyType = 'POLICY_DISCIPLINE';

DELETE FROM Policy_YieldFromBorderGrowth
WHERE PolicyType = 'POLICY_DISCIPLINE';

INSERT INTO Policy_YieldFromBorderGrowth
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_DISCIPLINE', 'YIELD_GOLD', 10);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Tribute[ENDCOLOR][NEWLINE]Cities gain 10 [ICON_GOLD] Gold when their borders expand, scaling with Era. +1 [ICON_PRODUCTION] Production in every City.'
WHERE Tag = 'TXT_KEY_POLICY_DISCIPLINE_HELP';

-- Warrior Code (Now Imperium)
UPDATE Policies
SET GreatGeneralRateModifier = 0, 
	IncludesOneShotFreeUnits = 1, 
	CultureFromKills = 0
WHERE Type = 'POLICY_WARRIOR_CODE';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_WARRIOR_CODE';

DELETE FROM Policy_YieldFromMinorDemand
WHERE PolicyType = 'POLICY_WARRIOR_CODE';

DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_WARRIOR_CODE';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_WARRIOR_CODE';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_WARRIOR_CODE', 'YIELD_PRODUCTION', 1),
	('POLICY_WARRIOR_CODE', 'YIELD_CULTURE_LOCAL', 2);

DELETE FROM Policy_ConquerorYield
WHERE PolicyType = 'POLICY_WARRIOR_CODE';
	
DELETE FROM Policy_FounderYield
WHERE PolicyType = 'POLICY_WARRIOR_CODE';
	
DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_WARRIOR_CODE';

INSERT INTO Policy_FreeUnitClasses
	(PolicyType, UnitClassType, Count)
VALUES
	('POLICY_WARRIOR_CODE', 'UNITCLASS_SETTLER', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Imperium[ENDCOLOR][NEWLINE]A free Settler appears near the [ICON_CAPITAL] Capital. +1 [ICON_PRODUCTION] Production in every City.'
WHERE Tag = 'TXT_KEY_POLICY_WARRIOR_CODE_HELP';

-- Military Caste (Now Militarism)

UPDATE Policies
SET CulturePerGarrisonedUnit = 0, 
	HappinessPerGarrisonedUnit = 0, 
	UnitGoldMaintenanceMod = -25, 
	RouteGoldMaintenanceMod = 0, 
	CultureFromKills = 0, 
	PortraitIndex = 22
WHERE Type = 'POLICY_MILITARY_CASTE';

INSERT INTO Policy_UnitCombatProductionModifiers
	(PolicyType, UnitCombatType, ProductionModifier)
VALUES
	('POLICY_MILITARY_CASTE', 'UNITCOMBAT_MELEE', 25);
	
INSERT INTO Policy_YieldFromBorderGrowth
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MILITARY_CASTE', 'YIELD_SCIENCE', 10);
	
DELETE FROM Policy_BuildingClassHappiness 
WHERE PolicyType = 'POLICY_MILITARY_CASTE';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_MILITARY_CASTE';
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_MILITARY_CASTE';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MILITARY_CASTE', 'YIELD_CULTURE_LOCAL', 2);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Militarism[ENDCOLOR][NEWLINE]+25% [ICON_PRODUCTION] Production when training Melee Units. [ICON_GOLD] Gold maintenance for Units reduced by 25%.[NEWLINE]Cities gain 10 [ICON_RESEARCH] Science when their borders expand, scaling with Era.'
WHERE Tag = 'TXT_KEY_POLICY_MILITARY_CASTE_HELP';

-- Professional Army (Now Honor)

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_PROFESSIONAL_ARMY';

UPDATE Policies
SET UnitUpgradeCostMod = 0, 
	WarWearinessModifier = 25, 
	XPopulationConscription = 0, 
	RouteGoldMaintenanceMod = -50, 
	CultureFromKills = 0, 
	PortraitIndex = 20
WHERE Type = 'POLICY_PROFESSIONAL_ARMY';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_PROFESSIONAL_ARMY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PROFESSIONAL_ARMY', 'YIELD_CULTURE_LOCAL', 2);

DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_PROFESSIONAL_ARMY';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_PROFESSIONAL_ARMY', 'PROMOTION_KILL_HEAL');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Honor[ENDCOLOR][NEWLINE]Melee units heal for 15 points after killing a military unit. [ICON_WAR] War Weariness reduced by 25%. [ICON_GOLD] Gold maintenance for Routes reduced by 50%.'
WHERE Tag = 'TXT_KEY_POLICY_PROFESSIONAL_ARMY_HELP';

-------------
--Fealty-----
-------------
--Opener 
UPDATE Policies
SET FaithCostModifier = -25
WHERE Type = 'POLICY_PIETY';

--Finisher 
UPDATE Policies
SET SharedReligionTourismModifier = 0,
	IncludesOneShotFreeUnits = 0 
WHERE Type = 'POLICY_PIETY_FINISHER';

DELETE FROM Policy_ReligionYieldMod
WHERE PolicyType = 'POLICY_PIETY_FINISHER';

INSERT INTO Policy_ReligionYieldMod
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PIETY_FINISHER', 'YIELD_FAITH', 1),
	('POLICY_PIETY_FINISHER', 'YIELD_SCIENCE', 1),
	('POLICY_PIETY_FINISHER', 'YIELD_PRODUCTION', 1),
	('POLICY_PIETY_FINISHER', 'YIELD_CULTURE', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Fealty[ENDCOLOR] is best for empires focused on [ICON_RELIGION] Religion, City [ICON_PRODUCTION] Infrastructure, and [ICON_FOOD] Growth.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Fealty grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] -25% [ICON_PEACE] Faith costs for purchasing Buildings, Missionaries, and Inquisitors.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Fealty policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +1 [ICON_FOOD] Food and +3 [ICON_STRENGTH] Strength in every City.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all Policies in Fealty grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]Red Fort[ENDCOLOR].[NEWLINE][ICON_BULLET] Cities that follow your [ICON_RELIGION] Majority Religion generate +1 [ICON_RESEARCH] Science, [ICON_PEACE] Faith, [ICON_PRODUCTION] Production, and [ICON_CULTURE] Culture.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_ARTIST] Great Artists with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_PIETY_HELP';

--Nobility 
UPDATE Policies
SET DefenseBoostAllCities = 300
WHERE Type = 'POLICY_MANDATE_OF_HEAVEN';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_MANDATE_OF_HEAVEN';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MANDATE_OF_HEAVEN', 'YIELD_FOOD', 1);

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_MANDATE_OF_HEAVEN';

INSERT INTO Policy_BuildingClassProductionModifiers
	(PolicyType, BuildingClassType, ProductionModifier)
VALUES
	('POLICY_MANDATE_OF_HEAVEN', 'BUILDINGCLASS_CASTLE', 100),
	('POLICY_MANDATE_OF_HEAVEN', 'BUILDINGCLASS_ARMORY', 100);
	
DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_MANDATE_OF_HEAVEN';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_MANDATE_OF_HEAVEN';

UPDATE Buildings
SET FaithCost = 100,
	PolicyType = 'POLICY_MANDATE_OF_HEAVEN'
WHERE Type = 'BUILDING_MONASTERY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MONASTERY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MONASTERY', 'YIELD_FAITH', 1),
	('BUILDING_MONASTERY', 'YIELD_FOOD', 1);
	
UPDATE Language_en_US
SET Text = 'Religious building purchased with [ICON_PEACE] Faith. Increases City [ICON_FOOD] Food, [ICON_RESEARCH] Science and [ICON_PEACE] Faith output. Requires the adoption of the Nobility Policy.'
WHERE Tag = 'TXT_KEY_BUILDING_MONASTERY_HELP';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Nobility[ENDCOLOR][NEWLINE]+100% [ICON_PRODUCTION] construction rate of Castles and Armories.[NEWLINE]Can purchase Monasteries with [ICON_PEACE] Faith (+1 [ICON_PEACE] Faith, +1 [ICON_FOOD] Food.'
WHERE Tag = 'TXT_KEY_POLICY_MANDATE_OF_HEAVEN_HELP';

--Divine Right 
UPDATE Policies
SET DefenseBoostAllCities = 300,
	HappinessToCulture = 0,
	BoredomFlatReductionGlobal = 0
WHERE Type = 'POLICY_THEOCRACY';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_THEOCRACY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_THEOCRACY', 'YIELD_FOOD', 1);
	
INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_THEOCRACY', 'BUILDINGCLASS_CASTLE', 'YIELD_GOLD', 1),
	('POLICY_THEOCRACY', 'BUILDINGCLASS_ARMORY', 'YIELD_GOLD', 1),
	('POLICY_THEOCRACY', 'BUILDINGCLASS_MONASTERY', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Divine Right[ENDCOLOR][NEWLINE]+1 [ICON_GOLD] Gold from Castles and Armories. +1 [ICON_FOOD] Food from Monastery.'
WHERE Tag = 'TXT_KEY_POLICY_THEOCRACY_HELP';

--Serfdom 
UPDATE Policies
SET DefenseBoostAllCities = 300,
	InternalTradeRouteYieldModifier = 0
WHERE Type = 'POLICY_FREE_RELIGION';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_FREE_RELIGION';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FREE_RELIGION', 'YIELD_FOOD', 1);

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_FREE_RELIGION';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_FREE_RELIGION', 'IMPROVEMENT_PASTURE', 	'YIELD_PRODUCTION', 2),	
	('POLICY_FREE_RELIGION', 'IMPROVEMENT_PASTURE', 	'YIELD_GOLD', 1);

DELETE FROM Policy_YieldFromNonSpecialistCitizens
WHERE PolicyType = 'POLICY_FREE_RELIGION';	

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_FREE_RELIGION', 'BUILDINGCLASS_MONASTERY', 'YIELD_FOOD', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Serfdom[ENDCOLOR][NEWLINE]Pastures generate +2 [ICON_PRODUCTION] Production and +1 [ICON_GOLD] Gold. +1 [ICON_FOOD] Food from Monastery.'
WHERE Tag = 'TXT_KEY_POLICY_FREE_RELIGION_HELP';

--Organized Religion 
UPDATE Policies
SET DefenseBoostAllCities = 300,
	PressureMod = 50
WHERE Type = 'POLICY_ORGANIZED_RELIGION';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_ORGANIZED_RELIGION';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ORGANIZED_RELIGION', 'YIELD_FOOD', 1);

DELETE FROM Policy_SpecialistExtraYields
WHERE PolicyType = 'POLICY_ORGANIZED_RELIGION';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_ORGANIZED_RELIGION', 'BUILDINGCLASS_MONASTERY', 'YIELD_FAITH', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Organized Religion[ENDCOLOR][NEWLINE]+50% Pressure in all nearby Cities without your majority [ICON_RELIGION] Religion. +1 [ICON_PEACE] Faith from Monastery.'
WHERE Tag = 'TXT_KEY_POLICY_ORGANIZED_RELIGION_HELP';

--Fiefdoms 
UPDATE Policies
SET DefenseBoostAllCities = 300,
	HappyPerMilitaryUnit = 0,
	OneShot = 0,
	DoubleBorderGrowthWLTKD = 1
WHERE Type = 'POLICY_REFORMATION';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_REFORMATION';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REFORMATION', 'YIELD_FOOD', 1);
	
DELETE FROM Policy_WLTKDYieldMod 
WHERE PolicyType = 'POLICY_REFORMATION';

INSERT INTO Policy_WLTKDYieldMod 
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_REFORMATION', 'YIELD_PRODUCTION', 15);

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_REFORMATION', 'BUILDINGCLASS_MONASTERY', 'YIELD_SCIENCE', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Fiefdoms[ENDCOLOR][NEWLINE]+15% [ICON_PRODUCTION] Production and city Border Growth doubled during "We Love the King Day". +1 [ICON_RESEARCH] Science from Monastery.'
WHERE Tag = 'TXT_KEY_POLICY_REFORMATION_HELP';

--------------
--Statecraft--
--------------
--Opener 
DELETE FROM Policy_CapitalYieldPerPopChangeEmpire
WHERE PolicyType = 'POLICY_PATRONAGE';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_PATRONAGE';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PATRONAGE', 'YIELD_GOLD', 2);
	
UPDATE Policies
SET MissionInfluenceModifier = 10
WHERE Type = 'POLICY_PATRONAGE';

--Finisher 
UPDATE Policies
SET XCSAlliesLowersPolicyNeedWonders = 3
WHERE Type = 'POLICY_PATRONAGE_FINISHER';

DELETE FROM Policy_YieldFromDelegateCount 
WHERE PolicyType = 'POLICY_PATRONAGE_FINISHER';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Statecraft[ENDCOLOR] improves your ability to benefit from [ICON_INTERNATIONAL_TRADE] Trade Routes, [ICON_CITY_STATE] City-States, [ICON_SPY] Spies, and [ICON_DIPLOMAT] the World Congress.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Statecraft grants:[ENDCOLOR][NEWLINE][NEWLINE][ICON_BULLET] +2 [ICON_GOLD] Gold in every City.[NEWLINE][ICON_BULLET] +10% [ICON_INFLUENCE] Influence from Trade Missions. [NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Statecraft policy unlocked grants:[ENDCOLOR]  +1 [ICON_GOLD] Gold in every City.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all policies in Statecraft grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]Palace of Westminster[ENDCOLOR].[NEWLINE][ICON_BULLET] World Wonders require 1 less unlocked Policy for every 3 City-State alliances you maintain.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_ARTIST] Great Diplomats with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_PATRONAGE_HELP';

--Foreign Service 
UPDATE Policies
SET TradeRouteTourismModifier = 0,
	IncreasedQuestRewards = 0,
	FreeSpy = 0,
	GreatDiplomatRateModifier = 50,
	MissionInfluenceModifier = 0
WHERE Type = 'POLICY_PHILANTHROPY';

DELETE FROM Policy_ResourcefromCSAlly 
WHERE PolicyType = 'POLICY_PHILANTHROPY';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_PHILANTHROPY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PHILANTHROPY', 'YIELD_GOLD', 1);
	
INSERT INTO Policy_SpecialistYieldChanges
	(PolicyType, SpecialistType, YieldType, Yield)
VALUES
	('POLICY_PHILANTHROPY', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Foreign Service[ENDCOLOR][NEWLINE]+1 [ICON_PRODUCTION] to Civil Servants. Earn [ICON_DIPLOMAT] Great Diplomats 50% faster.'
WHERE Tag = 'TXT_KEY_POLICY_PHILANTHROPY_HELP';

--Trade Confederacy 
UPDATE Policies
SET ProtectedMinorPerTurnInfluence = 100,
	MissionInfluenceModifier = 0,
	TradeRouteYieldModifier = 25 
WHERE Type = 'POLICY_MERCHANT_CONFEDERACY';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_MERCHANT_CONFEDERACY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_MERCHANT_CONFEDERACY', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Trade Confederacy[ENDCOLOR][NEWLINE]+25% Yields for [ICON_INTERNATIONAL_TRADE] Trade Routes. [ICON_INTERNATIONAL_TRADE] Trade Routes to City-States generate +1 [ICON_INFLUENCE] Influence per turn (with the target City-State) per each owned City-State Trade Route (up to +5).'
WHERE Tag = 'TXT_KEY_POLICY_MERCHANT_CONFEDERACY_HELP';

--Shadow Networks 
UPDATE Policies
SET MinorScienceAllies = 0,
	MissionInfluenceModifier = 20
WHERE Type = 'POLICY_SCHOLASTICISM';

DELETE FROM Policy_SpecialistExtraYields
WHERE PolicyType = 'POLICY_SCHOLASTICISM';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_SCHOLASTICISM';

DELETE FROM Policy_YieldModifierFromActiveSpies
WHERE PolicyType = 'POLICY_SCHOLASTICISM';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_SCHOLASTICISM';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_SCHOLASTICISM', 'YIELD_GOLD', 1);
	
INSERT INTO Policy_SpecialistYieldChanges
	(PolicyType, SpecialistType, YieldType, Yield)
VALUES
	('POLICY_SCHOLASTICISM', 'SPECIALIST_MERCHANT', 'YIELD_SCIENCE', 1),
	('POLICY_SCHOLASTICISM', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Shadow Networks[ENDCOLOR][NEWLINE]+1 [ICON_RESEARCH] Science from Civil Servant and Merchant Specialists. +20% [ICON_INFLUENCE] Influence from Trade Missions.'
WHERE Tag = 'TXT_KEY_POLICY_SCHOLASTICISM_HELP';

--Consulate 
UPDATE Policies
SET FreeWCVotes = 1,
	EventTourismCS = 0, 
	MissionInfluenceModifier = 20
WHERE Type = 'POLICY_CONSULATES';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_CONSULATES';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CONSULATES', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Consulates[ENDCOLOR][NEWLINE]+1 [ICON_DIPLOMAT] Delegate in the World Congress for every 8 City-States originally in the World. +20% [ICON_INFLUENCE] Influence from Trade Missions.'
WHERE Tag = 'TXT_KEY_POLICY_CONSULATES_HELP';

--Exchange Markets 
UPDATE Policies
SET FreeTradeRoute = 1,
	HappinessPerActiveTradeRoute = 0,
	TradeRouteTourismModifier = 0,
	CSResourcesCountForMonopolies = 1,
	MissionInfluenceModifier = 0
WHERE Type = 'POLICY_CULTURAL_DIPLOMACY';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_CULTURAL_DIPLOMACY';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CULTURAL_DIPLOMACY', 'YIELD_GOLD', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Exchange Markets[ENDCOLOR][NEWLINE]Resources from City-States count towards Monopolies. +1 [ICON_INTERNATIONAL_TRADE] Trade Route.'
WHERE Tag = 'TXT_KEY_POLICY_CULTURAL_DIPLOMACY_HELP';

--------------
--Artistry----
--------------
--Opener 
UPDATE Policies
SET GreatPeopleRateModifier = 0,
	GreatWriterRateModifier = 0,
	GreatArtistRateModifier = 0,
	GreatMusicianRateModifier = 0
WHERE Type = 'POLICY_AESTHETICS';

DELETE FROM Policy_GoldenAgeYieldMod 
WHERE PolicyType = 'POLICY_AESTHETICS';

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_AESTHETICS';

INSERT INTO Policy_BuildingClassProductionModifiers
	(PolicyType, BuildingClassType, ProductionModifier)
VALUES
	('POLICY_AESTHETICS', 'BUILDINGCLASS_WRITERS_GUILD', 100),
	('POLICY_AESTHETICS', 'BUILDINGCLASS_MUSICIANS_GUILD', 100),
	('POLICY_AESTHETICS', 'BUILDINGCLASS_ARTISTS_GUILD', 100);

--Finisher 
UPDATE Policies
SET ArchaeologicalDigTourism = 0,
	GoldenAgeTourism = 0
WHERE Type = 'POLICY_AESTHETICS_FINISHER';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_AESTHETICS_FINISHER';

UPDATE Resources
SET	PolicyReveal = 'POLICY_AESTHETICS_FINISHER'
WHERE Type = 'RESOURCE_HIDDEN_ARTIFACTS';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Artistry[ENDCOLOR] allows you to maximize the potential of [ICON_GREAT_WORK] Great Works and [ICON_GOLDEN_AGE] Golden Ages.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Artistry grants:[ENDCOLOR][NEWLINE][ICON_BULLET] +100% [ICON_PRODUCTION] construction rate of all Guilds.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Artistry policy unlocked grants:[ENDCOLOR][NEWLINE][ICON_BULLET] +1 [ICON_GOLDEN_AGE] Golden Age Points in every City. Earn Great Writers, Great Artists, and Great Musicians 5% faster.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all policies in Artistry grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]Louvre[ENDCOLOR]. [NEWLINE][ICON_BULLET] Allows you to see Hidden Antiquity Sites. [NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_MUSICIAN] Great Musicians with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_AESTHETICS_HELP';

--Humanism 
UPDATE Policies
SET	GoldenAgeMeterMod = -15,
	GreatWriterRateModifier = 5,
	GreatArtistRateModifier = 5,
	GreatMusicianRateModifier = 5,
	GAPFromHappinessModifier = 0
WHERE Type = 'POLICY_CULTURAL_CENTERS';

DELETE FROM Policy_LitYieldChanges
WHERE PolicyType = 'POLICY_CULTURAL_CENTERS';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_CULTURAL_CENTERS';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_CULTURAL_CENTERS';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_CULTURAL_CENTERS', 'YIELD_GOLDEN_AGE_POINTS', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Humanism[ENDCOLOR][NEWLINE]The amount of [ICON_GOLDEN_AGE] Golden Age Points needed to trigger a [ICON_GOLDEN_AGE] Golden Age reduced by 15%.'
WHERE Tag = 'TXT_KEY_POLICY_CULTURAL_CENTERS_HELP';

--Refinement 
UPDATE Policies
SET	HappinessToCulture = 0,
	NoUnhappfromXSpecialists = 2,
	GreatWriterRateModifier = 5,
	GreatArtistRateModifier = 5,
	GreatMusicianRateModifier = 5,
	GAPFromHappinessModifier = 0
WHERE Type = 'POLICY_FINE_ARTS';

DELETE FROM Policy_SpecialistExtraYields
WHERE PolicyType = 'POLICY_FINE_ARTS';

DELETE FROM Policy_ArtYieldChanges
WHERE PolicyType = 'POLICY_FINE_ARTS';

INSERT INTO Policy_ArtYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FINE_ARTS', 'YIELD_CULTURE', 1);
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_FINE_ARTS';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FINE_ARTS', 'YIELD_GOLDEN_AGE_POINTS', 1);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Refinement[ENDCOLOR][NEWLINE][ICON_GREAT_WORK] Great Works of Art gain +1 [ICON_CULTURE] Culture. 2 Specialist in all cities does not produce [ICON_HAPPINESS_3] Unhappiness from Urbanization'
WHERE Tag = 'TXT_KEY_POLICY_FINE_ARTS_HELP';
	
--Heritage
UPDATE Policies
SET	CultureWonderMultiplier = 0,
	GoldenAgeTurns = 0,
	CulturePerWonder = 0,
	LandmarksTourismPercent = 0,
	GreatWriterRateModifier = 5,
	GreatArtistRateModifier = 5,
	GreatMusicianRateModifier = 5,
	GAPFromHappinessModifier = 0,
	ThemingBonusMultiplier = 0
WHERE Type = 'POLICY_FLOURISHING_OF_ARTS';

DELETE FROM Policy_MusicYieldChanges
WHERE PolicyType = 'POLICY_FLOURISHING_OF_ARTS';

INSERT INTO Policy_MusicYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FLOURISHING_OF_ARTS', 'YIELD_GOLD', 2);
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_FLOURISHING_OF_ARTS';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FLOURISHING_OF_ARTS', 'YIELD_GOLDEN_AGE_POINTS', 1);

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_FLOURISHING_OF_ARTS';
	
INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_FLOURISHING_OF_ARTS', 'BUILDINGCLASS_UNIVERSITY', 'YIELD_TOURISM', 2),
	('POLICY_FLOURISHING_OF_ARTS', 'BUILDINGCLASS_UNIVERSITY', 'YIELD_GOLDEN_AGE_POINTS', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Heritage[ENDCOLOR][NEWLINE][ICON_GREAT_WORK] Great Works of Music gain +2 [ICON_GOLD] Gold. +2 [ICON_TOURISM] Tourism and [ICON_GOLDEN_AGE] Golden Age Points from Universities.'
WHERE Tag = 'TXT_KEY_POLICY_FLOURISHING_OF_ARTS_HELP';

--National Treasure 
UPDATE Policies
SET	NumFreeGreatPeople = 1,
	GreatWriterRateModifier = 5,
	GreatArtistRateModifier = 5,
	GreatMusicianRateModifier = 5,
	GAPFromHappinessModifier = 0
WHERE Type = 'POLICY_ARTISTIC_GENIUS';

DELETE FROM Policy_ArtifactYieldChanges
WHERE PolicyType = 'POLICY_ARTISTIC_GENIUS';

INSERT INTO Policy_ArtifactYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ARTISTIC_GENIUS', 'YIELD_SCIENCE', 1);
	
DELETE FROM Policy_YieldFromWorldWonderConstruction
WHERE PolicyType = 'POLICY_ARTISTIC_GENIUS';

DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_ARTISTIC_GENIUS';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ARTISTIC_GENIUS', 'YIELD_GOLDEN_AGE_POINTS', 1);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]National Treasure[ENDCOLOR][NEWLINE][ICON_GREAT_WORK] Artifacts gain +1 [ICON_RESEARCH] Science. A [ICON_GREAT_PEOPLE] Great Person of your choice appears near your [ICON_CAPITAL] Capital.'
WHERE Tag = 'TXT_KEY_POLICY_ARTISTIC_GENIUS_HELP';

--Cultural Exchange 
UPDATE Policies
SET	SharedReligionTourismModifier = 0,
	TradeRouteTourismModifier = 0,
	OpenBordersTourismModifier = 0,
	HappinessPerXGreatWorks = 0,
	GreatWriterRateModifier = 5,
	GreatArtistRateModifier = 5,
	GreatMusicianRateModifier = 5,
	GAPFromHappinessModifier = 0
WHERE Type = 'POLICY_ETHICS';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_ETHICS';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_ETHICS', 'BUILDINGCLASS_AMPHITHEATER', 'YIELD_CULTURE', 1),
	('POLICY_ETHICS', 'BUILDINGCLASS_AMPHITHEATER', 'YIELD_PRODUCTION', 1),
	('POLICY_ETHICS', 'BUILDINGCLASS_OPERA_HOUSE', 'YIELD_CULTURE', 1),
	('POLICY_ETHICS', 'BUILDINGCLASS_OPERA_HOUSE', 'YIELD_PRODUCTION', 1);
	
DELETE FROM Policy_CityYieldChanges
WHERE PolicyType = 'POLICY_ETHICS';

INSERT INTO Policy_CityYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ETHICS', 'YIELD_GOLDEN_AGE_POINTS', 1);

INSERT INTO Policy_LitYieldChanges
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_ETHICS', 'YIELD_GOLDEN_AGE_POINTS', 2);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Cultural Exchange[ENDCOLOR][NEWLINE][ICON_GREAT_WORK] Great Works of Writing gain +3 [ICON_GOLDEN_AGE] Golden Age Points. +1 [ICON_CULTURE] Culture and [ICON_PRODUCTION] Production from Amphitheaters and Opera Houses.'
WHERE Tag = 'TXT_KEY_POLICY_ETHICS_HELP';

-------------
--Industry---
-------------
--Opener 
UPDATE Policies
SET FreeTradeRoute = 0
WHERE Type = 'POLICY_COMMERCE';

DELETE FROM Policy_CapitalYieldModifiers
WHERE PolicyType = 'POLICY_COMMERCE';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_COMMERCE';

INSERT INTO Policy_BuildingClassProductionModifiers
	(PolicyType, BuildingClassType, ProductionModifier)
VALUES
	('POLICY_COMMERCE', 'BUILDINGCLASS_TRAINSTATION', 100),
	('POLICY_COMMERCE', 'BUILDINGCLASS_SEAPORT', 100);

--Finisher 
UPDATE Policies
SET	ExtraHappinessPerLuxury = 0
WHERE Type = 'POLICY_COMMERCE_FINISHER';

DELETE FROM Policy_SpecialistExtraYields
WHERE PolicyType = 'POLICY_COMMERCE_FINISHER';

INSERT INTO Policy_SpecialistExtraYields
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_COMMERCE_FINISHER', 'YIELD_GOLD', 2);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Industry[ENDCOLOR] provides bonuses to empires focused on [ICON_GOLD] Gold and [ICON_PRODUCTION] Production.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Industry grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +100% [ICON_PRODUCTION] Production speed of Train Stations and Seaports.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Industry policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] -5% [ICON_GOLD] Gold needed for purchases.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all Policies in Industry grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building [COLOR_POSITIVE_TEXT]Broadway[ENDCOLOR]. [NEWLINE][ICON_BULLET] Specialists gain +2 [ICON_GOLD] Gold.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_MERCHANT] Great Merchants with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_COMMERCE_HELP';

--Free Trade
UPDATE Policies
SET	RouteGoldMaintenanceMod = 0,
	LandTradeRouteGoldChange = 300,
	SeaTradeRouteGoldChange = 300,
	GreatMerchantRateModifier = 0,
	FreeTradeRoute = 1,
	PovertyFlatReductionGlobal = 0
WHERE Type = 'POLICY_CARAVANS';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_CARAVANS';

INSERT INTO Policy_HurryModifiers
	(PolicyType, HurryType, HurryCostModifier)
VALUES
	('POLICY_CARAVANS', 'HURRY_GOLD', -5);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Free Trade[ENDCOLOR][NEWLINE]One additional [ICON_INTERNATIONAL_TRADE] Trade Route. +3 [ICON_GOLD] Gold from [ICON_INTERNATIONAL_TRADE] International Trade Routes.'
WHERE Tag = 'TXT_KEY_POLICY_CARAVANS_HELP';
	
-- Division of Labor
UPDATE Policies
SET	PortraitIndex = 6,
	IconAtlas = 'POLICY_ATLAS_EXP2',
	IconAtlasAchieved = 'POLICY_A_ATLAS_EXP2'
WHERE Type = 'POLICY_TRADE_UNIONS';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_TRADE_UNIONS';

INSERT INTO Policy_HurryModifiers
	(PolicyType, HurryType, HurryCostModifier)
VALUES
	('POLICY_TRADE_UNIONS', 'HURRY_GOLD', -5);

DELETE FROM Policy_BuildingClassProductionModifiers
WHERE PolicyType = 'POLICY_TRADE_UNIONS';

DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_TRADE_UNIONS';

INSERT INTO Policy_BuildingClassYieldModifiers
	(PolicyType, BuildingClassType, YieldType, YieldMod)
VALUES
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_WINDMILL', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_WORKSHOP', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_FACTORY', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_FORGE', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_TRAINSTATION', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_SEAPORT', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_EE_CLOTH_MILL', 'YIELD_PRODUCTION', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_WINDMILL', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_WORKSHOP', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_FACTORY', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_FORGE', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_TRAINSTATION', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_SEAPORT', 'YIELD_GOLD', 2),
	('POLICY_TRADE_UNIONS', 'BUILDINGCLASS_EE_CLOTH_MILL', 'YIELD_GOLD', 2);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Division of Labor[ENDCOLOR][NEWLINE]+2% [ICON_PRODUCTION] Production and [ICON_GOLD] Gold generated by Forges, Windmills, Workshops, Cloth Mills, Factories, Train Stations and Seaports.'
WHERE Tag = 'TXT_KEY_POLICY_TRADE_UNIONS_HELP';
	
-- Entrepreneurship
UPDATE Policies
SET	TradeMissionGoldModifier = 0,
	GreatMerchantRateModifier = 0,
	EmbarkedExtraMoves = 0,
	GreatEngineerHurryModifier = 25,
	TradeMissionGoldModifier = 25,
	GreatMerchantRateModifier = 50
WHERE Type = 'POLICY_ENTREPRENEURSHIP';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_ENTREPRENEURSHIP';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_ENTREPRENEURSHIP';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_ENTREPRENEURSHIP';

INSERT INTO Policy_HurryModifiers
	(PolicyType, HurryType, HurryCostModifier)
VALUES
	('POLICY_ENTREPRENEURSHIP', 'HURRY_GOLD', -5);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Entrepreneurship[ENDCOLOR][NEWLINE]+25% Yields when you expend [ICON_GREAT_MERCHANT] Great Merchants or [ICON_GREAT_ENGINEER] Great Engineers for their Instant Yield abilities. Great Merchants are earned 50% faster.'
WHERE Tag = 'TXT_KEY_POLICY_ENTREPRENEURSHIP_HELP';

-- Mercantilism
DELETE FROM Policy_BuildingClassCultureChanges
WHERE PolicyType = 'POLICY_MERCANTILISM';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_MERCANTILISM';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_MERCANTILISM';

INSERT INTO Policy_HurryModifiers
	(PolicyType, HurryType, HurryCostModifier)
VALUES
	('POLICY_MERCANTILISM', 'HURRY_GOLD', -5);

DELETE FROM Policy_BuildingClassYieldModifiers
WHERE PolicyType = 'POLICY_MERCANTILISM';

INSERT INTO Policy_BuildingClassYieldModifiers
	(PolicyType, BuildingClassType, YieldType, YieldMod)
VALUES
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_MARKET', 'YIELD_SCIENCE', 2),
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_CARAVANSARY', 'YIELD_SCIENCE', 2),
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_STOCK_EXCHANGE', 'YIELD_SCIENCE', 2),
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_BANK', 'YIELD_SCIENCE', 2),
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_EE_WEIGH_HOUSE', 'YIELD_SCIENCE', 2),
	('POLICY_MERCANTILISM', 'BUILDINGCLASS_MINT', 'YIELD_SCIENCE', 2);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Mercantilism[ENDCOLOR][NEWLINE]Markets, Caravansaries, Customs Houses, Banks, Weigh Houses, and Stock Exchanges generate +2% [ICON_RESEARCH] Science.'
WHERE Tag = 'TXT_KEY_POLICY_MERCANTILISM_HELP';

-- Protectionism
UPDATE Policies
SET	FreeTradeRoute = 0,
	ExtraHappinessPerLuxury = 0,
	InternalTradeRouteYieldModifier = 0,
	InvestmentModifier = -10
WHERE Type = 'POLICY_PROTECTIONISM';

INSERT INTO Policy_YieldFromConstruction
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_PROTECTIONISM', 'YIELD_SCIENCE', 5);
	
DELETE FROM Policy_WLTKDYieldMod
WHERE PolicyType = 'POLICY_PROTECTIONISM';

DELETE FROM Policy_HurryModifiers
WHERE PolicyType = 'POLICY_PROTECTIONISM';

INSERT INTO Policy_HurryModifiers
	(PolicyType, HurryType, HurryCostModifier)
VALUES
	('POLICY_PROTECTIONISM', 'HURRY_GOLD', -5);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Protectionism[ENDCOLOR][NEWLINE][ICON_GOLD] Gold investments in Buildings reduce their [ICON_PRODUCTION] Production cost by an additional 10%. Cities earn +5 [ICON_RESEARCH] Science when they construct Buildings, scaling with Era.'
WHERE Tag = 'TXT_KEY_POLICY_PROTECTIONISM_HELP';

---------------
--Imperialism--
---------------
--Opener 
UPDATE Policies
SET	EmbarkedExtraMoves = 0,
	UnitUpgradeCostMod = -5
WHERE Type = 'POLICY_EXPLORATION';

DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_EXPLORATION';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_EXPLORATION';

INSERT INTO Policy_UnitCombatProductionModifiers
	(PolicyType, UnitCombatType, ProductionModifier)
VALUES
	('POLICY_EXPLORATION', 'UNITCOMBAT_MELEE', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_ARMOR', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_HELICOPTER', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_GUN', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_SIEGE', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_MOUNTED', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_ARCHER', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_RECON', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_NAVALRANGED', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_SUBMARINE', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_CARRIER', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_NAVALMELEE', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_BOMBER', 10),
	('POLICY_EXPLORATION', 'UNITCOMBAT_FIGHTER', 10);

--Finisher 
UPDATE Policies
SET	FlatDefenseFromAirUnits = 0
WHERE Type = 'POLICY_EXPLORATION_FINISHER';

DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_EXPLORATION_FINISHER';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_EXPLORATION_FINISHER', 'PROMOTION_NAVAL_DEFENSE_BOOST');

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Imperialism[ENDCOLOR] enhances your ability to spread your empire through military power, particularly naval (and later air) supremacy.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Imperialism grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +10% [ICON_PRODUCTION] Production for Military Units, -5% [ICON_GOLD] Gold required for upgrades.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Imperialism policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] -5% [ICON_GOLD] Gold required for upgrades.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all policies in Imperialism grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building the [COLOR_POSITIVE_TEXT]Pentagon[ENDCOLOR]. [NEWLINE][ICON_BULLET] All Naval units gain the [COLOR_POSITIVE_TEXT]Ironsides[ENDCOLOR] Promotion (become stronger as they take damage).[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_ADMIRAL] Great Admirals with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_EXPLORATION_HELP';

--Martial Law 
UPDATE Policies
SET	PuppetYieldPenaltyMod = 20,
	GarrisonFreeMaintenance = 0,
	PortraitIndex = 0,
	IconAtlas = 'EXPANSIONPATCH_POLICY_ATLAS',
	IconAtlasAchieved = 'EXPANSIONPATCH_POLICY_ACHIEVED_ATLAS',
	EmbarkedExtraMoves = 1,
	UnitUpgradeCostMod = -5,
	HappinessPerGarrisonedUnit = 0,
	CulturePerGarrisonedUnit = 0
WHERE Type = 'POLICY_MARITIME_INFRASTRUCTURE';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_MARITIME_INFRASTRUCTURE', 'PROMOTION_FASTER_GENERAL'),
	('POLICY_MARITIME_INFRASTRUCTURE', 'PROMOTION_NAVAL_TRADITION');
	
DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_MARITIME_INFRASTRUCTURE';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_MARITIME_INFRASTRUCTURE';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Martial Law[ENDCOLOR][NEWLINE]Yield penalties in [ICON_PUPPET] puppeted cities reduced to 60% (from 80%). +1 [ICON_MOVES] Movement for Naval units, Embarked units, and [ICON_GREAT_GENERAL] Great Generals.'
WHERE Tag = 'TXT_KEY_POLICY_MARITIME_INFRASTRUCTURE_HELP';

--Colonialism 
UPDATE Policies
SET	RevealAllCapitals = 0,
	MonopolyModFlat = 1,
	MonopolyModPercent = 5,
	UnitUpgradeCostMod = -5
WHERE Type = 'POLICY_NAVAL_TRADITION';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_NAVAL_TRADITION';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_NAVAL_TRADITION';

DELETE FROM Policy_BuildingClassCultureChanges
WHERE PolicyType = 'POLICY_NAVAL_TRADITION';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_NAVAL_TRADITION', 'PROMOTION_IMPERIALISM_OPENER');
	
DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_NAVAL_TRADITION';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Colonialism[ENDCOLOR][NEWLINE]Each unique Global Monopoly modifier is increased by an additional 5% if it''s percentage-based, or +1 otherwise. +1 Sight for Naval melee and Land melee units.'
WHERE Tag = 'TXT_KEY_POLICY_NAVAL_TRADITION_HELP';
	
--Exploitation 
UPDATE Policies
SET	UpgradeCSVassalTerritory = 1,
	UnitUpgradeCostMod = -5
WHERE Type = 'POLICY_MERCHANT_NAVY';

DELETE FROM Policy_PlotYieldChanges
WHERE PolicyType = 'POLICY_MERCHANT_NAVY';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_MERCHANT_NAVY';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_FARM', 'YIELD_PRODUCTION', 1),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_FARM', 'YIELD_FOOD', 2),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_PRODUCTION', 1),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_FISHING_BOATS', 'YIELD_FOOD', 2),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_PLANTATION', 'YIELD_PRODUCTION', 1),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_PLANTATION', 'YIELD_FOOD', 2),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_CAMP', 'YIELD_PRODUCTION', 1),
	('POLICY_MERCHANT_NAVY', 'IMPROVEMENT_CAMP', 'YIELD_FOOD', 2);
	
DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_MERCHANT_NAVY';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Exploitation[ENDCOLOR][NEWLINE]Farms, Camps, Plantations and Fishing Boats gain +2 [ICON_FOOD] Food and +1 [ICON_PRODUCTION] Production. Military Units can be upgraded in territory owned by Vassals and friendly [ICON_CITY_STATE] City-States.'
WHERE Tag = 'TXT_KEY_POLICY_MERCHANT_NAVY_HELP';
	
--Regimental System 
UPDATE Policies
SET	IncludesOneShotFreeUnits = 0,
	GreatAdmiralRateModifier = 33,
	GreatGeneralRateModifier = 33,
	UnitUpgradeCostMod = -5,
	UpgradeCSVassalTerritory = 0,
	AdmiralLuxuryBonus = 0
WHERE Type = 'POLICY_NAVIGATION_SCHOOL';

DELETE FROM Policy_FreePromotions
WHERE PolicyType = 'POLICY_NAVIGATION_SCHOOL';

INSERT INTO Policy_FreePromotions
	(PolicyType, PromotionType)
VALUES
	('POLICY_NAVIGATION_SCHOOL', 'PROMOTION_BETTER_LEADERSHIP');
	
DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_NAVIGATION_SCHOOL';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Regimental System[ENDCOLOR][NEWLINE]Earn [ICON_GREAT_GENERAL] Great Generals and [ICON_GREAT_ADMIRAL] Great Admirals 33% more quickly. The Great General and Great Admiral [ICON_STRENGTH] Combat Bonus aura is increased by 10%, and its radius by 1 Tile.'
WHERE Tag = 'TXT_KEY_POLICY_NAVIGATION_SCHOOL_HELP';

--Civilizing Mission 
UPDATE Policies
SET	SeaTradeRouteGoldChange = 0,
	ConquestPerEraBuildingProductionMod = 10,
	UnitUpgradeCostMod = -5,
	KeepConqueredBuildings = 0
WHERE Type = 'POLICY_TREASURE_FLEETS';

DELETE FROM Policy_UnitCombatProductionModifiers
WHERE PolicyType = 'POLICY_TREASURE_FLEETS';

DELETE FROM Policy_ConquerorYield
WHERE PolicyType = 'POLICY_TREASURE_FLEETS';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Civilizing Mission[ENDCOLOR][NEWLINE][ICON_PUPPET] Puppet cities and cities with a Courthouse gain +10% [ICON_PRODUCTION] Production towards buildings, with an additional +10% [ICON_PRODUCTION] Production per Era difference between your current Era and the building''s Era.'
WHERE Tag = 'TXT_KEY_POLICY_TREASURE_FLEETS_HELP';

---------------
--Rationalism--
---------------
--Opener 
UPDATE Policies
SET	HappinessToScience = 0,
	DistressFlatReductionGlobal = 0,
	PovertyFlatReductionGlobal = 0,
	IlliteracyFlatReductionGlobal = 0,
	BoredomFlatReductionGlobal = 0,
	ReligiousUnrestFlatReductionGlobal = 0
WHERE Type = 'POLICY_RATIONALISM';

DELETE FROM Policy_ResourceYieldChanges
WHERE PolicyType = 'POLICY_RATIONALISM';

INSERT INTO Policy_ResourceYieldChanges
	(PolicyType, ResourceType, YieldType, Yield)
VALUES
	('POLICY_RATIONALISM', 'RESOURCE_IRON', 'YIELD_PRODUCTION', 2),
	('POLICY_RATIONALISM', 'RESOURCE_HORSE', 'YIELD_PRODUCTION', 2),
	('POLICY_RATIONALISM', 'RESOURCE_COAL', 'YIELD_PRODUCTION', 2),
	('POLICY_RATIONALISM', 'RESOURCE_OIL', 'YIELD_PRODUCTION', 2),
	('POLICY_RATIONALISM', 'RESOURCE_ALUMINUM', 'YIELD_PRODUCTION', 2),
	('POLICY_RATIONALISM', 'RESOURCE_URANIUM', 'YIELD_PRODUCTION', 2);
	
DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_RATIONALISM';

--Finisher 
UPDATE Policies
SET	OneShot = 0,
	NumFreeTechs = 0,
	GreatScientistRateModifier = 33,
	CityGrowthMod = 0,
	DistressFlatReductionGlobal = 0,
	PovertyFlatReductionGlobal = 0,
	IlliteracyFlatReductionGlobal = 0,
	BoredomFlatReductionGlobal = 0,
	ReligiousUnrestFlatReductionGlobal = 0,
	EspionageModifier = 0,
	EspionageTurnsModifierEnemy = 0
WHERE Type = 'POLICY_RATIONALISM_FINISHER';

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Rationalism[ENDCOLOR] focuses on maximizing [ICON_FOOD] Growth and [ICON_RESEARCH] Science output.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting Rationalism grants:[ENDCOLOR][NEWLINE][ICON_BULLET] +2 [ICON_PRODUCTION] Production from all Strategic Resources.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Each Rationalism policy unlocked grants:[ENDCOLOR] [NEWLINE][ICON_BULLET] +3% [ICON_RESEARCH] Science.[NEWLINE][NEWLINE][COLOR_POSITIVE_TEXT]Adopting all Policies in Rationalism grants:[ENDCOLOR][NEWLINE][ICON_BULLET] Unlocks building [COLOR_POSITIVE_TEXT]Bletchley Park[ENDCOLOR]. [NEWLINE][ICON_BULLET] +33% [ICON_GREAT_SCIENTIST] Great Scientist rate in all cities.[NEWLINE][ICON_BULLET] Allows for the purchase of [ICON_GREAT_SCIENTIST] Great Scientists with [ICON_PEACE] Faith starting in the Industrial Era.'
WHERE Tag = 'TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP';

----Scientific Revolution 
INSERT INTO Policy_ResourceYieldChanges
	(PolicyType, ResourceType, YieldType, Yield)
VALUES
	('POLICY_SECULARISM', 'RESOURCE_IRON', 'YIELD_CULTURE', 1),
	('POLICY_SECULARISM', 'RESOURCE_HORSE', 'YIELD_CULTURE', 1),
	('POLICY_SECULARISM', 'RESOURCE_COAL', 'YIELD_CULTURE', 1),
	('POLICY_SECULARISM', 'RESOURCE_OIL', 'YIELD_CULTURE', 1),
	('POLICY_SECULARISM', 'RESOURCE_ALUMINUM', 'YIELD_CULTURE', 1),
	('POLICY_SECULARISM', 'RESOURCE_URANIUM', 'YIELD_CULTURE', 1);

UPDATE Buildings
SET	PolicyType = 'POLICY_SECULARISM'
WHERE Type = 'BUILDING_OBSERVATORY';

DELETE FROM Policy_YieldModifierFromGreatWorks
WHERE PolicyType = 'POLICY_SECULARISM';

DELETE FROM Policy_FeatureYieldChanges
WHERE PolicyType = 'POLICY_SECULARISM';

DELETE FROM Policy_TerrainYieldChanges
WHERE PolicyType = 'POLICY_SECULARISM';

DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_SECULARISM';

INSERT INTO Policy_YieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_SECULARISM', 'YIELD_SCIENCE', 3);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Scientific Revolution[ENDCOLOR][NEWLINE]Allows for the construction of [COLOR_POSITIVE_TEXT]Observatories[ENDCOLOR] in all Cities. +1 [ICON_CULTURE] Culture from all Strategic Resources.'
WHERE Tag = 'TXT_KEY_POLICY_SECULARISM_HELP';

--Enlightenment 
UPDATE Policies
SET	GreatScientistRateModifier = 0,
	GoldenAgeTurns = 0,
	NumFreeTechs = 1
WHERE Type = 'POLICY_HUMANISM';

DELETE FROM Policy_BuildingClassHappiness
WHERE PolicyType = 'POLICY_HUMANISM';

DELETE FROM Policy_GoldenAgeYieldMod
WHERE PolicyType = 'POLICY_HUMANISM';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_HUMANISM', 'BUILDINGCLASS_OBSERVATORY', 'YIELD_CULTURE', 1);
	
DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_HUMANISM';

INSERT INTO Policy_YieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_HUMANISM', 'YIELD_SCIENCE', 3);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Enlightenment[ENDCOLOR][NEWLINE]Receive one free Technology. +1 [ICON_CULTURE] Culture from Observatories.'
WHERE Tag = 'TXT_KEY_POLICY_HUMANISM_HELP';

--Empiricism 
UPDATE Policies
SET	HappinessPerTradeRoute = 0,
	ExtraHappiness = 0,
	TechCostXCitiesMod = 0,
	EspionageModifier = -34,
	SpecialistFoodChange = -1
WHERE Type = 'POLICY_SOVEREIGNTY';

DELETE FROM Policy_GoldenAgeYieldMod
WHERE PolicyType = 'POLICY_SOVEREIGNTY';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_SOVEREIGNTY';

DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_SOVEREIGNTY';

INSERT INTO Policy_YieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_SOVEREIGNTY', 'YIELD_SCIENCE', 3);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Empiricism[ENDCOLOR][NEWLINE]Improves [ICON_SPY] Spy Resistance in all cities by 34%. Specialists consume 1 less [ICON_FOOD] Food than normal (minimum 1).'
WHERE Tag = 'TXT_KEY_POLICY_SOVEREIGNTY_HELP';

--Free Thought 
UPDATE Policies
SET	GreatEngineerHurryModifier = 0,
	GreatScientistBeakerModifier = 25,
	AdmiralLuxuryBonus = 0,
	ReligiousUnrestFlatReductionGlobal = 0,
	GreatScientistRateModifier = 0
WHERE Type = 'POLICY_FREE_THOUGHT';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_FREE_THOUGHT';

DELETE FROM Policy_BuildingClassYieldChanges
WHERE PolicyType = 'POLICY_FREE_THOUGHT';

INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_FREE_THOUGHT', 'BUILDINGCLASS_OBSERVATORY', 'YIELD_SCIENCE', 1);
	
DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_FREE_THOUGHT';

INSERT INTO Policy_YieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_FREE_THOUGHT', 'YIELD_SCIENCE', 3);

UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Free Thought[ENDCOLOR][NEWLINE]+25% Yields for [ICON_GREAT_SCIENTIST] Great Scientists. +1 [ICON_RESEARCH] Science from Observatories.'
WHERE Tag = 'TXT_KEY_POLICY_FREE_THOUGHT_HELP';

--Right of Man 
UPDATE Policies
SET	OneShot = 0,
	MedianTechPercentChange = 0,
	CityGrowthMod = 0,
	SpecialistFoodChange = 0,
	NonSpecialistFoodChange = 0
WHERE Type = 'POLICY_SCIENTIFIC_REVOLUTION';

DELETE FROM Policy_YieldModifierFromGreatWorks
WHERE PolicyType = 'POLICY_SCIENTIFIC_REVOLUTION';

DELETE FROM Policy_YieldFromNonSpecialistCitizens
WHERE PolicyType = 'POLICY_SCIENTIFIC_REVOLUTION';

DELETE FROM Policy_ImprovementYieldChanges
WHERE PolicyType = 'POLICY_SCIENTIFIC_REVOLUTION';

INSERT INTO Policy_ImprovementYieldChanges
	(PolicyType, ImprovementType, YieldType, Yield)
VALUES
	('POLICY_SCIENTIFIC_REVOLUTION', 'IMPROVEMENT_TRADING_POST', 'YIELD_PRODUCTION', 2),
	('POLICY_SCIENTIFIC_REVOLUTION', 'IMPROVEMENT_TRADING_POST', 'YIELD_GOLD', 2);
	
INSERT INTO Policy_BuildingClassYieldChanges
	(PolicyType, BuildingClassType, YieldType, YieldChange)
VALUES
	('POLICY_SCIENTIFIC_REVOLUTION', 'BUILDINGCLASS_OBSERVATORY', 'YIELD_GOLD', 1);
	
DELETE FROM Policy_YieldModifiers
WHERE PolicyType = 'POLICY_SCIENTIFIC_REVOLUTION';

INSERT INTO Policy_YieldModifiers
	(PolicyType, YieldType, Yield)
VALUES
	('POLICY_SCIENTIFIC_REVOLUTION', 'YIELD_SCIENCE', 3);
	
UPDATE Language_en_US
SET Text = '[COLOR_POSITIVE_TEXT]Rights of Man[ENDCOLOR][NEWLINE]+2 [ICON_PRODUCTION] Production and [ICON_GOLD] Gold from Villages. +1 [ICON_GOLD] Gold from Observatories.'
WHERE Tag = 'TXT_KEY_POLICY_SCIENTIFIC_REVOLUTION_HELP';