--Inquisitor
UPDATE Units
SET FaithCost = 200
WHERE Type = 'UNIT_INQUISITOR';

UPDATE Units
SET ScaleFromNumThemes = 20
WHERE Type = 'UNIT_ARTIST';

-------------------
-- Ancient Era --
-------------------
--Archer 
UPDATE Units
SET Cost = 35
WHERE Type = 'UNIT_ARCHER';

--Bowman
UPDATE Units
SET Cost = 35
WHERE Type = 'UNIT_BABYLONIAN_BOWMAN';

--Caravan
UPDATE Units
SET Cost = 45, 
	ProductionCostAddedPerEra = 20
WHERE Type = 'UNIT_CARAVAN';

--Chariot Archer
UPDATE Units
SET Cost = 25
WHERE Type = 'UNIT_CHARIOT_ARCHER';

--Galley 
UPDATE Units
SET Cost = 40
WHERE Type = 'UNIT_GALLEY';

--Hoplite
UPDATE Units
SET Cost = 35 
WHERE Type = 'UNIT_GREEK_HOPLITE';

--Horseman
UPDATE Units
SET Cost = 45 
WHERE Type = 'UNIT_HORSEMAN';

--Immortal 
UPDATE Units
SET Cost = 35
WHERE Type = 'UNIT_PERSIAN_IMMORTAL';

--Jaguar
UPDATE Units
SET Cost = 20 
WHERE Type = 'UNIT_AZTEC_JAGUAR';

--Pathfinder
UPDATE Units
SET Cost = 20 
WHERE Type = 'UNIT_SHOSHONE_PATHFINDER';

--Pictish Warrior
UPDATE Units
SET Cost = 35 
WHERE Type = 'UNIT_CELT_PICTISH_WARRIOR';

DELETE FROM Unit_YieldFromKills 
WHERE UnitType = 'UNIT_CELT_PICTISH_WARRIOR';

INSERT INTO Unit_YieldFromKills 
	(UnitType,					YieldType,			Yield)
VALUES
	('UNIT_CELT_PICTISH_WARRIOR',	'YIELD_FAITH',	50);

--Quinquereme
UPDATE Units
SET Cost = 40,
	PrereqTech = 'TECH_SAILING',
	ObsoleteTech = 'TECH_PHILOSOPHY',
	Combat = 13,
	Moves = 4
WHERE Type = 'UNIT_CARTHAGINIAN_QUINQUEREME';

DELETE FROM Civilization_UnitClassOverrides
WHERE UnitType = 'UNIT_CARTHAGINIAN_QUINQUEREME';

INSERT INTO	Civilization_UnitClassOverrides
	(CivilizationType,			UnitClassType,				UnitType)
VALUES		
	('CIVILIZATION_CARTHAGE',	'UNITCLASS_GALLEY',			'UNIT_CARTHAGINIAN_QUINQUEREME');

--Settler

--Siege Tower 
UPDATE Units
SET Cost = 50
WHERE Type = 'UNIT_ASSYRIAN_SIEGE_TOWER';

--Slinger
UPDATE Units
SET Cost = 20 
WHERE Type = 'UNIT_VP_SLINGER';

--Spearman
UPDATE Units
SET Cost = 35 
WHERE Type = 'UNIT_SPEARMAN';

--War Chariot
UPDATE Units
SET Cost = 25 
WHERE Type = 'UNIT_EGYPTIAN_WARCHARIOT';

--War Elephant
UPDATE Units
SET Cost = 65
WHERE Type = 'UNIT_CARTHAGINIAN_FOREST_ELEPHANT';

--Waray'Ak 
UPDATE Units
SET Cost = 20 
WHERE Type = 'UNIT_INCAN_SLINGER';

--Warrior
UPDATE Units
SET Cost = 25 
WHERE Type = 'UNIT_WARRIOR';

--Workboat
UPDATE Units
SET Cost = 20
WHERE Type = 'UNIT_WORKBOAT';

--Worker
UPDATE Units
SET Cost = 40 
WHERE Type = 'UNIT_WORKER';

-------------------
-- Classical Era --
-------------------
--Atlatlist
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_MAYAN_ATLATLIST';

--Ballista 
UPDATE Units
SET FaithCost = 75
WHERE Type = 'UNIT_ROMAN_BALLISTA';

--Battering Ram 
UPDATE Units
SET FaithCost = 75
WHERE Type = 'UNIT_HUN_BATTERING_RAM';

--Berserker
UPDATE Units
SET Cost = 70,
	FaithCost = 100
WHERE Type = 'UNIT_DANISH_BERSERKER';

--Cargo Ship
UPDATE Units
SET Cost = 70,
	ProductionCostAddedPerEra = 20
WHERE Type = 'UNIT_CARGO_SHIP';

--Catapult
UPDATE Units
SET Cost = 50,
	FaithCost = 100 
WHERE Type = 'UNIT_CATAPULT';

--Composite Bowman
UPDATE Units
SET Cost = 55,
	FaithCost = 100 
WHERE Type = 'UNIT_COMPOSITE_BOWMAN';

--Dromon 
UPDATE Units
SET Cost = 50,
	FaithCost = 125
WHERE Type = 'UNIT_BYZANTINE_DROMON';

--Emissary
UPDATE Units
SET Cost = 75,
	ProductionCostAddedPerEra = 20
WHERE Type = 'UNIT_EMISSARY';

UPDATE Language_en_US
SET Text = 'Receives [COLOR_POSITIVE_TEXT]Initiate[ENDCOLOR] Promotion for free, which grants 20 [ICON_INFLUENCE] Influence from Diplomatic Missions.[ICON_MOVES] Move this unit to a City-State you are not at war with and conduct a Diplomatic Mission to receive [ICON_INFLUENCE] Influence. Production cost scales with Era.'
WHERE Tag = 'TXT_KEY_UNIT_HELP_EMISSARY';

UPDATE UnitPromotions
SET DiploMissionInfluence = 20
WHERE Type = 'PROMOTION_EMISSARY';

UPDATE Language_en_US
SET Text = 'Earn 20 [ICON_INFLUENCE] Influence when you conduct a Diplomatic Mission.'
WHERE Tag = 'TXT_KEY_PROMOTION_EMISSARY_HELP';

--Horse Archer 
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_HUN_HORSE_ARCHER';

DELETE FROM Unit_FreePromotions
WHERE UnitType = 'UNIT_HUN_HORSE_ARCHER'; 

INSERT INTO Unit_FreePromotions
	(UnitType,                  PromotionType)
VALUES
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_SKIRMISHER_DOCTRINE'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_CAN_MOVE_AFTER_ATTACKING'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_NO_DEFENSIVE_BONUSES'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_CITY_PENALTY'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_NAVAL_MISFIRE'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_ONLY_DEFENSIVE'),
	('UNIT_HUN_HORSE_ARCHER',	'PROMOTION_BARRAGE_1');

--Kris Swordsman
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_KRIS_SWORDSMAN';

--Legion
UPDATE Units
SET Cost = 50,
	FaithCost = 100 
WHERE Type = 'UNIT_ROMAN_LEGION';

--Liburna
UPDATE Units
SET Cost = 55, 
	FaithCost = 125,
	RangedCombat = 15
WHERE Type = 'UNIT_LIBURNA';

--Mohawk Warrior
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_IROQUOIAN_MOHAWKWARRIOR';

--Scout
UPDATE Units
SET Cost = 45,
	FaithCost = 100 
WHERE Type = 'UNIT_SCOUT';

--Skirmisher 
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_MONGOLIAN_KESHIK';

--Swordsman
UPDATE Units
SET Cost = 50,
	FaithCost = 100
WHERE Type = 'UNIT_SWORDSMAN';

--Trireme
UPDATE Units
SET Cost = 55, 
	FaithCost = 125,
	Combat = 19 
WHERE Type = 'UNIT_TRIREME';

----------------
--Medieval Era--
----------------

--Bandeirantes 
UPDATE Units
SET Cost = 80,
	FaithCost = 150 
WHERE Type = 'UNIT_BANDEIRANTES';

--Camel Archer 
UPDATE Units
SET Cost = 90,
	FaithCost = 150 
WHERE Type = 'UNIT_ARABIAN_CAMELARCHER';

--Caravel
UPDATE Units
SET Cost = 80,
	FaithCost = 100 
WHERE Type = 'UNIT_CARAVEL';

--Cataphract 
UPDATE Units
SET Cost = 100,
	FaithCost = 150
WHERE Type = 'UNIT_BYZANTINE_CATAPHRACT';

--Chu-Ko-Nu
UPDATE Units
SET Cost = 80,
	FaithCost = 150
WHERE Type = 'UNIT_CHINESE_CHUKONU';

--Conquistador
UPDATE Units
SET Cost = 90,
	FaithCost = 150 
WHERE Type = 'UNIT_SPANISH_CONQUISTADOR';

--Crossbowman
UPDATE Units
SET Cost = 80,
	FaithCost = 150
WHERE Type = 'UNIT_CROSSBOWMAN';

--Envoy 
UPDATE Units
SET Cost = 75,
	ProductionCostAddedPerEra = 30
WHERE Type = 'UNIT_ENVOY';

UPDATE Language_en_US
SET Text = 'Receives [COLOR_POSITIVE_TEXT]Adept[ENDCOLOR] Promotion for free, which grants 30 [ICON_INFLUENCE] Influence from Diplomatic Missions.[ICON_MOVES] Move this unit to a City-State you are not at war with and conduct a Diplomatic Mission to receive [ICON_INFLUENCE] Influence. Production cost scales with Era.'
WHERE Tag = 'TXT_KEY_UNIT_HELP_ENVOY';

UPDATE UnitPromotions
SET DiploMissionInfluence = 30
WHERE Type = 'PROMOTION_ENVOY';

UPDATE Language_en_US
SET Text = 'Earn 30 [ICON_INFLUENCE] Influence when you conduct a Diplomatic Mission.'
WHERE Tag = 'TXT_KEY_PROMOTION_ENVOY_HELP';

--Explorer
UPDATE Units
SET Cost = 80,
	FaithCost = 150 
WHERE Type = 'UNIT_EXPLORER';

--Free Company 
UPDATE Units
SET Cost = 65 
WHERE Type = 'UNIT_FCOMPANY';

--Galleass 
UPDATE Units
SET Cost = 90,
	FaithCost = 175
WHERE Type = 'UNIT_GALLEASS';

--Great Galleass
/*
UPDATE Units
SET Food = '1'
WHERE Type = 'UNIT_VENETIAN_GALLEASS'; */ 

--Heavy Skirmisher
UPDATE Units
SET Cost = 90,
	FaithCost = 150 
WHERE Type = 'UNIT_MOUNTED_BOWMAN';

--Hwach'a
UPDATE Units
SET Cost = 80,
	FaithCost = 150 
WHERE Type = 'UNIT_KOREAN_HWACHA';

--Knight 
UPDATE Units
SET Cost = 100,
	FaithCost = 150 
WHERE Type = 'UNIT_KNIGHT';

--Longbowman
UPDATE Units
SET FaithCost = 120  
WHERE Type = 'UNIT_ENGLISH_LONGBOWMAN';

--Longswordsman 
UPDATE Units
SET Cost = 80,
	FaithCost = 150
WHERE Type = 'UNIT_LONGSWORDSMAN';

--Mandekalu Cavalry
UPDATE Units
SET Cost = 100,
	FaithCost = 150
WHERE Type = 'UNIT_SONGHAI_MUSLIMCAVALRY';

--Maori Warrior
UPDATE Units
SET Cost = 70,
	FaithCost = 150
WHERE Type = 'UNIT_POLYNESIAN_MAORI_WARRIOR';

--Naresuan's Elephant
UPDATE Units
SET Cost = 110,
	FaithCost = 150 
WHERE Type = 'UNIT_SIAMESE_WARELEPHANT';

--Pikeman
UPDATE Units
SET Cost = 70,
	FaithCost = 150
WHERE Type = 'UNIT_PIKEMAN';

--Samurai
UPDATE Units
SET Cost = 80,
	FaithCost = 150
WHERE Type = 'UNIT_JAPANESE_SAMURAI';

--Trebuchet
UPDATE Units
SET Cost = 90,
	FaithCost = 150
WHERE Type = 'UNIT_TREBUCHET';

--Turtle Ship
/*
UPDATE Units
SET Food = '1'
WHERE Type = 'UNIT_KOREAN_TURTLE_SHIP'; */
	
--Renaissance Era--

--Adventurer 
UPDATE Units
SET Cost = 150,
	FaithCost = 200
WHERE Type = 'UNIT_EE_ADVENTURER';

--Cannon 
UPDATE Units
SET Cost = 175,
	FaithCost = 200
WHERE Type = 'UNIT_CANNON';

--Carrack
UPDATE Units
SET Cost = 125,
	FaithCost = 180
WHERE Type = 'UNIT_EE_CARRACK';

--Cuirassier 
UPDATE Units
SET Cost = 175,
	FaithCost = 200 
WHERE Type = 'UNIT_CUIRASSIER';

--Frigate 
UPDATE Units
SET Cost = 190,
	FaithCost = 225 
WHERE Type = 'UNIT_FRIGATE';

--Galleon 
UPDATE Units
SET Cost = 155,
	FaithCost = 200
WHERE Type = 'UNIT_EE_GALLEON';

--Hakkapeliitta 
UPDATE Units
SET FaithCost = 185 
WHERE Type = 'UNIT_SWEDISH_HAKKAPELIITTA';

--Hussar
UPDATE Units
SET Cost = 175,
	FaithCost = 200
WHERE Type = 'UNIT_AUSTRIAN_HUSSAR';

--Impi
UPDATE Units
SET Cost = 150,
	FaithCost = 200
WHERE Type = 'UNIT_ZULU_IMPI';

--Janissary
UPDATE Units
SET Cost = 165,
	FaithCost = 200
WHERE Type = 'UNIT_OTTOMAN_JANISSARY';

--Lancer
UPDATE Units
SET Cost = 175,
	FaithCost = 200
WHERE Type = 'UNIT_LANCER';
	
--Landsknecht
UPDATE Units
SET Cost = 140,
	FaithCost = 200 
WHERE Type = 'UNIT_GERMAN_LANDSKNECHT';

--Musketeer 
UPDATE Units
SET Cost = 165,
	FaithCost = 200
WHERE Type = 'UNIT_FRENCH_MUSKETEER';

--Musketman 
UPDATE Units
SET Cost = 165,
	FaithCost = 200
WHERE Type = 'UNIT_MUSKETMAN';

--Naga-Malla 
UPDATE Units
SET Cost = 175,
	FaithCost = 200
WHERE Type = 'UNIT_INDIAN_WARELEPHANT';

--Nau
UPDATE Units
SET Cost = 125,
	FaithCost = 180
WHERE Type = 'UNIT_PORTUGUESE_NAU';

--Sea Beggar 
UPDATE Units
SET Cost = 175,
	FaithCost = 225
WHERE Type = 'UNIT_DUTCH_SEA_BEGGAR';

--Sipahi 
UPDATE Units
SET FaithCost = 185
WHERE Type = 'UNIT_OTTOMAN_SIPAHI';

--Tercio
UPDATE Units
SET Cost = 150,
	FaithCost = 200
WHERE Type = 'UNIT_SPANISH_TERCIO';

--Winger Hussar 
UPDATE Units
SET Cost = 175,
	FaithCost = 200
WHERE Type = 'UNIT_POLISH_WINGED_HUSSAR';

--Enlightenment Era 
--Carolean
UPDATE Units 
SET Cost = 200, 
	FaithCost = 250 
WHERE Type = 'UNIT_SWEDISH_CAROLEAN'; 

--Corvette 
UPDATE Units 
SET Cost = 225, 
	FaithCost = 275 
WHERE Type = 'UNIT_PRIVATEER'; 

--Field Gun 
UPDATE Units 
SET Cost = 225, 
	FaithCost = 250 
WHERE Type = 'UNIT_EE_FIELD_GUN';

--First Rate 
UPDATE Units 
SET Cost = 275, 
	FaithCost = 275 
WHERE Type = 'UNIT_ENGLISH_SHIPOFTHELINE'; 

--Frigate 
UPDATE Units 
SET Cost = 250, 
	FaithCost = 275 
WHERE Type = 'UNIT_FRIGATE'; 

--Light Infantry 
UPDATE Units 
SET Cost = 225, 
	FaithCost = 250 
WHERE Type = 'UNIT_EE_SKIRMISHER';

--Line Infantry 
UPDATE Units 
SET Cost = 200, 
	FaithCost = 250 
WHERE Type = 'UNIT_EE_LINE_INFANTRY';

--Minuteman 
UPDATE Units
SET Cost = 200,
	FaithCost = 250
WHERE Type = 'UNIT_AMERICAN_MINUTEMAN';

--Ship of the Line 
UPDATE Units 
SET Cost = 275, 
	FaithCost = 275 
WHERE Type = 'UNIT_EE_SHIP_OF_THE_LINE';

--Industrial Era 
--Archaeologist 
UPDATE Units
SET Cost = 225,
	FaithCost = 220
WHERE Type = 'UNIT_ARCHAEOLOGIST';

--Berber Cavalry 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_BERBER_CAVALRY';

--Cavalry 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_CAVALRY';

--Comanche Riders 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_SHOSHONE_COMANCHE_RIDERS';

DELETE FROM UnitPromotions_YieldFromPillage
WHERE PromotionType = 'PROMOTION_MOON_STRIKER';

INSERT INTO UnitPromotions_YieldFromPillage
	(PromotionType, YieldType, Yield,	YieldNoScale)
VALUES
	('PROMOTION_MOON_STRIKER', 'YIELD_SCIENCE', 0,	60);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_MOVES] Movement.[NEWLINE]Gain 60 [ICON_RESEARCH] Science when pillaging tiles.'
WHERE Tag = 'TXT_KEY_PROMOTION_MOON_STRIKER_HELP';

--Commando
UPDATE Units
SET Cost = 250,
	FaithCost = 300
WHERE Type = 'UNIT_COMMANDO';

--Cossack 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_RUSSIAN_COSSACK';

--Cruiser 
UPDATE Units
SET Cost = 450,
	FaithCost = 325
WHERE Type = 'UNIT_CRUISER';

--Diplomat 
UPDATE Units
SET Cost = 200,
	ProductionCostAddedPerEra = 20
WHERE Type = 'UNIT_DIPLOMAT';

--Foreign Legion 
UPDATE Units
SET Cost = 275
WHERE Type = 'UNIT_FRENCH_FOREIGNLEGION';

--Fusilier 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_RIFLEMAN';

--Gatling Gun 
UPDATE Units
SET Cost = 350,
	FaithCost = 300
WHERE Type = 'UNIT_GATLINGGUN';

--Howitzer 
UPDATE Units
SET Cost = 450,
	FaithCost = 300
WHERE Type = 'UNIT_FIELD_GUN';

--Ironclad 
UPDATE Units
SET Cost = 450,
	FaithCost = 325
WHERE Type = 'UNIT_IRONCLAD';

--Mehal Sefari 
UPDATE Units
SET Cost = 300,
	FaithCost = 300
WHERE Type = 'UNIT_ETHIOPIAN_MEHAL_SEFARI';

--Uhlan 
UPDATE Units 
SET Cost = 350, 
	FaithCost = 300 
WHERE Type = 'UNIT_EE_UHLAN';

-------------------
--- Modern Era ----
-------------------
--Anti-Aircraft Gun 
UPDATE Units 
SET Cost = 475, 
	FaithCost = 350 
WHERE Type = 'UNIT_ANTI_AIRCRAFT_GUN';

--Artillery 
UPDATE Units 
SET Cost = 650, 
	FaithCost = 350 
WHERE Type = 'UNIT_ARTILLERY';

--Bomber 
UPDATE Units 
SET Cost = 425, 
	FaithCost = 350 
WHERE Type = 'UNIT_WWI_BOMBER';

--Landship 
UPDATE Units 
SET Cost = 500, 
	FaithCost = 350 
WHERE Type = 'UNIT_WWI_TANK';

--Light Tank 
UPDATE Units 
SET Cost = 600, 
	FaithCost = 400 
WHERE Type = 'UNIT_ANTI_TANK_GUN';

--Machine Gun 
UPDATE Units 
SET Cost = 475, 
	FaithCost = 350 
WHERE Type = 'UNIT_MACHINE_GUN';

--Paratrooper 
UPDATE Units 
SET Cost = 475, 
	FaithCost = 350 
WHERE Type = 'UNIT_PARATROOPER';

--Rifleman 
UPDATE Units 
SET Cost = 450, 
	FaithCost = 350 
WHERE Type = 'UNIT_GREAT_WAR_INFANTRY';

--Triplane 
UPDATE Units 
SET Cost = 400, 
	FaithCost = 350 
WHERE Type = 'UNIT_TRIPLANE';

-------------------
--- Atomic Era ----
-------------------
--Ambassador 
UPDATE Units
SET Cost = 500,
	ProductionCostAddedPerEra = 20
WHERE Type = 'UNIT_AMBASSADOR';

--Atomic Bomb 
UPDATE Units 
SET Cost = 1750 
WHERE Type = 'UNIT_ATOMIC_BOMB';

--B17 
UPDATE Units 
SET Cost = 750, 
	FaithCost = 400 
WHERE Type = 'UNIT_AMERICAN_B17';

--Battleship 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 500 
WHERE Type = 'UNIT_BATTLESHIP';

--Carrier 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 500 
WHERE Type = 'UNIT_CARRIER';

--Destroyer 
UPDATE Units 
SET Cost = 800, 
	FaithCost = 500 
WHERE Type = 'UNIT_DESTROYER';

--Fighter 
UPDATE Units 
SET Cost = 700, 
	FaithCost = 400 
WHERE Type = 'UNIT_FIGHTER';

--Guided Missile 
UPDATE Units 
SET Cost = 600
WHERE Type = 'UNIT_GUIDED_MISSILE';

--Heavy Bomber 
UPDATE Units 
SET Cost = 750, 
	FaithCost = 400 
WHERE Type = 'UNIT_BOMBER';

--Infantry 
UPDATE Units 
SET Cost = 650, 
	FaithCost = 400 
WHERE Type = 'UNIT_INFANTRY';

--Mercenaries 
UPDATE Units 
SET Cost = 650
WHERE Type = 'UNIT_GUERILLA';

--Pracinha 
UPDATE Units 
SET Cost = 1
WHERE Type = 'UNIT_BRAZILIAN_PRACINHA';

--Special Forces 
UPDATE Units 
SET Cost = 875, 
	FaithCost = 500 
WHERE Type = 'UNIT_MARINE';

--Submarine 
UPDATE Units 
SET Cost = 800, 
	FaithCost = 500 
WHERE Type = 'UNIT_SUBMARINE';

--T-34 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 400 
WHERE Type = 'UNIT_GERMAN_PANZER';

--Tank 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 400 
WHERE Type = 'UNIT_TANK';

--Zero 
UPDATE Units 
SET Cost = 700, 
	FaithCost = 400 
WHERE Type = 'UNIT_JAPANESE_ZERO';

------------------------
--- Information Era ----
------------------------
--Bazooka 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 500 
WHERE Type = 'UNIT_BAZOOKA';

--Giant Death Robot 
UPDATE Units 
SET Cost = 1500, 
	FaithCost = 625 
WHERE Type = 'UNIT_MECH';

--Helicopter Gunship 
UPDATE Units 
SET Cost = 1125, 
	FaithCost = 500 
WHERE Type = 'UNIT_HELICOPTER_GUNSHIP';

--Jet Fighter 
UPDATE Units 
SET Cost = 1050, 
	FaithCost = 500 
WHERE Type = 'UNIT_JET_FIGHTER';

--Mechanized Infantry 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 500 
WHERE Type = 'UNIT_MECHANIZED_INFANTRY';

--Missile Cruiser 
UPDATE Units 
SET Cost = 1200, 
	FaithCost = 625 
WHERE Type = 'UNIT_MISSILE_CRUISER';

--Mobile SAM 
UPDATE Units 
SET Cost = 900, 
	FaithCost = 500 
WHERE Type = 'UNIT_MOBILE_SAM';

--Modern Armor 
UPDATE Units 
SET Cost = 1250, 
	FaithCost = 500 
WHERE Type = 'UNIT_MODERN_ARMOR';

--Nuclear Missile 
UPDATE Units 
SET Cost = 2800
WHERE Type = 'UNIT_NUCLEAR_MISSILE';

--Nuclear Submarine 
UPDATE Units 
SET Cost = 1125, 
	FaithCost = 625 
WHERE Type = 'UNIT_NUCLEAR_SUBMARINE';

--Rocket Artillery 
UPDATE Units 
SET Cost = 1125, 
	FaithCost = 500 
WHERE Type = 'UNIT_ROCKET_ARTILLERY';

--SS Booster 
UPDATE Units 
SET Cost = 4000
WHERE Type = 'UNIT_SS_BOOSTER';

--SS Cockpit 
UPDATE Units 
SET Cost = 4000 
WHERE Type = 'UNIT_SS_COCKPIT';

--SS Engine 
UPDATE Units 
SET Cost = 4000
WHERE Type = 'UNIT_SS_ENGINE';

--SS Stasis Chamber 
UPDATE Units 
SET Cost = 4000
WHERE Type = 'UNIT_SS_STASIS_CHAMBER';

--Stealth Bomber 
UPDATE Units 
SET Cost = 1100, 
	FaithCost = 500 
WHERE Type = 'UNIT_STEALTH_BOMBER';

--XCOM Squad 
UPDATE Units 
SET Cost = 1300, 
	FaithCost = 500 
WHERE Type = 'UNIT_XCOM_SQUAD';




