---------------
--Ancient Era--
---------------
--Mausoleum of Halicarnassus
UPDATE Buildings 
SET Cost = 90, 
	NumPoliciesNeeded = 2,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	FreeBuildingThisCity = 'BUILDINGCLASS_STONE_WORKS',
	WLTKDTurns = 0
WHERE Type = 'BUILDING_MAUSOLEUM_HALICARNASSUS';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MAUSOLEUM_HALICARNASSUS';

DELETE FROM Building_WLTKDYieldMod 
WHERE BuildingType = 'BUILDING_MAUSOLEUM_HALICARNASSUS';

INSERT INTO Building_WLTKDYieldMod 
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MAUSOLEUM_HALICARNASSUS', 'YIELD_PRODUCTION', 10),
	('BUILDING_MAUSOLEUM_HALICARNASSUS', 'YIELD_SCIENCE', 10),
	('BUILDING_MAUSOLEUM_HALICARNASSUS', 'YIELD_GOLD', 10);
	
UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Stone Works in the City in which it is built. During "We Love the King Day", City [ICON_PRODUCTION] Production, [ICON_RESEARCH] Science, and [ICON_GOLD] Gold increase by +10%.'
WHERE Tag = 'TXT_KEY_WONDER_MAUSOLEUM_HALICARNASSUS_HELP';
	
--Petra
UPDATE Buildings 
SET Cost = 90,
	NumPoliciesNeeded = 2,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	NumTradeRouteBonus = 1
WHERE Type = 'BUILDING_PETRA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PETRA';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PETRA', 'YIELD_GOLD', 1);

DELETE FROM Building_TechEnhancedYieldChanges
WHERE BuildingType = 'BUILDING_PETRA';

DELETE FROM Building_TerrainYieldChanges
WHERE BuildingType = 'BUILDING_PETRA';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_PETRA';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_PETRA', 'UNIT_CARAVAN', 1);

UPDATE Language_en_US
SET Text = 'Can only be built in a City on or next to Desert. Gains 1 [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_INTERNATIONAL_TRADE] Trade Route slot and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Caravan appears in the City in which it is built.'
WHERE Tag = 'TXT_KEY_WONDER_PETRA_HELP';

--Pyramids
UPDATE Buildings 
SET Cost = 75, 
	NumPoliciesNeeded = 0,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_PYRAMID';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PYRAMID';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_PYRAMID';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_PYRAMID', 'UNIT_WORKER', 1);

DELETE FROM Building_YieldFromGPExpend
WHERE BuildingType = 'BUILDING_PYRAMID';

INSERT INTO Building_YieldFromGPExpend
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PYRAMID', 'YIELD_GOLDEN_AGE_POINTS', 25);

UPDATE Language_en_US
SET Text = 'A Worker appears near the City. +25 [ICON_GOLDEN_AGE] Golden Age Points when you expend a [ICON_GREAT_PEOPLE] Great Person, scaling with Era.'
WHERE Tag = 'TXT_KEY_WONDER_CHICHEN_ITZA_HELP';

--Statue of Zeus
UPDATE Buildings 
SET Cost = 90, 
	NumPoliciesNeeded = 2,
	FreeBuildingThisCity = 'BUILDINGCLASS_BARRACKS',
	FreePromotion = 'PROMOTION_STATUE_ZEUS',
	DistressFlatReduction = 1
WHERE Type = 'BUILDING_STATUE_ZEUS';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STATUE_ZEUS';

DELETE FROM Building_FreeUnits
WHERE BuildingType = 'BUILDING_STATUE_ZEUS';

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Barracks in the City in which it is built. All Units gain +15% [ICON_STRENGTH] Combat Strength when attacking [COLOR_POSITIVE_TEXT]Cities[ENDCOLOR]. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD]/[ICON_PRODUCTION] Distress in this City.'
WHERE Tag = 'TXT_KEY_WONDER_STATUE_ZEUS_HELP';

--Stonehenge
UPDATE Buildings 
SET Cost = 75, 
	NumPoliciesNeeded = 0,
	FreeBuildingThisCity = 'BUILDINGCLASS_GROVE',
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_STONEHENGE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STONEHENGE';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_STONEHENGE';

INSERT INTO Building_InstantYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_STONEHENGE', 'YIELD_FAITH', 30);
	
UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Council and 30 [ICON_PEACE] Faith in the City in which it is built.'
WHERE Tag = 'TXT_KEY_BUILDING_STONEHENGE_HELP';

--Temple of Artemis
UPDATE Buildings 
SET Cost = 90, 
	NumPoliciesNeeded = 2,
	NoUnhappfromXSpecialists = 0,
	FreeBuildingThisCity = 'BUILDINGCLASS_HERBALIST',
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_TEMPLE_ARTEMIS';

DELETE FROM Building_GlobalYieldModifiers
WHERE BuildingType = 'BUILDING_TEMPLE_ARTEMIS';

DELETE FROM Building_UnitCombatProductionModifiers 
WHERE BuildingType = 'BUILDING_TEMPLE_ARTEMIS';

INSERT INTO Building_UnitCombatProductionModifiers 
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_TEMPLE_ARTEMIS', 'UNITCOMBAT_ARCHER', 25);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TEMPLE_ARTEMIS';

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Herbalist in the City in which it is built. +25% [ICON_PRODUCTION] Production when building Ranged Units in this City. 1 Specialists in this City no longer produce [ICON_HAPPINESS_3] Unhappiness from Urbanization.'
WHERE Tag = 'TXT_KEY_WONDER_TEMPLE_ARTEMIS_HELP';

-----------------
--Classical Era--
-----------------
-- Angkor Wat
UPDATE Buildings
SET Cost = 125, 
	GlobalPlotCultureCostModifier = -25,
	GlobalPlotBuyCostModifier = -25,
	NumPoliciesNeeded = 5,
	FreeBuildingThisCity = 'BUILDINGCLASS_MANDIR',
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL 
WHERE Type = 'BUILDING_ANGKOR_WAT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ANGKOR_WAT';

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Mandir in the City in which it is built. [ICON_CULTURE] Culture and [ICON_GOLD] Gold costs of acquiring new tiles reduced by 25% in every City.'
WHERE Tag = 'TXT_KEY_WONDER_ANGKOR_WAT_HELP'; 

--Colossus
UPDATE Buildings 
SET Cost = 125,
	NumPoliciesNeeded = 5,
	Water = 1, 
	TradeRouteRecipientBonus = 0,
	TradeRouteTargetBonus = 0,
	NumTradeRouteBonus = 1, 
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL 
WHERE Type = 'BUILDING_COLOSSUS';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_COLOSSUS';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_COLOSSUS', 'UNIT_CARGO_SHIP', 1);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_COLOSSUS';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_COLOSSUS', 'YIELD_GOLD', 2);
	
UPDATE Language_en_US
SET Text = 'Can only be constructed in a Coastal City. Gains 1 [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_INTERNATIONAL_TRADE] Trade Route slot and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Cargo Ship in the City in which it is built.'
WHERE Tag = 'TXT_KEY_WONDER_COLOSSUS_HELP';
	
--Great Library
UPDATE Buildings 
SET Cost = 100, 
	NumPoliciesNeeded = 4,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	FreeBuildingThisCity = 'BUILDINGCLASS_LIBRARY'
WHERE Type = 'BUILDING_GREAT_LIBRARY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GREAT_LIBRARY';

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Technology and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Library in the City in which it is built. Contains 2 slots for [ICON_GREAT_WORK] Great Works of Writing. +3 [ICON_RESEARCH] Science if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_GREAT_LIBRARY_HELP';

--Great Lighthouse
UPDATE Buildings 
SET Cost = 100, 
	NumPoliciesNeeded = 4,
	FreeBuildingThisCity = 'BUILDINGCLASS_LIGHTHOUSE',
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	FreePromotion = 'PROMOTION_NAVAL_SENTRY_II',
	Water = 1 
WHERE Type = 'BUILDING_GREAT_LIGHTHOUSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GREAT_LIGHTHOUSE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_GREAT_LIGHTHOUSE', 'YIELD_PRODUCTION', 1);

UPDATE Language_en_US
SET Text = 'Can only be constructed in a Coastal City. Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Lighthouse in the City in which it is built. All Military Naval Units receive +1 [ICON_MOVES] Movement and +1 Sight.'
WHERE Tag = 'TXT_KEY_WONDER_GREAT_LIGHTHOUSE_HELP';

--Great Wall
UPDATE Buildings 
SET Cost = 125, 
	NumPoliciesNeeded = 5,
	BorderObstacle = 0, 
	BorderObstacleCity = 1, 
	ObsoleteTech = NULL,
	FreeBuildingThisCity = NULL,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	CitySupplyFlat = 2 
WHERE Type = 'BUILDING_GREAT_WALL';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_GREAT_WALL';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_GREAT_WALL', 'UNIT_GREAT_GENERAL', 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GREAT_WALL';

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_GENERAL] Great General in the City in which it is built. Enemy Land Units must expend 1 extra [ICON_MOVES] Movement per tile if they move into a tile worked by this City. Increases the Military Unit Supply Cap by 2.'
WHERE Tag = 'TXT_KEY_WONDER_GREAT_WALL_HELP';

--Hanging Gardens
UPDATE Buildings 
SET Cost = 100, 
	FreeBuildingThisCity = 'BUILDINGCLASS_GARDEN',
	NumPoliciesNeeded = 4
WHERE Type = 'BUILDING_HANGING_GARDEN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HANGING_GARDEN';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_HANGING_GARDEN', 'YIELD_FOOD', 6);

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Garden in the City in which it is built.'
WHERE Tag = 'TXT_KEY_WONDER_HANGING_GARDEN_HELP';

--Oracle
UPDATE Buildings 
SET Cost = 125, 
	NumPoliciesNeeded = 5,
	FreeBuildingThisCity = 'BUILDINGCLASS_TEMPLE',
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_ORACLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ORACLE';

DELETE FROM Building_InstantYield
WHERE BuildingType = 'BUILDING_ORACLE';

INSERT INTO Building_InstantYield
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_ORACLE', 'YIELD_CULTURE', 200),
	('BUILDING_ORACLE', 'YIELD_SCIENCE', 200);

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Temple in the City in which it is built. Instantly receive 200 [ICON_CULTURE] Culture and [ICON_RESEARCH] Science. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy in the City.'
WHERE Tag = 'TXT_KEY_WONDER_ORACLE_HELP';

--Parthenon
UPDATE Buildings 
SET Cost = 125, 
	NumPoliciesNeeded = 5,
	CitySupplyModifier = 0,
	FreeBuildingThisCity = 'BUILDINGCLASS_AMPHITHEATER',
	FreeGreatWork = 'GREAT_WORK_PARTHENON_FRIEZE' 
WHERE Type = 'BUILDING_PARTHENON';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PARTHENON';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_PARTHENON';

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Amphitheater in the City in which it is built. Contains a prebuilt [ICON_GREAT_WORK] Great Work of Art in one of the [ICON_GREAT_WORK] Great Work slots. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom in this City. +3 [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_PARTHENON_HELP';

--Roman Forum
UPDATE Buildings 
SET Cost = 75, 
	NumPoliciesNeeded = 4,
	FreePromotion = NULL, 
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_FORUM';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_FORUM';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_FORUM', 'UNIT_GREAT_DIPLOMAT', 1);
	
DELETE FROM Building_ResourceQuantity  
WHERE BuildingType = 'BUILDING_FORUM';

INSERT INTO Building_ResourceQuantity  
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_FORUM', 'RESOURCE_PAPER', 1);
	
DELETE FROM Building_UnitCombatProductionModifiers 
WHERE BuildingType = 'BUILDING_FORUM';

INSERT INTO Building_UnitCombatProductionModifiers 
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_FORUM', 'UNITCOMBAT_DIPLOMACY', 20);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FORUM';
	
UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_DIPLOMAT] Great Diplomat when completed. +1 [ICON_RES_PAPER] Paper. +20% [ICON_PRODUCTION] Production of Diplomatic Units in this City.'
WHERE Tag = 'TXT_KEY_BUILDING_FORUM_HELP';

--Terracotta Army
UPDATE Buildings 
SET Cost = 100, 
	NumPoliciesNeeded = 4,
	CitySupplyFlat = 2,
	WorkerSpeedModifier = 0
WHERE Type = 'BUILDING_TERRACOTTA_ARMY';

DELETE FROM Building_YieldFromVictoryGlobal 
WHERE BuildingType = 'BUILDING_TERRACOTTA_ARMY';

INSERT INTO Building_YieldFromVictoryGlobal 
	(BuildingType, YieldType, Yield)
VALUES  
	('BUILDING_TERRACOTTA_ARMY' , 'YIELD_CULTURE' , '5');
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TERRACOTTA_ARMY';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TERRACOTTA_ARMY', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = '+5 [ICON_CULTURE] Culture when you destroy an enemy Unit in battle, scaling with Era. Increases the Military Unit Supply Cap by 2.'
WHERE Tag = 'TXT_KEY_WONDER_TERRA_COTTA_ARMY_HELP';

----------------
--Medieval Era--
----------------

--Alhambra
UPDATE Buildings
SET Cost = 200, 
	NumPoliciesNeeded = 0,
	CultureRateModifier = 10,
	FreeBuildingThisCity = NULL,
	FreePromotion = 'PROMOTION_ALHAMBRA',
	PolicyType = 'POLICY_HONOR_FINISHER'
WHERE Type = 'BUILDING_ALHAMBRA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_ALHAMBRA';

UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Authority[ENDCOLOR] Branch. All Mounted Melee units receive the [COLOR_POSITIVE_TEXT]Jinete[ENDCOLOR] Promotion, improving [ICON_STRENGTH] Combat Strength when attacking and providing a chance to withdraw from combat. Boosts City [ICON_CULTURE] Culture output by 10%.'
WHERE Tag = 'TXT_KEY_WONDER_ALHAMBRA_HELP';

--Borobudur
UPDATE Buildings
SET Cost = 200, 
	NumPoliciesNeeded = 7,
	FreeBuildingThisCity = NULL,
	ExtraMissionarySpreadsGlobal = 0,
	HolyCity = 1,
	FreeBuildingThisCity = 'BUILDINGCLASS_STUPA'
WHERE Type = 'BUILDING_BOROBUDUR';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BOROBUDUR';

DELETE FROM Building_FreeUnits
WHERE BuildingType = 'BUILDING_BOROBUDUR';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_BOROBUDUR', 'UNIT_MISSIONARY', 2);

UPDATE Language_en_US
SET Text = 'Can only be built in a Holy City. Receive 2 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_MISSIONARY] Missionaries and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Stupa in the City in which it is built.'
WHERE Tag = 'TXT_KEY_WONDER_BOROBUDUR_HELP';

--Forbidden Palace 
UPDATE Buildings
SET PrereqTech = 'TECH_CIVIL_SERVICE', 
	PolicyType = 'POLICY_LIBERTY_FINISHER', 
	Cost = 200, 
	PovertyFlatReduction = 1
WHERE Type = 'BUILDING_FORBIDDEN_PALACE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_FORBIDDEN_PALACE';

DELETE FROM Building_HurryModifiers
WHERE BuildingType = 'BUILDING_FORBIDDEN_PALACE';

INSERT INTO Building_HurryModifiers 
	(BuildingType, HurryType, HurryCostModifier)
VALUES
	('BUILDING_FORBIDDEN_PALACE', 'HURRY_GOLD', -15);
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Progress[ENDCOLOR] Branch. Cost of [ICON_GOLD] Gold purchasing in all Cities reduced by 15%. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty in this City.'
WHERE Tag = 'TXT_KEY_WONDER_FORBIDDEN_PALACE_HELP';

-- Hagia Sophia
UPDATE Buildings
SET Cost = 200, 
	ExtraMissionaryStrengthGlobal = 0,
	NumPoliciesNeeded = 7,
	FreeBuildingThisCity = 'BUILDINGCLASS_CHURCH'
WHERE Type = 'BUILDING_HAGIA_SOPHIA';

DELETE FROM Building_FreeUnits
WHERE BuildingType = 'BUILDING_HAGIA_SOPHIA';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_HAGIA_SOPHIA', 'UNIT_PROPHET', 1);

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_PROPHET] Great Prophet and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Church in the City in which it is built.'
WHERE Tag = 'TXT_KEY_WONDER_HAGIA_SOPHIA_HELP';

--Karlstejn
UPDATE Buildings 
SET Cost = 250, 
	NumPoliciesNeeded = 8,
	HolyCity = 1,
	FreeBuildingThisCity = 'BUILDINGCLASS_ORDER',
	ReformationFollowerReduction = 5
WHERE Type = 'BUILDING_KARLSTEJN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_KARLSTEJN';

UPDATE Language_en_US
SET Text = 'Can only be built in a Holy City. Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Order in the City in which it is built. Enables you to select a [COLOR_POSITIVE_TEXT]Reformation Belief[ENDCOLOR] at 5% below its normal Global [ICON_RELIGION] Follower requirement (20% on Standard).'
WHERE Tag = 'TXT_KEY_BUILDING_KARLSTEJN_HELP';
	
-- Machu Pichu
UPDATE Buildings 
SET Cost = 200, 
	NumPoliciesNeeded = 7,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	CityConnectionTradeRouteModifier = 0
WHERE Type = 'BUILDING_MACHU_PICHU';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MACHU_PICHU';

DELETE FROM Building_YieldPerXTerrainTimes100
WHERE BuildingType = 'BUILDING_MACHU_PICHU';

INSERT INTO Building_YieldPerXTerrainTimes100
	(BuildingType, TerrainType,	YieldType, Yield)
VALUES
	('BUILDING_MACHU_PICHU', 'TERRAIN_MOUNTAIN',	'YIELD_FOOD', 50),
	('BUILDING_MACHU_PICHU', 'TERRAIN_MOUNTAIN',	'YIELD_PRODUCTION', 50),
	('BUILDING_MACHU_PICHU', 'TERRAIN_MOUNTAIN',	'YIELD_FAITH', 50);

UPDATE Language_en_US
SET Text = 'Can only be built in a City within 2 tiles of a Mountain that is inside your territory. City gains +1 [ICON_FOOD] Food, [ICON_PRODUCTION] Production and [ICON_PEACE] Faith for every 2 Mountains within 3 tiles of the City.'
WHERE Tag = 'TXT_KEY_WONDER_MACHU_PICHU_HELP';

--Notre Dame
UPDATE Buildings 
SET Cost = 250, 
	NumPoliciesNeeded = 8,
	FreeBuildingThisCity = 'BUILDINGCLASS_CATHEDRAL',
	Happiness = 0,
	GoldenAge = 1,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_NOTRE_DAME';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_NOTRE_DAME';

UPDATE Language_en_US
SET Text = 'Receive a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Cathedral in the City in which it is built. The Empire enters a [ICON_GOLDEN_AGE] Golden Age. Contains 2 slots for [ICON_GREAT_WORK] Great Works of Art or Artifacts. +3 [ICON_PEACE] Faith and [ICON_GOLDEN_AGE] Golden Age Points if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_BUILDING_NOTRE_DAME_HELP';
	
--University of Sankore
UPDATE Buildings
SET Cost = 200, 
	PolicyType = 'POLICY_TRADITION_FINISHER', 
	PrereqTech = 'TECH_EDUCATION', 
	SpecialistType = NULL, 
	GreatPeopleRateChange = 0, 
	FreeBuildingThisCity = 'BUILDINGCLASS_MOSQUE'
WHERE Type = 'BUILDING_MOSQUE_OF_DJENNE';

DELETE FROM Building_YieldFromGPExpend
WHERE BuildingType = 'BUILDING_MOSQUE_OF_DJENNE';

INSERT INTO Building_YieldFromGPExpend
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MOSQUE_OF_DJENNE', 'YIELD_SCIENCE', 25);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MOSQUE_OF_DJENNE';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_MOSQUE_OF_DJENNE', 'YIELD_SCIENCE', 1);
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Tradition[ENDCOLOR] Branch. Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Mosque in the City in which it is built. Also, when you expend a [ICON_GREAT_PEOPLE] Great Person, receive 25 [ICON_RESEARCH] Science, bonus scales with Era.'
WHERE Tag = 'TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP';

-------------------
--Renaissance Era--
-------------------
--Chichen Itza 
UPDATE Buildings 
SET Cost = 400, 
	NumPoliciesNeeded = 10,
	GoldenAgeModifier = 50,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	EmpireSizeModifierReductionGlobal = 0, 
	FreeBuildingThisCity = NULL
WHERE Type = 'BUILDING_CHICHEN_ITZA';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CHICHEN_ITZA';

UPDATE Language_en_US
SET Text = 'Length of [ICON_GOLDEN_AGE] Golden Ages increased by 50%.'
WHERE Tag = 'TXT_KEY_WONDER_TAJ_MAHAL_HELP';

--Globe Theatre
UPDATE Buildings 
SET Cost = 400, 
	NumPoliciesNeeded = 10,
	BoredomFlatReduction = 1, 
	NoUnhappfromXSpecialistsGlobal = 0
WHERE Type = 'BUILDING_GLOBE_THEATER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GLOBE_THEATER';

DELETE FROM Building_SpecialistYieldChanges
WHERE BuildingType = 'BUILDING_GLOBE_THEATER';

INSERT INTO Building_SpecialistYieldChanges
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_GLOBE_THEATER', 'SPECIALIST_ARTIST', 'YIELD_GOLDEN_AGE_POINTS', 1),
	('BUILDING_GLOBE_THEATER', 'SPECIALIST_MUSICIAN', 'YIELD_GOLDEN_AGE_POINTS', 1),
	('BUILDING_GLOBE_THEATER', 'SPECIALIST_WRITER', 'YIELD_GOLDEN_AGE_POINTS', 1);
	
DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_GLOBE_THEATER';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_GLOBE_THEATER', 'UNIT_WRITER', 1);

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_WRITER] Great Writer. Writer, Artist, and Musician Specialists in all Cities gain +1 [ICON_GOLDEN_AGE] Golden Age Points. Contains 2 slots for [ICON_GREAT_WORK] Great Works of Writing. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_CULTURE] Boredom in this City. +10 [ICON_GOLD] Gold if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_GLOBE_THEATER_HELP';

-- Himeji Castle
UPDATE Buildings 
SET Cost = 400, 
	NumPoliciesNeeded = 10,
	FreeBuildingThisCity = 'BUILDINGCLASS_FORTRESS',
	FreePromotion = 'PROMOTION_HIMEJI_CASTLE',
	GlobalDefenseMod = 10,
	CitySupplyFlat = 3,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_HIMEJI_CASTLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HIMEJI_CASTLE';

UPDATE UnitPromotions
SET FriendlyLandsModifier = 15
WHERE Type = 'PROMOTION_HIMEJI_CASTLE';

UPDATE Language_en_US
SET Text = '+15% [ICON_STRENGTH] Combat Strength when fighting in [COLOR_POSITIVE_TEXT]Friendly Territory[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_PROMOTION_HIMEJI_CASTLE_HELP';

UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Bastion Fort in the City in which it is built. +15% [ICON_STRENGTH] Combat Strength for Units fighting in [COLOR_POSITIVE_TEXT]Friendly Territory[ENDCOLOR], and +10% [ICON_STRENGTH] Combat Strength for all Cities. Increases the Military Unit Supply Cap by 3.'
WHERE Tag = 'TXT_KEY_WONDER_HIMEJI_CASTLE_HELP';

--Leaning Tower of Pisa
UPDATE Buildings 
SET Cost = 400,
	NumPoliciesNeeded = 10,
	GlobalGreatPeopleRateModifier = 10,
	GreatPeopleRateModifier = 0,
	FreeGreatPeople = 1
WHERE Type = 'BUILDING_LEANING_TOWER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LEANING_TOWER';

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_PEOPLE] Great Person of your choice near the [ICON_CAPITAL] Capital. +10% generation of [ICON_GREAT_PEOPLE] Great People in all Cities.'
WHERE Tag = 'TXT_KEY_WONDER_LEANING_TOWER_HELP';

-- Porcelain Tower
UPDATE Buildings 
SET Cost = 450,
	NumPoliciesNeeded = 12,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	MedianTechPercentChange = 10
WHERE Type = 'BUILDING_PORCELAIN_TOWER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PORCELAIN_TOWER';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_PORCELAIN_TOWER';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_PORCELAIN_TOWER', 'UNIT_SCIENTIST', 1);

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_SCIENTIST] Great Scientist. 20% more [ICON_RESEARCH] Science generated from Research Agreements. If Research Agreements are disabled, provides a +10% [ICON_RESEARCH] Science bonus in the City in which it is built. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_RESEARCH] Illiteracy in this City.'
WHERE Tag = 'TXT_KEY_WONDER_PORCELAIN_TOWER_HELP';

--Red Fort 
UPDATE Buildings 
SET Cost = 450,
	NumPoliciesNeeded = 0,
	FreeBuildingThisCity = 'BUILDINGCLASS_ARSENAL',
	SpecialistType = NULL,
	GreatPeopleRateChange = 0, 
	CityRangedStrikeRange = 1,
	RangedStrikeModifier = 10,
	CitySupplyModifierGlobal = 0,
	Defense = 600,
	ExtraCityHitPoints = 200
WHERE Type = 'BUILDING_RED_FORT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_RED_FORT';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_RED_FORT';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_RED_FORT', 'UNIT_ENGINEER', 1);
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Fealty[ENDCOLOR] Branch. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_ENGINEER] Great Engineer and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Arsenal. City [ICON_RANGE_STRENGTH] Ranged Strike Strength and Range increased by 10% and 1, respectively. Greatly increases [ICON_STRENGTH] Strength and HP of the City.'
WHERE Tag = 'TXT_KEY_WONDER_RED_FORT_HELP';

--Sistine Chapel
UPDATE Buildings 
SET Cost = 450, 
	NumPoliciesNeeded = 12,
	GlobalCultureRateModifier = 10
WHERE Type = 'BUILDING_SISTINE_CHAPEL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SISTINE_CHAPEL';

UPDATE Language_en_US
SET Text = '+10% [ICON_CULTURE] Culture in all Cities. Contains 2 slots for [ICON_GREAT_WORK] Great Works of Art. +3 [ICON_PEACE] Faith and [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_SISTINE_CHAPEL_HELP';

--Summer Palace 
UPDATE Buildings 
SET Cost = 450, 
	NumPoliciesNeeded = 12,
	SpecialistType = NULL,
	GreatPeopleRateChange = 0,
	FreePromotion = NULL 
WHERE Type = 'BUILDING_SUMMER_PALACE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SUMMER_PALACE';

DELETE FROM Building_ResourceQuantity
WHERE BuildingType = 'BUILDING_SUMMER_PALACE';

INSERT INTO Building_ResourceQuantity  
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_SUMMER_PALACE', 'RESOURCE_PAPER', 1);

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_SUMMER_PALACE';

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_SUMMER_PALACE', 'UNITCOMBAT_DIPLOMACY', 20);
	
DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_SUMMER_PALACE';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_SUMMER_PALACE', 'BUILDINGCLASS_CHANCERY', 'YIELD_GOLD', 2);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_RES_PAPER] Paper. +20% [ICON_PRODUCTION] Production of Diplomatic Units in this City. All Chanceries gain +2 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_SUMMER_PALACE_HELP';

-- Taj Mahal
UPDATE Buildings 
SET Cost = 450, 
	NumPoliciesNeeded = 12,
	GoldenAge = 1
WHERE Type = 'BUILDING_TAJ_MAHAL';

DELETE FROM Building_YieldChangesPerPop
WHERE BuildingType = 'BUILDING_TAJ_MAHAL';

DELETE FROM Building_YieldChangesPerReligion
WHERE BuildingType = 'BUILDING_TAJ_MAHAL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_TAJ_MAHAL';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_TAJ_MAHAL', 'YIELD_GOLDEN_AGE_POINTS', 3);

UPDATE Language_en_US
SET Text = 'The Empire enters a [ICON_GOLDEN_AGE] Golden Age.'
WHERE Tag = 'TXT_KEY_WONDER_PYRAMIDS_HELP';

---------------------
--Enlightenment Era--
---------------------

--Uffizi 
UPDATE Buildings 
SET Cost = 500, 
	NumPoliciesNeeded = 12,
	NoUnhappfromXSpecialistsGlobal = 0, 
	FreeBuildingThisCity = NULL
WHERE Type = 'BUILDING_UFFIZI';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_UFFIZI';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_UFFIZI';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_UFFIZI', 'UNIT_ARTIST', 1);
	
DELETE FROM Building_GreatWorkYieldChanges
WHERE BuildingType = 'BUILDING_UFFIZI';

INSERT INTO Building_GreatWorkYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_UFFIZI', 'YIELD_CULTURE', 1);

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_ARTIST] Great Artist. +1 [ICON_CULTURE] Culture from [ICON_GREAT_WORK] Great Works in all Cities. Contains 3 slots for [ICON_GREAT_WORK] Great Works of Art. +10 [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_UFFIZI_HELP';
/*
-- Fasil Ghebbi
UPDATE Buildings 
SET NumPoliciesNeeded = 17
WHERE Type = 'BUILDING_EE_FASIL_GHEBBI';

UPDATE Buildings
SET ExtraCityHitPoints = 50, Defense = 1000, CitySupplyFlat = 3
WHERE Type = 'BUILDING_EE_FASIL_GHEBBI';

UPDATE Language_en_US
SET Text = 'Friendly military units within 3-tile range of Fasil Ghebbi gain +25% [ICON_STRENGTH] Combat Strength. City gets additional +50 HP and +10 [ICON_STRENGTH] Defense. Increases the Military Unit Supply Cap by 3.'
WHERE Tag = 'TXT_KEY_WONDER_EE_FASIL_GHEBBI_HELP';

--Kronborg
UPDATE Buildings 
SET NumPoliciesNeeded = 17
WHERE Type = 'BUILDING_EE_KRONBORG';

UPDATE Buildings SET ExtraCityHitPoints = 50, Defense = 500, Water = 1, MinAreaSize = 10, CitySupplyFlat = 3 WHERE Type = 'BUILDING_EE_KRONBORG';
UPDATE Buildings SET ExtraCityHitPoints = 0, Defense = 0, CitySupplyFlat = 0 WHERE Type = 'BUILDING_EE_KRONBORG_DUMMY';

DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_EE_KRONBORG';

INSERT INTO Building_UnitCombatProductionModifiers (
	BuildingType, UnitCombatType, Modifier) 
VALUES
	('BUILDING_EE_KRONBORG', 'UNITCOMBAT_NAVALRANGED', 15),
	('BUILDING_EE_KRONBORG', 'UNITCOMBAT_NAVALMELEE', 15),
	('BUILDING_EE_KRONBORG', 'UNITCOMBAT_SUBMARINE', 15),
	('BUILDING_EE_KRONBORG', 'UNITCOMBAT_CARRIER', 15);

UPDATE Language_en_US
SET Text = '+50 HP, +5 [ICON_STRENGTH] Defense and +3 Military Unit Supply Cap in this City, +15% production for naval units in the city where the wonder is built in. City must be built on the coast. [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_ADMIRAL] Great Admiral appears near the City where the wonder was built.'
WHERE Tag = 'TXT_KEY_WONDER_EE_KRONBORG_HELP';

--Topkapi Palace 
UPDATE Buildings 
SET NumPoliciesNeeded = 15
WHERE Type = 'BUILDING_EE_TOPKAPI';

--Torre Del Oro 
UPDATE Buildings 
SET NumPoliciesNeeded = 16
WHERE Type = 'BUILDING_EE_TORRE';

UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Tradition[ENDCOLOR] Branch. Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Mosque in the City in which it is built. Also, when you expend a [ICON_GREAT_PEOPLE] Great Person, receive 25 [ICON_RESEARCH] Science, bonus scales with Era.'
WHERE Tag = 'TXT_KEY_WONDER_MOSQUE_OF_DJENNE_HELP';

--Versailles
UPDATE Buildings 
SET NumPoliciesNeeded = 15
WHERE Type = 'BUILDING_EE_VERSAILLES';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EE_VERSAILLES';

INSERT INTO Building_YieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_EE_VERSAILLES', 'YIELD_CULTURE', 2);
	
--Wat Phra Kaew 
UPDATE Buildings 
SET NumPoliciesNeeded = 16
WHERE Type = 'BUILDING_EE_WAT_PHRA_KAEW';

UPDATE Buildings SET River = 0 WHERE Type = 'BUILDING_EE_WAT_PHRA_KAEW';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_EE_WAT_PHRA_KAEW';

INSERT INTO Building_BuildingClassYieldChanges 
	(BuildingType, BuildingClassType, YieldType, YieldChange) 
VALUES
	('BUILDING_EE_WAT_PHRA_KAEW', 'BUILDINGCLASS_SHRINE', 'YIELD_SCIENCE', 1),
	('BUILDING_EE_WAT_PHRA_KAEW', 'BUILDINGCLASS_TEMPLE', 'YIELD_SCIENCE', 1);

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EE_WAT_PHRA_KAEW';
	
INSERT INTO Building_YieldChanges 
	(BuildingType, YieldType, Yield) 
VALUES
	('BUILDING_EE_WAT_PHRA_KAEW', 'YIELD_SCIENCE', 2);

UPDATE Language_en_US
SET Text = '+1 [ICON_RESEARCH] Science from [COLOR_CYAN]Shrines[ENDCOLOR] and [COLOR_CYAN]Temples[ENDCOLOR]. +2 [ICON_RESEARCH] Science in the City.'
WHERE Tag = 'TXT_KEY_WONDER_EE_WAT_PHRA_KAEW_HELP';
*/ 
------------------
--Industrial Era--
------------------

--Brandenburg Gate
UPDATE Buildings 
SET Cost = 900, 
	NumPoliciesNeeded = 16,
	CitySupplyFlat = 7,
	DistressFlatReduction = 1,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_BRANDENBURG_GATE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BRANDENBURG_GATE';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_BRANDENBURG_GATE';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_BRANDENBURG_GATE', 'UNIT_GREAT_GENERAL', 1);
	
DELETE FROM Building_DomainFreeExperiencesGlobal
WHERE BuildingType = 'BUILDING_BRANDENBURG_GATE';

INSERT INTO Building_DomainFreeExperiencesGlobal
	(BuildingType,					DomainType,		Experience)
VALUES
	('BUILDING_BRANDENBURG_GATE',	'DOMAIN_LAND',	15),	
	('BUILDING_BRANDENBURG_GATE',	'DOMAIN_AIR',	15),	
	('BUILDING_BRANDENBURG_GATE',	'DOMAIN_SEA',	15);	
	
UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_GENERAL] Great General. +15 XP for Units built in all Cities. Increases the Military Unit Supply Cap by 7. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress in this City.'
WHERE Tag = 'TXT_KEY_WONDER_BRANDENBURG_GATE_HELP';

--Eiffel Tower 
UPDATE Buildings 
SET Cost = 900, 
	NumPoliciesNeeded = 16,
	PolicyCostModifier = -10,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_EIFFEL_TOWER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EIFFEL_TOWER';

UPDATE Language_en_US
SET Text = '[ICON_CULTURE] Culture cost of adopting new Policies reduced by 10%.'
WHERE Tag = 'TXT_KEY_WONDER_EIFFEL_TOWER_HELP';
	
--Louvre 
UPDATE Buildings 
SET Cost = 900, 
	NumPoliciesNeeded = 0,
	FreeBuildingThisCity = NULL 
WHERE Type = 'BUILDING_LOUVRE';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_LOUVRE';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_LOUVRE', 'UNIT_ARTIST', 1),
	('BUILDING_LOUVRE', 'UNIT_ARCHAEOLOGIST', 2);
	
DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_LOUVRE';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_LOUVRE', 'BUILDINGCLASS_MUSEUM', 'YIELD_CULTURE', 1);
	
DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_LOUVRE';
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Artistry[ENDCOLOR] Branch. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_ARTIST] Great Artist and 2 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Archaeologists. +1 [ICON_CULTURE] from all Museums. Contains 4 slots for [ICON_GREAT_WORK] Great Works of Art. +15 [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_LOUVRE_HELP';

--Museum of Modern Art 
UPDATE Buildings 
SET	Cost = 750,
	FreeBuilding = NULL, 
	FreeBuildingThisCity = NULL, 
	GlobalPlotBuyCostModifier = -25,
	SpecialistType	= NULL,
	GreatPeopleRateChange = 0
WHERE Type = 'BUILDING_AMERICA_SMITHSONIAN';

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

DELETE FROM Building_GreatWorkYieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

DELETE FROM Building_YieldFromYieldPercentGlobal
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_AMERICA_SMITHSONIAN',	'BUILDINGCLASS_MUSEUM',				'YIELD_CULTURE',	2),
	('BUILDING_AMERICA_SMITHSONIAN',	'BUILDINGCLASS_MUSEUM',				'YIELD_SCIENCE',	2),
	('BUILDING_AMERICA_SMITHSONIAN',	'BUILDINGCLASS_LABORATORY',			'YIELD_CULTURE',	2),
	('BUILDING_AMERICA_SMITHSONIAN',	'BUILDINGCLASS_LABORATORY',			'YIELD_SCIENCE',	2);
	
DELETE FROM Building_YieldChangeWorldWonderGlobal
WHERE BuildingType = 'BUILDING_AMERICA_SMITHSONIAN';

INSERT INTO Building_YieldChangeWorldWonderGlobal	
	(BuildingType,						YieldType,			Yield)
VALUES
	('BUILDING_AMERICA_SMITHSONIAN',	'YIELD_CULTURE',	2),
	('BUILDING_AMERICA_SMITHSONIAN',	'YIELD_SCIENCE',	2);
	
UPDATE Language_en_US
SET Text = '1 of 3 [COLOR_NEGATIVE_TEXT]Mutually Exclusive[ENDCOLOR] Unique American Wonders. Requires Construction of Independence Hall in any owned city.[NEWLINE][NEWLINE][ICON_GOLD] Gold costs of acquiring new tiles reduced by 25% in every City. +2 [ICON_CULTURE] Culture and [ICON_RESEARCH] Science to all Museums, Research Labs and World Wonders.'
WHERE Tag = 'TXT_KEY_BUILDING_AMERICA_SMITHSONIAN_HELP';

--Neuschwanstein 
UPDATE Buildings 
SET Cost = 800, 
	NumPoliciesNeeded = 15,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL
WHERE Type = 'BUILDING_NEUSCHWANSTEIN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_NEUSCHWANSTEIN';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_NEUSCHWANSTEIN';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_NEUSCHWANSTEIN', 'BUILDINGCLASS_CASTLE', 'YIELD_GOLD', 1),
	('BUILDING_NEUSCHWANSTEIN', 'BUILDINGCLASS_CASTLE', 'YIELD_CULTURE', 1);

DELETE FROM Building_BuildingClassHappiness
WHERE BuildingType = 'BUILDING_NEUSCHWANSTEIN';

INSERT INTO Building_BuildingClassHappiness
	(BuildingType, BuildingClassType, Happiness)
VALUES
	('BUILDING_NEUSCHWANSTEIN', 'BUILDINGCLASS_CASTLE', 1);

--Palace of Westminster
UPDATE Buildings 
SET Cost = 900, 
	NumPoliciesNeeded = 0,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	PovertyFlatReduction = 1,
	ExtraLeagueVotes = 2
WHERE Type = 'BUILDING_BIG_BEN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BIG_BEN';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_BIG_BEN';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_BIG_BEN', 'UNIT_MERCHANT', 1);
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Statecraft[ENDCOLOR] Branch. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_MERCHANT] Great Merchant, and Grants 2 [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_DIPLOMAT] Delegates in the World Congress for every 8 [ICON_CITY_STATE] City-States in the game. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_GOLD] Poverty in this City.'
WHERE Tag = 'TXT_KEY_WONDER_BIG_BEN_HELP';

--Slater Mill  
UPDATE Buildings 
SET	Cost = 750, 
	TRTurnModGlobal = 0, 
	FreshWater = 1, 
	FreeBuildingThisCity = NULL, 
	GlobalLandmarksTourismPercent = 0,
	GlobalPlotBuyCostModifier = -25,
	PrereqTech = 'TECH_INDUSTRIALIZATION',
	SpecialistType	= NULL,
	GreatPeopleRateChange = 0,
	NumTradeRouteBonus 	= 0
WHERE Type = 'BUILDING_AMERICA_SLATERMILL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_SLATERMILL';

DELETE FROM Building_YieldFromYieldPercentGlobal
WHERE BuildingType = 'BUILDING_AMERICA_SLATERMILL';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_SLATERMILL';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_AMERICA_SLATERMILL',		'BUILDINGCLASS_FACTORY',				'YIELD_GOLD',		4),
	('BUILDING_AMERICA_SLATERMILL',		'BUILDINGCLASS_FACTORY',				'YIELD_PRODUCTION',	4),
	('BUILDING_AMERICA_SLATERMILL',		'BUILDINGCLASS_STOCK_EXCHANGE',			'YIELD_GOLD',		4),
	('BUILDING_AMERICA_SLATERMILL',		'BUILDINGCLASS_STOCK_EXCHANGE',			'YIELD_PRODUCTION',	4);

DELETE FROM Building_YieldChangeWorldWonderGlobal
WHERE BuildingType = 'BUILDING_AMERICA_SLATERMILL';

INSERT INTO Building_YieldChangeWorldWonderGlobal	
	(BuildingType,						YieldType,			Yield)
VALUES
	('BUILDING_AMERICA_SLATERMILL',		'YIELD_GOLD',		4),
	('BUILDING_AMERICA_SLATERMILL',		'YIELD_PRODUCTION',	4);
	
UPDATE Language_en_US
SET Text = '1 of 3 [COLOR_NEGATIVE_TEXT]Mutually Exclusive[ENDCOLOR] Unique American Wonders. Requires Construction of Independence Hall in any owned city. Can only be built in a City next to fresh water.[NEWLINE][NEWLINE][ICON_GOLD] Gold costs of acquiring new tiles reduced by 25% in every City. +4 [ICON_GOLD] Gold and [ICON_PRODUCTION] Production to all Factories, Stock Exchanges and World Wonders on Empire.'
WHERE Tag = 'TXT_KEY_BUILDING_AMERICA_SLATERMILL_HELP';
	
--Smithsonian Institute 
UPDATE Buildings 
SET Cost = 800, 
	NumPoliciesNeeded = 15,
	FreeBuildingThisCity = 'BUILDINGCLASS_MUSEUM',
	ScienceMedianModifierGlobal = -10
WHERE Type = 'BUILDING_EE_SMITHSONIAN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EE_SMITHSONIAN';

INSERT INTO Building_YieldChanges 
	(BuildingType, YieldType, Yield) 
VALUES
	('BUILDING_EE_SMITHSONIAN', 'YIELD_SCIENCE', 4);
	
DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_EE_SMITHSONIAN';

UPDATE Language_en_US
SET Text = 'Reduces [ICON_HAPPINESS_3] Unhappiness Needs Modifier for [ICON_RESEARCH] Illiteracy by 10% in all Cities . Receive a free Museum and +4 [ICON_RESEARCH] Science in the city where the wonder is built. Contains 2 slots for Great Works of Art.[NEWLINE][NEWLINE]+3 [ICON_RESEARCH] Science and +3 [ICON_GOLD] Gold if Themed.'
WHERE Tag = 'TXT_KEY_WONDER_EE_SMITHSONIAN_HELP';

--Soho Foundry 
UPDATE Buildings 
SET Cost = 800, 
	NumPoliciesNeeded = 15,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	FreeBuildingThisCity = 'BUILDINGCLASS_FACTORY', 
	River = 0,
	MaxStartEra = 'ERA_MODERN' 
WHERE Type = 'BUILDING_SOHO_FOUNDRY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SOHO_FOUNDRY';

INSERT INTO Building_YieldModifiers
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SOHO_FOUNDRY', 'YIELD_PRODUCTION', 10);
	
DELETE FROM Building_ResourceQuantity  
WHERE BuildingType = 'BUILDING_SOHO_FOUNDRY';

INSERT INTO Building_ResourceQuantity  
	(BuildingType, ResourceType, Quantity)
VALUES
	('BUILDING_SOHO_FOUNDRY', 'RESOURCE_COAL', 4);
	
UPDATE Language_en_US
SET Text = 'Provides a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Factory and +10% [ICON_PRODUCTION] Production in the City in which it is built. Also grants 4 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_RES_COAL] Coal.'
WHERE Tag = 'TXT_KEY_BUILDING_SOHO_FOUNDRY_HELP';

---------------
--Modern Era---
---------------
--Broadway 
UPDATE Buildings 
SET Cost = 1200, 
	NumPoliciesNeeded = 0,
	FreeBuildingThisCity = NULL 
WHERE Type = 'BUILDING_BROADWAY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BROADWAY';

DELETE FROM Building_YieldFromConstruction
WHERE BuildingType = 'BUILDING_BROADWAY';

INSERT INTO Building_YieldFromConstruction
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_BROADWAY', 'YIELD_CULTURE', 50);

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_BROADWAY';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_BROADWAY', 'UNIT_MUSICIAN', 1);	

UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Industry[ENDCOLOR] Branch. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_MUSICIAN] Great Musician. Contains 3 slots for [ICON_GREAT_WORK] Great Works of Music. +50 [ICON_CULTURE] Culture when you construct a building in this City, scaling with Era. +20 [ICON_GOLD] Gold if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_BROADWAY_HELP';

--Cristo Redentor 
UPDATE Buildings 
SET Cost = 1200, 
	NumPoliciesNeeded = 21
WHERE Type = 'BUILDING_CRISTO_REDENTOR';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CRISTO_REDENTOR';

INSERT INTO Building_YieldChanges 
	(BuildingType, YieldType, Yield)
VALUES 
	('BUILDING_CRISTO_REDENTOR' , 'YIELD_TOURISM' , 10);
	
DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_CRISTO_REDENTOR';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_CRISTO_REDENTOR', 'BUILDINGCLASS_HOTEL', 'YIELD_TOURISM', 2),
	('BUILDING_CRISTO_REDENTOR', 'BUILDINGCLASS_HOTEL', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('BUILDING_CRISTO_REDENTOR', 'BUILDINGCLASS_HOTEL', 'YIELD_CULTURE', 2);

UPDATE Language_en_US
SET Text = '+10 [ICON_TOURISM] Tourism. Hotels provide +2 [ICON_GOLDEN_AGE] Golden Age Points, [ICON_CULTURE] Culture, and [ICON_TOURISM] Tourism.'
WHERE Tag = 'TXT_KEY_WONDER_CRISTO_REDENTOR_HELP';

--Empire State Building 
UPDATE Buildings 
SET Cost = 1000, 
	NumPoliciesNeeded = 19,
	FreeBuildingThisCity = 'BUILDINGCLASS_STOCK_EXCHANGE', 
	FreeGreatPeople = 1
WHERE Type = 'BUILDING_EMPIRE_STATE_BUILDING';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_EMPIRE_STATE_BUILDING';

DELETE FROM Building_SpecialistYieldChanges
WHERE BuildingType = 'BUILDING_EMPIRE_STATE_BUILDING';

INSERT INTO Building_SpecialistYieldChangesLocal
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_CITIZEN', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_ARTIST', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_SCIENTIST', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_MERCHANT', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_ENGINEER', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_MUSICIAN', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_GOLD', 1),
	('BUILDING_EMPIRE_STATE_BUILDING', 'SPECIALIST_WRITER', 'YIELD_GOLD', 1);

UPDATE Language_en_US
SET Text = 'Receive a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_PEOPLE] Great Person of your choice and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Stock Exchange in the City in which it is built. Specialists in this City produce +1 [ICON_GOLD] Gold.'
WHERE Tag = 'TXT_KEY_BUILDING_EMPIRE_STATE_BUILDING_HELP';

--Kremlin 
UPDATE Buildings 
SET Cost = 1000, 
	NumPoliciesNeeded = 19,
	FreePolicies = 1,
	DistressFlatReduction = 0,
	DistressFlatReductionGlobal = 1
WHERE Type = 'BUILDING_KREMLIN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_KREMLIN';

DELETE FROM Building_UnitCombatProductionModifiers 
WHERE BuildingType = 'BUILDING_KREMLIN';

INSERT INTO Building_UnitCombatProductionModifiers 
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_KREMLIN', 'UNITCOMBAT_ARMOR', 50);
	
UPDATE Language_en_US
SET Text = 'Requires [COLOR_MAGENTA]Order[ENDCOLOR]. +50% [ICON_PRODUCTION] Production when building Armor Units. 1 Free Social Policy. -1 [ICON_HAPPINESS_3] Unhappiness from [ICON_FOOD] and [ICON_PRODUCTION] Distress in all Cities.'
WHERE Tag = 'TXT_KEY_WONDER_KREMLIN_HELP';

--Prora 
UPDATE Buildings 
SET Cost = 1000, 
	NumPoliciesNeeded = 19,
	FreePolicies = 1,
	Happiness = 0, 
	HappinessPerXPolicies = 2,
	Water = 0,
	MinAreaSize = -1 
WHERE Type = 'BUILDING_PRORA_RESORT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PRORA_RESORT';

DELETE FROM Building_YieldFromPillageGlobal
WHERE BuildingType = 'BUILDING_PRORA_RESORT';

INSERT INTO Building_YieldFromPillageGlobal
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_PRORA_RESORT', 'YIELD_CULTURE', 10);
	
UPDATE Language_en_US
SET Text = 'Requires [COLOR_MAGENTA]Autocracy[ENDCOLOR]. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Social Policy. +1 [ICON_HAPPINESS_1] Happiness in [ICON_CAPITAL] Capital for every 2 Policies you have adopted. Receive 10 [ICON_CULTURE] Culture when any owned Unit pillages a tile, scaling with Era.'
WHERE Tag = 'TXT_KEY_WONDER_PRORA_RESORT_HELP';

--Statue of Liberty 
UPDATE Buildings 
SET Cost = 1000, 
	NumPoliciesNeeded = 19,
	FreePolicies = 1
WHERE Type = 'BUILDING_STATUE_OF_LIBERTY';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_STATUE_OF_LIBERTY';

DELETE FROM Building_SpecialistYieldChanges
WHERE BuildingType = 'BUILDING_STATUE_OF_LIBERTY';

INSERT INTO Building_SpecialistYieldChanges
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_CITIZEN', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_ARTIST', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_SCIENTIST', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_MERCHANT', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_ENGINEER', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_MUSICIAN', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_CIVIL_SERVANT', 'YIELD_PRODUCTION', 1),
	('BUILDING_STATUE_OF_LIBERTY', 'SPECIALIST_WRITER', 'YIELD_PRODUCTION', 1);
	
UPDATE Language_en_US
SET Text = 'Requires [COLOR_MAGENTA]Freedom[ENDCOLOR]. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Social Policy. +1 [ICON_PRODUCTION] Production from Specialists in every City.'
WHERE Tag = 'TXT_KEY_WONDER_STATUE_OF_LIBERTY_HELP';

--West Point 
UPDATE Buildings 
SET	Cost = 750,
	FreeBuilding = NULL, 
	FreeBuildingThisCity = NULL, 
	FreePromotion = NULL,
	GlobalPlotBuyCostModifier = -25
WHERE Type = 'BUILDING_AMERICA_WESTPOINT';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

DELETE FROM Building_ResourceQuantity
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

DELETE FROM Building_FreeUnits
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

DELETE FROM Building_YieldFromYieldPercentGlobal
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_AMERICA_WESTPOINT',		'BUILDINGCLASS_MILITARY_ACADEMY',	'YIELD_PRODUCTION',	4),
	('BUILDING_AMERICA_WESTPOINT',		'BUILDINGCLASS_MILITARY_ACADEMY',	'YIELD_SCIENCE',	2),
	('BUILDING_AMERICA_WESTPOINT',		'BUILDINGCLASS_MILITARY_BASE',		'YIELD_PRODUCTION',	4),
	('BUILDING_AMERICA_WESTPOINT',		'BUILDINGCLASS_MILITARY_BASE',		'YIELD_SCIENCE',	2);
	
DELETE FROM Building_YieldChangeWorldWonderGlobal
WHERE BuildingType = 'BUILDING_AMERICA_WESTPOINT';

INSERT INTO Building_YieldChangeWorldWonderGlobal	
	(BuildingType,						YieldType,			Yield)
VALUES
	('BUILDING_AMERICA_WESTPOINT',		'YIELD_PRODUCTION',	4),
	('BUILDING_AMERICA_WESTPOINT',		'YIELD_SCIENCE',	2);
	
UPDATE Language_en_US
SET Text = '1 of 3 [COLOR_NEGATIVE_TEXT]Mutually Exclusive[ENDCOLOR] Unique American Wonders. Requires Construction of Independence Hall in any owned city.[NEWLINE][NEWLINE][ICON_GOLD] Gold costs of acquiring new tiles reduced by 25% in every City. +4 [ICON_PRODUCTION] Production and +2 [ICON_RESEARCH] Science to all Military Academies, Military Bases and all World Wonders.'
WHERE Tag = 'TXT_KEY_BUILDING_AMERICA_WESTPOINT_HELP';

---------------
--Atomic Era---
---------------
--Bletchley Park 
UPDATE Buildings 
SET Cost = 1200, 
	NumPoliciesNeeded = 0,
	Espionage = 1,
	GlobalEspionageModifier = -15,
	ExtraSpies = 2,
	SpyRankChange = 1, 
	InstantSpyRankChange = 1,
	FreeBuildingThisCity = NULL 
WHERE Type = 'BUILDING_BLETCHLEY_PARK';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_BLETCHLEY_PARK';

DELETE FROM Building_SpecialistYieldChanges
WHERE BuildingType = 'BUILDING_BLETCHLEY_PARK';

INSERT INTO Building_SpecialistYieldChanges
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_BLETCHLEY_PARK', 'SPECIALIST_SCIENTIST', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Rationalism[ENDCOLOR] Branch. All Scientist Specialists gain +1 [ICON_RESEARCH] Science. Receive 2 or more [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_SPY] Spies (based on number of [ICON_CITY_STATE] City-States in game), levels up all your existing [ICON_SPY] Spies, and improves Spy Resistance by 15% in all Cities.'
WHERE Tag = 'TXT_KEY_BUILDING_BLETCHLEY_PARK_HELP';

--Pentagon 
UPDATE Buildings 
SET Cost = 1200, 
	NumPoliciesNeeded = 0,
	CitySupplyFlatGlobal = 1,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	AirModifierGlobal = 2
WHERE Type = 'BUILDING_PENTAGON';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_PENTAGON';

DELETE FROM Building_UnitCombatProductionModifiers 
WHERE BuildingType = 'BUILDING_PENTAGON';

INSERT INTO Building_UnitCombatProductionModifiers 
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_PENTAGON', 'UNITCOMBAT_FIGHTER', 50),
	('BUILDING_PENTAGON', 'UNITCOMBAT_BOMBER', 50);
	
DELETE FROM Building_UnitCombatProductionModifiers
WHERE BuildingType = 'BUILDING_PENTAGON';	

INSERT INTO Building_UnitCombatProductionModifiers
	(BuildingType, UnitCombatType, Modifier)
VALUES
	('BUILDING_PENTAGON', 'UNITCOMBAT_FIGHTER', 50),
	('BUILDING_PENTAGON', 'UNITCOMBAT_BOMBER', 50);
	
DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_PENTAGON';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_PENTAGON', 'UNIT_JET_FIGHTER', 2);
	
UPDATE Language_en_US
SET Text = 'Requires completion of [COLOR_MAGENTA]Imperialism[ENDCOLOR] Branch. Increases [ICON_SILVER_FIST] Military Unit Supply Cap by 1, and the Air Unit Cap by 2 in every City. Receive 2 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Jet Fighters in the City when completed. +50% [ICON_PRODUCTION] Production of Air Units in the City, and Air Units created in the City gain +20 XP.'
WHERE Tag = 'TXT_KEY_WONDER_PENTAGON_HELP';

--The Motherland Calls 
UPDATE Buildings 
SET Cost = 1400, 
	NumPoliciesNeeded = 23,
	FreeBuildingThisCity = 'BUILDINGCLASS_POLICE_STATION',
	GlobalBuildingGoldMaintenanceMod = -15, 
	CitySupplyModifier = 0,
	PlayerBorderGainlessPillage = 0
WHERE Type = 'BUILDING_MOTHERLAND_STATUE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MOTHERLAND_STATUE';

UPDATE Language_en_US
SET Text = 'Receive a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Police Station in the City in which it is built. [NEWLINE][NEWLINE]Building Maintenance reduced by 15% in all Cities.'
WHERE Tag = 'TXT_KEY_WONDER_MOTHERLAND_STATUE_HELP';

-------------------
--Information Era--
-------------------
--CERN 
UPDATE Buildings 
SET Cost = 2000, 
	NumPoliciesNeeded = 27,
	FreeTechs = 2,
	MinorFriendshipChange = 100
WHERE Type = 'BUILDING_CERN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CERN';

UPDATE Language_en_US
SET Text = 'Receive 2 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Technologies and +100 [ICON_INFLUENCE] Influence with all [ICON_CITY_STATE] City-States in the world.'
WHERE Tag = 'TXT_KEY_BUILDING_CERN_HELP';

--CN Tower 
UPDATE Buildings 
SET Cost = 1700, 
	NumPoliciesNeeded = 25,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	HappinessPerCity = 1,
	LandmarksTourismPercent = 0,
	GreatWorksTourismModifier = 0,
	GlobalLandmarksTourismPercent = 0,
	GlobalGreatWorksTourismModifier = 0,
	FreeBuildingThisCity = NULL 
WHERE Type = 'BUILDING_CN_TOWER';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CN_TOWER';

DELETE FROM Building_GreatWorkYieldChanges
WHERE BuildingType = 'BUILDING_CN_TOWER';

INSERT INTO Building_GreatWorkYieldChanges
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_CN_TOWER', 'YIELD_GOLD', 2),
	('BUILDING_CN_TOWER', 'YIELD_TOURISM', 2);
	
UPDATE Language_en_US
SET Text = '+1 [ICON_HAPPINESS_1] Happiness in every City. [NEWLINE][NEWLINE]All [ICON_GREAT_WORK] Great Works gain +2 [ICON_GOLD] Gold and [ICON_TOURISM] Tourism.'
WHERE Tag = 'TXT_KEY_WONDER_CN_TOWER_HELP';

--Great Firewall 
UPDATE Buildings 
SET Cost = 2000, 
	NumPoliciesNeeded = 27,
	AffectSpiesNow = 1,
	NullifyInfluenceModifier = 0,
	EspionageModifier = -75,
	GlobalEspionageModifier = -25
WHERE Type = 'BUILDING_GREAT_FIREWALL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GREAT_FIREWALL';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_GREAT_FIREWALL';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_GREAT_FIREWALL', 'BUILDINGCLASS_LABORATORY', 'YIELD_SCIENCE', 3);
	
UPDATE Language_en_US
SET Text = 'All Research Labs gain +3 [ICON_RESEARCH] Science. 99.9% reduction in effectiveness of enemy [ICON_SPY] Spies in the City in which it is built. All other Cities in your Empire get a 25% reduction in enemy [ICON_SPY] Spy effectiveness.'
WHERE Tag = 'TXT_KEY_BUILDING_GREAT_FIREWALL_HELP';

--Hubble Space Telescope 
UPDATE Buildings 
SET Cost = 2000, 
	NumPoliciesNeeded = 27,
	GreatPeopleRateChange = 0, 
	SpecialistType = NULL,
	FreeBuildingThisCity = 'BUILDINGCLASS_SPACESHIP_FACTORY',
	GlobalSpaceProductionModifier = 25
WHERE Type = 'BUILDING_HUBBLE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_HUBBLE';

DELETE FROM Building_FreeUnits 
WHERE BuildingType = 'BUILDING_HUBBLE';

INSERT INTO Building_FreeUnits 
	(BuildingType, UnitType, NumUnits)
VALUES
	('BUILDING_HUBBLE', 'UNIT_SCIENTIST', 1);

UPDATE Language_en_US
SET Text = 'Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_SCIENTIST] Great Scientist and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Spaceship Factory in the City in which it is built. +25% [ICON_PRODUCTION] Production when building Spaceship parts in all Cities.'
WHERE Tag = 'TXT_KEY_WONDER_HUBBLE_HELP';

--Sydney Opera House 
UPDATE Buildings 
SET Cost = 1700, 
	NumPoliciesNeeded = 25,
	Water = 1, 
	MinAreaSize = 10, 
	FreePolicies = 1,
	CultureRateModifier = 0
WHERE Type = 'BUILDING_SYDNEY_OPERA_HOUSE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_SYDNEY_OPERA_HOUSE';

DELETE FROM Building_YieldModifiers
WHERE BuildingType = 'BUILDING_SYDNEY_OPERA_HOUSE';

INSERT INTO Building_YieldModifiers
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_SYDNEY_OPERA_HOUSE', 'YIELD_CULTURE', 25);
	
UPDATE Language_en_US
SET Text = 'Can only be constructed in a Coastal City. Receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Social Policy and +25% [ICON_CULTURE] Culture in this City. Contains 2 slots for [ICON_GREAT_WORK] Great Works of Music. +15 [ICON_CULTURE] Culture if [COLOR_POSITIVE_TEXT]Themed[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_WONDER_SYDNEY_OPERA_HOUSE_HELP';

-------------------------
--International Project--
-------------------------
--Crystal Palace 
UPDATE LeagueProjects
SET CostPerPlayer = 1875
WHERE Type = 'LEAGUE_PROJECT_WORLD_FAIR';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	GoldenAge = 1
WHERE Type = 'BUILDING_CRYSTAL_PALACE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_CRYSTAL_PALACE';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_CRYSTAL_PALACE';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_CRYSTAL_PALACE', 'BUILDINGCLASS_FACTORY', 'YIELD_PRODUCTION', 2),
	('BUILDING_CRYSTAL_PALACE', 'BUILDINGCLASS_FACTORY', 'YIELD_SCIENCE', 2);
	
UPDATE Language_en_US
SET Text = 'May only be built collaboratively through the World Congress. Receive +2 [ICON_PRODUCTION] Production and +2 [ICON_RESEARCH] Science for all Factories in owned Cities. The Empire enters a [ICON_GOLDEN_AGE] Golden Age.'
WHERE Tag = 'TXT_KEY_BUILDING_CRYSTAL_PALACE_HELP';

--Grand Canal 
UPDATE LeagueProjects
SET CostPerPlayer = 750
WHERE Type = 'LEAGUE_PROJECT_TREASURE_FLEET';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	NumTradeRouteBonus = 1,
	FreePromotion = 'PROMOTION_TREASURE_FLEET'
WHERE Type = 'BUILDING_GRAND_CANAL';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_GRAND_CANAL';

UPDATE Language_en_US
SET Text = 'May only be built collaboratively through the World Congress. Receive 1 [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_INTERNATIONAL_TRADE] Trade Route. Grants all Naval Units except Submarines and Carriers the [COLOR_POSITIVE_TEXT]Treasure Fleet[ENDCOLOR] Promotion, which grants +10% [ICON_STRENGTH] Combat Strength when attacking, +1 Sight, and the ability to heal [COLOR_POSITIVE_TEXT]Outside of Friendly Territory[ENDCOLOR].'
WHERE Tag = 'TXT_KEY_BUILDING_GRAND_CANAL_HELP';

-- ISS
UPDATE LeagueProjects
SET CostPerPlayer = 4125
WHERE Type = 'LEAGUE_PROJECT_INTERNATIONAL_SPACE_STATION';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	GreatScientistBeakerModifier = 33
WHERE Type = 'BUILDING_INTERNATIONAL_SPACE_STATION';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_INTERNATIONAL_SPACE_STATION';

DELETE FROM Building_YieldFromTech
WHERE BuildingType = 'BUILDING_INTERNATIONAL_SPACE_STATION';

DELETE FROM Building_SpecialistYieldChanges
WHERE BuildingType = 'BUILDING_INTERNATIONAL_SPACE_STATION';

INSERT INTO Building_SpecialistYieldChanges
	(BuildingType, SpecialistType, YieldType, Yield)
VALUES
	('BUILDING_INTERNATIONAL_SPACE_STATION', 'SPECIALIST_ENGINEER', 'YIELD_PRODUCTION', 1),
	('BUILDING_INTERNATIONAL_SPACE_STATION', 'SPECIALIST_SCIENTIST', 'YIELD_SCIENCE', 1);

UPDATE Language_en_US
SET Text = 'May only be built collaboratively through the World Congress. +1 [ICON_PRODUCTION] Production from Scientists, and +1 [ICON_RESEARCH] Science from Engineers. [ICON_GREAT_SCIENTIST] Great Scientists provide 33% more [ICON_RESEARCH] Science when used to discover new Technology.'
WHERE Tag = 'TXT_KEY_BUILDING_INTERNATIONAL_SPACE_STATION_HELP';

--Menin Gate 
UPDATE LeagueProjects
SET CostPerPlayer = 1650
WHERE Type = 'LEAGUE_PROJECT_WARGAMES';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	SpecialistType = NULL,
	GreatPeopleRateChange = 0,
	Happiness = 2
WHERE Type = 'BUILDING_MENIN_GATE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_MENIN_GATE';

DELETE FROM Building_YieldFromDeath
WHERE BuildingType = 'BUILDING_MENIN_GATE';

DELETE FROM Building_ImprovementYieldChangesGlobal
WHERE BuildingType = 'BUILDING_MENIN_GATE';

INSERT INTO Building_ImprovementYieldChangesGlobal
	(BuildingType, ImprovementType, YieldType, Yield)
VALUES
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_FORT', 'YIELD_CULTURE', 2),
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_FORT', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_LANDMARK', 'YIELD_CULTURE', 2),
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_LANDMARK', 'YIELD_GOLDEN_AGE_POINTS', 2),
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_CITADEL', 'YIELD_CULTURE', 2),
	('BUILDING_MENIN_GATE', 'IMPROVEMENT_CITADEL', 'YIELD_GOLDEN_AGE_POINTS', 2);
	
UPDATE Language_en_US
SET Text = 'May only be built collaboratively through the World Congress. Receive +2 [ICON_HAPPINESS_1] Happiness in the City in which it is built.[NEWLINE][NEWLINE]Forts, Citadels and Landmarks provide +2 [ICON_CULTURE] Culture and [ICON_GOLDEN_AGE] Golden Age Points when worked.'
WHERE Tag = 'TXT_KEY_BUILDING_MENIN_GATE_HELP';

--Olympic Village 
UPDATE LeagueProjects
SET CostPerPlayer = 3375
WHERE Type = 'LEAGUE_PROJECT_WORLD_GAMES';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	LandmarksTourismPercent = 0,
	Happiness = 3,
	GreatWorksTourismModifier = 0
WHERE Type = 'BUILDING_OLYMPIC_VILLAGE';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_OLYMPIC_VILLAGE';

DELETE FROM Building_BuildingClassYieldChanges
WHERE BuildingType = 'BUILDING_OLYMPIC_VILLAGE';

INSERT INTO Building_BuildingClassYieldChanges
	(BuildingType, BuildingClassType, YieldType, YieldChange)
VALUES
	('BUILDING_OLYMPIC_VILLAGE', 'BUILDINGCLASS_STADIUM', 'YIELD_TOURISM', 2),
	('BUILDING_OLYMPIC_VILLAGE', 'BUILDINGCLASS_STADIUM', 'YIELD_GOLD', 2);
	
UPDATE Language_en_US
SET Text = 'May only be built collaboratively through the World Congress. Receive +3 [ICON_HAPPINESS_1] Happiness in the City in which it is built. [NEWLINE][NEWLINE]All Stadiums receive +2 [ICON_GOLD] Gold and [ICON_TOURISM] Tourism.'
WHERE Tag = 'TXT_KEY_BUILDING_OLYMPIC_VILLAGE_HELP';

--United Nations 
UPDATE LeagueProjects
SET CostPerPlayer = 2550
WHERE Type = 'LEAGUE_PROJECT_UNITED_NATIONS';

UPDATE Buildings 
SET UnlockedByLeague = 1,
	SpecialistType = NULL,
	GreatPeopleRateChange = 0,
	GoldenAge = 1,
	ExtraLeagueVotes = 1,
	GPExpendInfluence = 10
WHERE Type = 'BUILDING_UN';

DELETE FROM Building_YieldChanges
WHERE BuildingType = 'BUILDING_UN';

UPDATE Language_en_US
SET Text = 'ay only be built collaboratively through the World Congress. Receive 1 [COLOR_POSITIVE_TEXT]Additional[ENDCOLOR] [ICON_DIPLOMAT] Delegate in the World Congress for every 8 [ICON_CITY_STATE] City-States in the game. Also, when you expend a [ICON_GREAT_PEOPLE] Great Person, earn 10 [ICON_INFLUENCE] Influence with all [ICON_CITY_STATE] City-States you have met. Triggers a [ICON_GOLDEN_AGE] Golden Age, as well as the [COLOR_POSITIVE_TEXT]United Nations[ENDCOLOR] Special Session of the World Congress.'
WHERE Tag = 'TXT_KEY_UN_HELP';

-------------------
--Project Related--
-------------------
--Apollo Program 
UPDATE Projects
SET Cost = 1500
WHERE Type = 'PROJECT_APOLLO_PROGRAM';

UPDATE Policies
SET GoldenAgeTurns = 10,
	IncludesOneShotFreeUnits = 1
WHERE Type = 'POLICY_FIRST_ON_MOON';

DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_FIRST_ON_MOON';

INSERT INTO Policy_FreeUnitClasses
	(PolicyType, UnitClassType, Count)
VALUES
	('POLICY_FIRST_ON_MOON', 'UNITCLASS_SCIENTIST', 1);
	
UPDATE Language_en_US
SET Text = 'Signals the start of the space race, allowing your Cities to build Spaceship parts. When the Spaceship is completed, you win a [COLOR_POSITIVE_TEXT]Science Victory[ENDCOLOR]![NEWLINE][NEWLINE]If you are the [COLOR_POSITIVE_TEXT]First[ENDCOLOR] to complete this, receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] [ICON_GREAT_SCIENTIST] Great Scientist near your [ICON_CAPITAL] Capital, and your Empire enters a [ICON_GOLDEN_AGE] Golden Age.'
WHERE Tag = 'TXT_KEY_PROJECT_APOLLO_PROGRAM_HELP';

--Citizen Earth Protocol 
UPDATE Projects
SET Cost = 3000
WHERE Type = 'PROJECT_UTOPIA_PROJECT';

UPDATE Language_en_US
SET Text = 'Construct the Citizen Earth Protocol to win a [COLOR_POSITIVE_TEXT]Cultural Victory[ENDCOLOR]![NEWLINE][NEWLINE]Requirements for Construction: [NEWLINE]   [ICON_BULLET] Must have an Ideology (with a [COLOR_POSITIVE_TEXT]Content[ENDCOLOR] Population).[NEWLINE]   [ICON_BULLET] Must be [ICON_TOURISM] [COLOR_POSITIVE_TEXT]Influential[ENDCOLOR] with all other Civilizations in the world.[NEWLINE]   [ICON_BULLET] Must have [COLOR_POSITIVE_TEXT]2[ENDCOLOR] Tier 3 Tenets in your current Ideology.'
WHERE Tag = 'TXT_KEY_PROJECT_UTOPIA_PROJECT_HELP';

--Manhattan Project 
UPDATE Projects
SET Cost = 1000,
	FreeBuildingClassIfFirst = 'BUILDINGCLASS_MEDICAL_LAB'
WHERE Type = 'PROJECT_MANHATTAN_PROJECT';

DELETE FROM Policy_FreeUnitClasses
WHERE PolicyType = 'POLICY_MANHATTAN_PROJECT';

INSERT INTO Policy_FreeUnitClasses
	(PolicyType, UnitClassType, Count)
VALUES
	('POLICY_MANHATTAN_PROJECT', 'UNITCLASS_ATOMIC_BOMB', 1);

UPDATE Language_en_US
SET Text = 'Allows your Cities to build [COLOR_POSITIVE_TEXT]Atomic Bombs[ENDCOLOR] and [COLOR_POSITIVE_TEXT]Nuclear Missiles[ENDCOLOR].[NEWLINE][NEWLINE]If you are the [COLOR_POSITIVE_TEXT]First[ENDCOLOR] to complete this, receive 1 [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Atomic Bomb and a [COLOR_POSITIVE_TEXT]Free[ENDCOLOR] Medical Lab in your [ICON_CAPITAL] Capital.'
WHERE Tag = 'TXT_KEY_PROJECT_MANHATTAN_PROJECT_HELP';

